DROP TABLE IF EXISTS #__action_log_config;

CREATE TABLE `#__action_log_config` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `type_title` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `type_alias` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `id_holder` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `title_holder` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `table_name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `text_prefix` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=20 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO #__action_log_config VALUES("1","article","com_content.article","id","title","#__content","PLG_ACTIONLOG_JOOMLA");
INSERT INTO #__action_log_config VALUES("2","article","com_content.form","id","title","#__content","PLG_ACTIONLOG_JOOMLA");
INSERT INTO #__action_log_config VALUES("3","banner","com_banners.banner","id","name","#__banners","PLG_ACTIONLOG_JOOMLA");
INSERT INTO #__action_log_config VALUES("4","user_note","com_users.note","id","subject","#__user_notes","PLG_ACTIONLOG_JOOMLA");
INSERT INTO #__action_log_config VALUES("5","media","com_media.file","","name","","PLG_ACTIONLOG_JOOMLA");
INSERT INTO #__action_log_config VALUES("6","category","com_categories.category","id","title","#__categories","PLG_ACTIONLOG_JOOMLA");
INSERT INTO #__action_log_config VALUES("7","menu","com_menus.menu","id","title","#__menu_types","PLG_ACTIONLOG_JOOMLA");
INSERT INTO #__action_log_config VALUES("8","menu_item","com_menus.item","id","title","#__menu","PLG_ACTIONLOG_JOOMLA");
INSERT INTO #__action_log_config VALUES("9","newsfeed","com_newsfeeds.newsfeed","id","name","#__newsfeeds","PLG_ACTIONLOG_JOOMLA");
INSERT INTO #__action_log_config VALUES("10","link","com_redirect.link","id","old_url","#__redirect_links","PLG_ACTIONLOG_JOOMLA");
INSERT INTO #__action_log_config VALUES("11","tag","com_tags.tag","id","title","#__tags","PLG_ACTIONLOG_JOOMLA");
INSERT INTO #__action_log_config VALUES("12","style","com_templates.style","id","title","#__template_styles","PLG_ACTIONLOG_JOOMLA");
INSERT INTO #__action_log_config VALUES("13","plugin","com_plugins.plugin","extension_id","name","#__extensions","PLG_ACTIONLOG_JOOMLA");
INSERT INTO #__action_log_config VALUES("14","component_config","com_config.component","extension_id","name","","PLG_ACTIONLOG_JOOMLA");
INSERT INTO #__action_log_config VALUES("15","contact","com_contact.contact","id","name","#__contact_details","PLG_ACTIONLOG_JOOMLA");
INSERT INTO #__action_log_config VALUES("16","module","com_modules.module","id","title","#__modules","PLG_ACTIONLOG_JOOMLA");
INSERT INTO #__action_log_config VALUES("17","access_level","com_users.level","id","title","#__viewlevels","PLG_ACTIONLOG_JOOMLA");
INSERT INTO #__action_log_config VALUES("18","banner_client","com_banners.client","id","name","#__banner_clients","PLG_ACTIONLOG_JOOMLA");
INSERT INTO #__action_log_config VALUES("19","application_config","com_config.application","","name","","PLG_ACTIONLOG_JOOMLA");



DROP TABLE IF EXISTS #__action_logs;

CREATE TABLE `#__action_logs` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `message_language_key` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `message` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `log_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `extension` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_id` int(11) NOT NULL DEFAULT '0',
  `item_id` int(11) NOT NULL DEFAULT '0',
  `ip_address` varchar(40) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '0.0.0.0',
  PRIMARY KEY (`id`),
  KEY `idx_user_id` (`user_id`),
  KEY `idx_user_id_logdate` (`user_id`,`log_date`),
  KEY `idx_user_id_extension` (`user_id`,`extension`),
  KEY `idx_extension_item_id` (`extension`,`item_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;




DROP TABLE IF EXISTS #__action_logs_extensions;

CREATE TABLE `#__action_logs_extensions` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `extension` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=18 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO #__action_logs_extensions VALUES("1","com_banners");
INSERT INTO #__action_logs_extensions VALUES("2","com_cache");
INSERT INTO #__action_logs_extensions VALUES("3","com_categories");
INSERT INTO #__action_logs_extensions VALUES("4","com_config");
INSERT INTO #__action_logs_extensions VALUES("5","com_contact");
INSERT INTO #__action_logs_extensions VALUES("6","com_content");
INSERT INTO #__action_logs_extensions VALUES("7","com_installer");
INSERT INTO #__action_logs_extensions VALUES("8","com_media");
INSERT INTO #__action_logs_extensions VALUES("9","com_menus");
INSERT INTO #__action_logs_extensions VALUES("10","com_messages");
INSERT INTO #__action_logs_extensions VALUES("11","com_modules");
INSERT INTO #__action_logs_extensions VALUES("12","com_newsfeeds");
INSERT INTO #__action_logs_extensions VALUES("13","com_plugins");
INSERT INTO #__action_logs_extensions VALUES("14","com_redirect");
INSERT INTO #__action_logs_extensions VALUES("15","com_tags");
INSERT INTO #__action_logs_extensions VALUES("16","com_templates");
INSERT INTO #__action_logs_extensions VALUES("17","com_users");



DROP TABLE IF EXISTS #__action_logs_users;

CREATE TABLE `#__action_logs_users` (
  `user_id` int(11) unsigned NOT NULL,
  `notify` tinyint(1) unsigned NOT NULL,
  `extensions` text COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`user_id`),
  KEY `idx_notify` (`notify`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;




DROP TABLE IF EXISTS #__assets;

CREATE TABLE `#__assets` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key',
  `parent_id` int(11) NOT NULL DEFAULT '0' COMMENT 'Nested set parent.',
  `lft` int(11) NOT NULL DEFAULT '0' COMMENT 'Nested set lft.',
  `rgt` int(11) NOT NULL DEFAULT '0' COMMENT 'Nested set rgt.',
  `level` int(10) unsigned NOT NULL COMMENT 'The cached level in the nested tree.',
  `name` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'The unique name for the asset.\n',
  `title` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'The descriptive title for the asset.',
  `rules` varchar(5120) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'JSON encoded access control.',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_asset_name` (`name`),
  KEY `idx_lft_rgt` (`lft`,`rgt`),
  KEY `idx_parent_id` (`parent_id`)
) ENGINE=InnoDB AUTO_INCREMENT=195 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO #__assets VALUES("1","0","1","171","0","root.1","Root Asset","{\"core.login.site\":{\"6\":1,\"2\":1},\"core.login.admin\":{\"6\":1},\"core.login.offline\":{\"6\":1},\"core.admin\":{\"8\":1},\"core.manage\":{\"7\":1},\"core.create\":{\"6\":1,\"3\":1},\"core.delete\":{\"6\":1},\"core.edit\":{\"6\":1,\"4\":1},\"core.edit.state\":{\"6\":1,\"5\":1},\"core.edit.own\":{\"6\":1,\"3\":1}}");
INSERT INTO #__assets VALUES("2","1","1","2","1","com_admin","com_admin","{}");
INSERT INTO #__assets VALUES("3","1","3","6","1","com_banners","com_banners","{\"core.admin\":{\"7\":1},\"core.manage\":{\"6\":1},\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("4","1","7","8","1","com_cache","com_cache","{\"core.admin\":{\"7\":1},\"core.manage\":{\"7\":1}}");
INSERT INTO #__assets VALUES("5","1","9","10","1","com_checkin","com_checkin","{\"core.admin\":{\"7\":1},\"core.manage\":{\"7\":1}}");
INSERT INTO #__assets VALUES("6","1","11","12","1","com_config","com_config","{}");
INSERT INTO #__assets VALUES("7","1","13","18","1","com_contact","com_contact","{\"core.admin\":{\"7\":1},\"core.manage\":{\"6\":1},\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[],\"core.edit.own\":[]}");
INSERT INTO #__assets VALUES("8","1","19","88","1","com_content","com_content","{\"core.admin\":{\"7\":1},\"core.manage\":{\"6\":1},\"core.create\":{\"3\":1},\"core.delete\":[],\"core.edit\":{\"4\":1},\"core.edit.state\":{\"5\":1},\"core.edit.own\":[]}");
INSERT INTO #__assets VALUES("9","1","89","90","1","com_cpanel","com_cpanel","{}");
INSERT INTO #__assets VALUES("10","1","91","92","1","com_installer","com_installer","{\"core.admin\":[],\"core.manage\":{\"7\":0},\"core.delete\":{\"7\":0},\"core.edit.state\":{\"7\":0}}");
INSERT INTO #__assets VALUES("11","1","93","94","1","com_languages","com_languages","{\"core.admin\":{\"7\":1},\"core.manage\":[],\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("12","1","95","96","1","com_login","com_login","{}");
INSERT INTO #__assets VALUES("13","1","97","98","1","com_mailto","com_mailto","{}");
INSERT INTO #__assets VALUES("14","1","99","100","1","com_massmail","com_massmail","{}");
INSERT INTO #__assets VALUES("15","1","101","102","1","com_media","com_media","{\"core.admin\":{\"7\":1},\"core.manage\":{\"6\":1},\"core.create\":{\"3\":1},\"core.delete\":{\"5\":1}}");
INSERT INTO #__assets VALUES("16","1","103","104","1","com_menus","com_menus","{\"core.admin\":{\"7\":1},\"core.manage\":[],\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("17","1","105","106","1","com_messages","com_messages","{\"core.admin\":{\"7\":1},\"core.manage\":{\"7\":1}}");
INSERT INTO #__assets VALUES("18","1","107","120","1","com_modules","com_modules","{\"core.admin\":{\"7\":1},\"core.manage\":[],\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("19","1","121","126","1","com_newsfeeds","com_newsfeeds","{\"core.admin\":{\"7\":1},\"core.manage\":{\"6\":1},\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[],\"core.edit.own\":[]}");
INSERT INTO #__assets VALUES("20","1","127","128","1","com_plugins","com_plugins","{\"core.admin\":{\"7\":1},\"core.manage\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("21","1","129","130","1","com_redirect","com_redirect","{\"core.admin\":{\"7\":1},\"core.manage\":[]}");
INSERT INTO #__assets VALUES("22","1","131","132","1","com_search","com_search","{\"core.admin\":{\"7\":1},\"core.manage\":{\"6\":1}}");
INSERT INTO #__assets VALUES("23","1","133","134","1","com_templates","com_templates","{\"core.admin\":{\"7\":1},\"core.manage\":[],\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("24","1","135","138","1","com_users","com_users","{\"core.admin\":{\"7\":1},\"core.manage\":[],\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("25","1","139","144","1","com_weblinks","com_weblinks","{\"core.admin\":{\"7\":1},\"core.manage\":{\"6\":1},\"core.create\":{\"3\":1},\"core.delete\":[],\"core.edit\":{\"4\":1},\"core.edit.state\":{\"5\":1},\"core.edit.own\":[]}");
INSERT INTO #__assets VALUES("26","1","145","146","1","com_wrapper","com_wrapper","{}");
INSERT INTO #__assets VALUES("27","8","20","31","2","com_content.category.2","Uncategorised","{\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[],\"core.edit.own\":[]}");
INSERT INTO #__assets VALUES("28","3","4","5","2","com_banners.category.3","Uncategorised","{\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("29","7","14","15","2","com_contact.category.4","Uncategorised","{\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[],\"core.edit.own\":[]}");
INSERT INTO #__assets VALUES("30","19","122","123","2","com_newsfeeds.category.5","Uncategorised","{\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[],\"core.edit.own\":[]}");
INSERT INTO #__assets VALUES("31","25","140","141","2","com_weblinks.category.6","Uncategorised","{\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[],\"core.edit.own\":[]}");
INSERT INTO #__assets VALUES("32","24","136","137","1","com_users.notes.category.7","Uncategorised","{\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("33","1","147","148","1","com_finder","com_finder","{\"core.admin\":{\"7\":1},\"core.manage\":{\"6\":1}}");
INSERT INTO #__assets VALUES("34","1","149","150","1","com_joomlaupdate","com_joomlaupdate","{\"core.admin\":[],\"core.manage\":[],\"core.delete\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("68","152","43","44","3","com_content.article.34","Panamera","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("90","153","55","56","3","com_content.article.56","Window Seat","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("100","152","45","46","3","com_content.article.66","45 Degrees Lamp","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("104","174","79","80","3","com_content.article.70",".Net Magazine","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("105","174","81","82","3","com_content.article.71","HTML5 In Action","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("140","152","47","48","3","com_content.article.106","iPad Mini","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("144","174","83","84","3","com_content.article.110","jQuery","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("146","152","41","42","3","com_content.article.112","Headset","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("148","8","32","33","2","com_content.category.8","Technology News","{\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[],\"core.edit.own\":[]}");
INSERT INTO #__assets VALUES("149","8","34","35","2","com_content.category.9","Cinema, Music and Arts","{\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[],\"core.edit.own\":[]}");
INSERT INTO #__assets VALUES("150","8","36","37","2","com_content.category.10","Sport","{\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[],\"core.edit.own\":[]}");
INSERT INTO #__assets VALUES("151","8","38","39","2","com_content.category.11","Travelling the World","{\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[],\"core.edit.own\":[]}");
INSERT INTO #__assets VALUES("152","8","40","53","2","com_content.category.12","Industrial Design","{\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[],\"core.edit.own\":[]}");
INSERT INTO #__assets VALUES("153","8","54","59","2","com_content.category.13","Environment","{\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[],\"core.edit.own\":[]}");
INSERT INTO #__assets VALUES("154","8","60","61","2","com_content.category.14","People","{\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[],\"core.edit.own\":[]}");
INSERT INTO #__assets VALUES("155","8","62","63","2","com_content.category.15","Video Games","{\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[],\"core.edit.own\":[]}");
INSERT INTO #__assets VALUES("157","1","151","152","1","com_k2","k2","{\"core.admin\":[],\"core.manage\":[],\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[],\"core.edit.own\":[]}");
INSERT INTO #__assets VALUES("158","7","16","17","2","com_contact.category.16","Contacts Category","{\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[],\"core.edit.own\":[]}");
INSERT INTO #__assets VALUES("159","25","142","143","2","com_weblinks.category.17","Web Links Directory","{\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[],\"core.edit.own\":[]}");
INSERT INTO #__assets VALUES("160","19","124","125","2","com_newsfeeds.category.18","News Feeds","{\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[],\"core.edit.own\":[]}");
INSERT INTO #__assets VALUES("161","27","21","22","3","com_content.article.115","Typography","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("162","27","23","24","3","com_content.article.116","Hot Responsive Portfolio","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("163","27","25","26","3","com_content.article.117","Infinite Colors","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("164","27","27","28","3","com_content.article.118","Menu System","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("166","168","67","68","3","com_content.article.120","HotStart Installation (with Demo)","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("167","168","65","66","3","com_content.article.121","Basic Installation (no demo)","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("168","8","64","77","2","com_content.category.19","Documentation","{\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[],\"core.edit.own\":[]}");
INSERT INTO #__assets VALUES("169","168","69","70","3","com_content.article.122","Different Colors of Article Boxes","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("170","168","71","72","3","com_content.article.123","How to Add Images to the Article Boxes","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("171","168","73","74","3","com_content.article.124","The Width of the Article Boxes","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("172","168","75","76","3","com_content.article.125","Responsive Template Specific Parameters","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("173","27","29","30","3","com_content.article.126","Layouts and Module Positions","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("174","8","78","87","2","com_content.category.20","Print and Web","{\"core.create\":{\"6\":1,\"3\":1},\"core.delete\":{\"6\":1},\"core.edit\":{\"6\":1,\"4\":1},\"core.edit.state\":{\"6\":1,\"5\":1},\"core.edit.own\":{\"6\":1,\"3\":1}}");
INSERT INTO #__assets VALUES("175","153","57","58","3","com_content.article.127","Sky Shell","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("176","152","49","50","3","com_content.article.128","Organic Seat","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("177","152","51","52","3","com_content.article.129","Citroen DS","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("178","174","85","86","3","com_content.article.130","Elle Magazine","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("179","1","153","154","1","#__ucm_content.1","#__ucm_content.1","[]");
INSERT INTO #__assets VALUES("180","1","155","156","1","com_tags","com_tags","{}");
INSERT INTO #__assets VALUES("181","1","157","158","1","com_contenthistory","com_contenthistory","{}");
INSERT INTO #__assets VALUES("182","1","159","160","1","com_ajax","com_ajax","{}");
INSERT INTO #__assets VALUES("183","1","161","162","1","com_postinstall","com_postinstall","{}");
INSERT INTO #__assets VALUES("184","18","108","109","2","com_modules.module.115","Environmental Projects","{\"core.delete\":{\"6\":1},\"core.edit\":{\"6\":1,\"4\":1},\"core.edit.state\":{\"6\":1,\"5\":1}}");
INSERT INTO #__assets VALUES("185","18","110","111","2","com_modules.module.116","Industrial Design","{\"core.delete\":{\"6\":1},\"core.edit\":{\"6\":1,\"4\":1},\"core.edit.state\":{\"6\":1,\"5\":1}}");
INSERT INTO #__assets VALUES("186","18","112","113","2","com_modules.module.117","Print and Web","{\"core.delete\":{\"6\":1},\"core.edit\":{\"6\":1,\"4\":1},\"core.edit.state\":{\"6\":1,\"5\":1}}");
INSERT INTO #__assets VALUES("187","18","114","115","2","com_modules.module.90","Joomla Categories","{\"core.delete\":{\"6\":1},\"core.edit\":{\"6\":1,\"4\":1},\"core.edit.state\":{\"6\":1,\"5\":1}}");
INSERT INTO #__assets VALUES("188","18","116","117","2","com_modules.module.109","Social","{\"core.delete\":{\"6\":1},\"core.edit\":{\"6\":1,\"4\":1},\"core.edit.state\":{\"6\":1,\"5\":1},\"module.edit.frontend\":[]}");
INSERT INTO #__assets VALUES("189","18","118","119","2","com_modules.module.114","Hot Full Carousel","{\"core.delete\":{\"6\":1},\"core.edit\":{\"6\":1,\"4\":1},\"core.edit.state\":{\"6\":1,\"5\":1},\"module.edit.frontend\":[]}");
INSERT INTO #__assets VALUES("190","1","163","164","1","com_fields","com_fields","{}");
INSERT INTO #__assets VALUES("191","1","165","166","1","com_associations","com_associations","{}");
INSERT INTO #__assets VALUES("193","1","167","168","1","com_privacy","com_privacy","{}");
INSERT INTO #__assets VALUES("194","1","169","170","1","com_actionlogs","com_actionlogs","{}");



DROP TABLE IF EXISTS #__banner_clients;

CREATE TABLE `#__banner_clients` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `contact` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `email` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `extrainfo` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `state` tinyint(3) NOT NULL DEFAULT '0',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `metakey` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `own_prefix` tinyint(4) NOT NULL DEFAULT '0',
  `metakey_prefix` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `purchase_type` tinyint(4) NOT NULL DEFAULT '-1',
  `track_clicks` tinyint(4) NOT NULL DEFAULT '-1',
  `track_impressions` tinyint(4) NOT NULL DEFAULT '-1',
  PRIMARY KEY (`id`),
  KEY `idx_own_prefix` (`own_prefix`),
  KEY `idx_metakey_prefix` (`metakey_prefix`(100))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;




DROP TABLE IF EXISTS #__banner_tracks;

CREATE TABLE `#__banner_tracks` (
  `track_date` datetime NOT NULL,
  `track_type` int(10) unsigned NOT NULL,
  `banner_id` int(10) unsigned NOT NULL,
  `count` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`track_date`,`track_type`,`banner_id`),
  KEY `idx_track_date` (`track_date`),
  KEY `idx_track_type` (`track_type`),
  KEY `idx_banner_id` (`banner_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;




DROP TABLE IF EXISTS #__banners;

CREATE TABLE `#__banners` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `cid` int(11) NOT NULL DEFAULT '0',
  `type` int(11) NOT NULL DEFAULT '0',
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `alias` varchar(400) CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL DEFAULT '',
  `imptotal` int(11) NOT NULL DEFAULT '0',
  `impmade` int(11) NOT NULL DEFAULT '0',
  `clicks` int(11) NOT NULL DEFAULT '0',
  `clickurl` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `state` tinyint(3) NOT NULL DEFAULT '0',
  `catid` int(10) unsigned NOT NULL DEFAULT '0',
  `description` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `custombannercode` varchar(2048) COLLATE utf8mb4_unicode_ci NOT NULL,
  `sticky` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `metakey` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `params` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `own_prefix` tinyint(1) NOT NULL DEFAULT '0',
  `metakey_prefix` varchar(400) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `purchase_type` tinyint(4) NOT NULL DEFAULT '-1',
  `track_clicks` tinyint(4) NOT NULL DEFAULT '-1',
  `track_impressions` tinyint(4) NOT NULL DEFAULT '-1',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `reset` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `language` char(7) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `created_by` int(10) unsigned NOT NULL DEFAULT '0',
  `created_by_alias` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(10) unsigned NOT NULL DEFAULT '0',
  `version` int(10) unsigned NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`),
  KEY `idx_state` (`state`),
  KEY `idx_own_prefix` (`own_prefix`),
  KEY `idx_banner_catid` (`catid`),
  KEY `idx_language` (`language`),
  KEY `idx_metakey_prefix` (`metakey_prefix`(100))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;




DROP TABLE IF EXISTS #__categories;

CREATE TABLE `#__categories` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `asset_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'FK to the #__assets table.',
  `parent_id` int(10) unsigned NOT NULL DEFAULT '0',
  `lft` int(11) NOT NULL DEFAULT '0',
  `rgt` int(11) NOT NULL DEFAULT '0',
  `level` int(10) unsigned NOT NULL DEFAULT '0',
  `path` varchar(400) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `extension` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `title` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `alias` varchar(400) CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL DEFAULT '',
  `note` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `description` mediumtext COLLATE utf8mb4_unicode_ci,
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out` int(11) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `access` int(10) unsigned NOT NULL DEFAULT '0',
  `params` text COLLATE utf8mb4_unicode_ci,
  `metadesc` varchar(1024) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT 'The meta description for the page.',
  `metakey` varchar(1024) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT 'The meta keywords for the page.',
  `metadata` varchar(2048) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT 'JSON encoded metadata properties.',
  `created_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `created_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `modified_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `hits` int(10) unsigned NOT NULL DEFAULT '0',
  `language` char(7) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `version` int(10) unsigned NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`),
  KEY `cat_idx` (`extension`,`published`,`access`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_left_right` (`lft`,`rgt`),
  KEY `idx_language` (`language`),
  KEY `idx_path` (`path`(100)),
  KEY `idx_alias` (`alias`(100))
) ENGINE=InnoDB AUTO_INCREMENT=21 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO #__categories VALUES("1","0","0","0","39","0","","system","ROOT","root","","","1","0","0000-00-00 00:00:00","1","{}","","","","42","2009-10-18 16:07:09","0","0000-00-00 00:00:00","0","*","1");
INSERT INTO #__categories VALUES("2","27","1","1","2","1","uncategorised","com_content","Uncategorised","uncategorised","","","1","0","0000-00-00 00:00:00","1","{\"target\":\"\",\"image\":\"\"}","","","{\"page_title\":\"\",\"author\":\"\",\"robots\":\"\"}","42","2010-06-28 13:26:37","0","0000-00-00 00:00:00","0","*","1");
INSERT INTO #__categories VALUES("3","28","1","3","4","1","uncategorised","com_banners","Uncategorised","uncategorised","","","1","0","0000-00-00 00:00:00","1","{\"target\":\"\",\"image\":\"\",\"foobar\":\"\"}","","","{\"page_title\":\"\",\"author\":\"\",\"robots\":\"\"}","42","2010-06-28 13:27:35","0","0000-00-00 00:00:00","0","*","1");
INSERT INTO #__categories VALUES("4","29","1","5","6","1","uncategorised","com_contact","Uncategorised","uncategorised","","","1","0","0000-00-00 00:00:00","1","{\"target\":\"\",\"image\":\"\"}","","","{\"page_title\":\"\",\"author\":\"\",\"robots\":\"\"}","42","2010-06-28 13:27:57","0","0000-00-00 00:00:00","0","*","1");
INSERT INTO #__categories VALUES("5","30","1","7","8","1","uncategorised","com_newsfeeds","Uncategorised","uncategorised","","","1","0","0000-00-00 00:00:00","1","{\"target\":\"\",\"image\":\"\"}","","","{\"page_title\":\"\",\"author\":\"\",\"robots\":\"\"}","42","2010-06-28 13:28:15","0","0000-00-00 00:00:00","0","*","1");
INSERT INTO #__categories VALUES("6","31","1","9","10","1","uncategorised","com_weblinks","Uncategorised","uncategorised","","","1","0","0000-00-00 00:00:00","1","{\"target\":\"\",\"image\":\"\"}","","","{\"page_title\":\"\",\"author\":\"\",\"robots\":\"\"}","42","2010-06-28 13:28:33","0","0000-00-00 00:00:00","0","*","1");
INSERT INTO #__categories VALUES("7","32","1","11","12","1","uncategorised","com_users.notes","Uncategorised","uncategorised","","","1","0","0000-00-00 00:00:00","1","{\"target\":\"\",\"image\":\"\"}","","","{\"page_title\":\"\",\"author\":\"\",\"robots\":\"\"}","42","2010-06-28 13:28:33","0","0000-00-00 00:00:00","0","*","1");
INSERT INTO #__categories VALUES("8","148","1","21","22","1","technology-news","com_content","Technology News","technology-news","","","-2","0","0000-00-00 00:00:00","1","{\"category_layout\":\"\",\"image\":\"\"}","","","{\"author\":\"\",\"robots\":\"\"}","42","2012-05-21 08:25:24","0","0000-00-00 00:00:00","0","*","1");
INSERT INTO #__categories VALUES("9","149","1","15","16","1","cinema-music-and-arts","com_content","Cinema, Music and Arts","cinema-music-and-arts","","","-2","0","0000-00-00 00:00:00","1","{\"category_layout\":\"\",\"image\":\"\"}","","","{\"author\":\"\",\"robots\":\"\"}","42","2012-05-21 08:26:48","42","2012-05-21 09:00:25","0","*","1");
INSERT INTO #__categories VALUES("10","150","1","25","26","1","sport","com_content","Sport","sport","","","-2","0","0000-00-00 00:00:00","1","{\"category_layout\":\"\",\"image\":\"\"}","","","{\"author\":\"\",\"robots\":\"\"}","42","2012-05-21 08:27:01","0","0000-00-00 00:00:00","0","*","1");
INSERT INTO #__categories VALUES("11","151","1","23","24","1","travelling-the-world","com_content","Travelling the World","travelling-the-world","","","-2","0","0000-00-00 00:00:00","1","{\"category_layout\":\"\",\"image\":\"\"}","","","{\"author\":\"\",\"robots\":\"\"}","42","2012-05-21 08:27:29","0","0000-00-00 00:00:00","0","*","1");
INSERT INTO #__categories VALUES("12","152","1","13","14","1","industrial-design","com_content","Industrial Design","industrial-design","","","1","0","0000-00-00 00:00:00","1","{\"category_layout\":\"\",\"image\":\"\"}","","","{\"author\":\"\",\"robots\":\"\"}","42","2012-05-21 08:27:49","42","2013-02-27 09:31:10","0","*","1");
INSERT INTO #__categories VALUES("13","153","1","17","18","1","environment","com_content","Environment","environment","","","1","0","0000-00-00 00:00:00","1","{\"category_layout\":\"\",\"image\":\"\"}","","","{\"author\":\"\",\"robots\":\"\"}","42","2012-05-21 08:44:40","42","2013-02-27 09:29:50","2","*","1");
INSERT INTO #__categories VALUES("14","154","1","19","20","1","people","com_content","People","people","","","-2","0","0000-00-00 00:00:00","1","{\"category_layout\":\"\",\"image\":\"\"}","","","{\"author\":\"\",\"robots\":\"\"}","42","2012-05-21 08:46:39","0","0000-00-00 00:00:00","0","*","1");
INSERT INTO #__categories VALUES("15","155","1","27","28","1","video-games","com_content","Video Games","video-games","","","-2","0","0000-00-00 00:00:00","1","{\"category_layout\":\"\",\"image\":\"\"}","","","{\"author\":\"\",\"robots\":\"\"}","42","2012-05-21 08:51:15","0","0000-00-00 00:00:00","0","*","1");
INSERT INTO #__categories VALUES("16","158","1","29","30","1","contacts-category","com_contact","Contacts Category","contacts-category","","","1","0","0000-00-00 00:00:00","1","{\"category_layout\":\"\",\"image\":\"\"}","","","{\"author\":\"\",\"robots\":\"\"}","42","2012-06-02 14:11:31","0","0000-00-00 00:00:00","0","*","1");
INSERT INTO #__categories VALUES("17","159","1","31","32","1","web-links-directory","com_weblinks","Web Links Directory","web-links-directory","","","1","0","0000-00-00 00:00:00","1","{\"category_layout\":\"\",\"image\":\"\"}","","","{\"author\":\"\",\"robots\":\"\"}","42","2012-06-02 14:39:19","0","0000-00-00 00:00:00","0","*","1");
INSERT INTO #__categories VALUES("18","160","1","33","34","1","news-feeds","com_newsfeeds","News Feeds","news-feeds","","","1","0","0000-00-00 00:00:00","1","{\"category_layout\":\"\",\"image\":\"\"}","","","{\"author\":\"\",\"robots\":\"\"}","42","2012-06-02 14:44:56","0","0000-00-00 00:00:00","0","*","1");
INSERT INTO #__categories VALUES("19","168","1","35","36","1","documentation","com_content","Documentation","documentation","","","1","0","0000-00-00 00:00:00","1","{\"category_layout\":\"\",\"image\":\"\"}","","","{\"author\":\"\",\"robots\":\"\"}","42","2012-06-06 12:51:25","0","0000-00-00 00:00:00","0","*","1");
INSERT INTO #__categories VALUES("20","174","1","37","38","1","print-and-web","com_content","Print and Web","print-and-web","","","1","0","0000-00-00 00:00:00","1","{\"category_layout\":\"\",\"image\":\"\"}","","","{\"author\":\"\",\"robots\":\"\"}","42","2013-02-27 09:30:03","0","0000-00-00 00:00:00","0","*","1");



DROP TABLE IF EXISTS #__contact_details;

CREATE TABLE `#__contact_details` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `alias` varchar(400) CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `con_position` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `address` mediumtext COLLATE utf8mb4_unicode_ci,
  `suburb` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `state` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `country` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `postcode` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `telephone` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `fax` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `misc` longtext COLLATE utf8mb4_unicode_ci,
  `image` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `email_to` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `default_con` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `params` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_id` int(11) NOT NULL DEFAULT '0',
  `catid` int(11) NOT NULL DEFAULT '0',
  `access` int(10) unsigned NOT NULL DEFAULT '0',
  `mobile` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `webpage` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `sortname1` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `sortname2` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `sortname3` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `language` varchar(7) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(10) unsigned NOT NULL DEFAULT '0',
  `created_by_alias` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(10) unsigned NOT NULL DEFAULT '0',
  `metakey` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `metadesc` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `metadata` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `featured` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Set if article is featured.',
  `xreference` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT 'A reference to enable linkages to external data sets.',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `version` int(10) unsigned NOT NULL DEFAULT '1',
  `hits` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_state` (`published`),
  KEY `idx_catid` (`catid`),
  KEY `idx_createdby` (`created_by`),
  KEY `idx_featured_catid` (`featured`,`catid`),
  KEY `idx_language` (`language`),
  KEY `idx_xreference` (`xreference`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO #__contact_details VALUES("1","Hot Joomla Templates","hot-joomla-templates","","","Lake Forest","California","United States","92630","5555551212","","","","noreply@responsiveportfolio.com","0","1","0","0000-00-00 00:00:00","1","{\"show_contact_category\":\"\",\"show_contact_list\":\"\",\"presentation_style\":\"\",\"show_tags\":\"\",\"show_name\":\"\",\"show_position\":\"\",\"show_email\":\"\",\"show_street_address\":\"\",\"show_suburb\":\"\",\"show_state\":\"\",\"show_postcode\":\"\",\"show_country\":\"\",\"show_telephone\":\"\",\"show_mobile\":\"\",\"show_fax\":\"\",\"show_webpage\":\"\",\"show_misc\":\"\",\"show_image\":\"\",\"allow_vcard\":\"\",\"show_articles\":\"\",\"show_profile\":\"\",\"show_links\":\"\",\"linka_name\":\"\",\"linka\":false,\"linkb_name\":\"\",\"linkb\":false,\"linkc_name\":\"\",\"linkc\":false,\"linkd_name\":\"\",\"linkd\":false,\"linke_name\":\"\",\"linke\":false,\"contact_layout\":\"\",\"show_email_form\":\"\",\"show_email_copy\":\"\",\"banned_email\":\"\",\"banned_subject\":\"\",\"banned_text\":\"\",\"validate_session\":\"\",\"custom_reply\":\"\",\"redirect\":\"\"}","0","16","1","5555551212","#","","","","*","2012-06-02 14:12:25","42","","2015-02-27 09:35:09","42","","","{\"robots\":\"\",\"rights\":\"\"}","0","","0000-00-00 00:00:00","0000-00-00 00:00:00","3","10");
INSERT INTO #__contact_details VALUES("2","Hot WordPress Themes","hot-wordpress-themes","","","Lake Forest","California","United States","92630","5555551212","","","","noreply@hotwptemplates.com","0","1","0","0000-00-00 00:00:00","1","{\"show_contact_category\":\"\",\"show_contact_list\":\"\",\"presentation_style\":\"\",\"show_tags\":\"\",\"show_name\":\"\",\"show_position\":\"\",\"show_email\":\"\",\"show_street_address\":\"\",\"show_suburb\":\"\",\"show_state\":\"\",\"show_postcode\":\"\",\"show_country\":\"\",\"show_telephone\":\"\",\"show_mobile\":\"\",\"show_fax\":\"\",\"show_webpage\":\"\",\"show_misc\":\"\",\"show_image\":\"\",\"allow_vcard\":\"\",\"show_articles\":\"\",\"show_profile\":\"\",\"show_links\":\"\",\"linka_name\":\"\",\"linka\":false,\"linkb_name\":\"\",\"linkb\":false,\"linkc_name\":\"\",\"linkc\":false,\"linkd_name\":\"\",\"linkd\":false,\"linke_name\":\"\",\"linke\":false,\"contact_layout\":\"\",\"show_email_form\":\"\",\"show_email_copy\":\"\",\"banned_email\":\"\",\"banned_subject\":\"\",\"banned_text\":\"\",\"validate_session\":\"\",\"custom_reply\":\"\",\"redirect\":\"\"}","0","16","1","5555551212","http://www.hotwptemplates.com","","","","*","2012-06-02 14:12:25","42","","2015-02-27 09:35:16","42","","","{\"robots\":\"\",\"rights\":\"\"}","0","","0000-00-00 00:00:00","0000-00-00 00:00:00","3","0");



DROP TABLE IF EXISTS #__content;

CREATE TABLE `#__content` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `asset_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'FK to the #__assets table.',
  `title` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `alias` varchar(400) CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL DEFAULT '',
  `introtext` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `fulltext` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `state` tinyint(3) NOT NULL DEFAULT '0',
  `catid` int(10) unsigned NOT NULL DEFAULT '0',
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(10) unsigned NOT NULL DEFAULT '0',
  `created_by_alias` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `images` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `urls` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `attribs` varchar(5120) COLLATE utf8mb4_unicode_ci NOT NULL,
  `version` int(10) unsigned NOT NULL DEFAULT '1',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `metakey` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `metadesc` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `access` int(10) unsigned NOT NULL DEFAULT '0',
  `hits` int(10) unsigned NOT NULL DEFAULT '0',
  `metadata` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `featured` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Set if article is featured.',
  `language` char(7) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'The language code for the article.',
  `xreference` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `note` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_state` (`state`),
  KEY `idx_catid` (`catid`),
  KEY `idx_createdby` (`created_by`),
  KEY `idx_featured_catid` (`featured`,`catid`),
  KEY `idx_language` (`language`),
  KEY `idx_xreference` (`xreference`),
  KEY `idx_alias` (`alias`(191))
) ENGINE=InnoDB AUTO_INCREMENT=131 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO #__content VALUES("34","68","Panamera","panamera","<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna.</p>
\n","
\n<p>{photogallery}images/demo/project_demo{/photogallery}</p>
\n<div class=\"clr\"></div>
\n<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, At accusam aliquyam diam diam dolore dolores duo eirmod eos erat, et nonumy sed tempor et et invidunt justo labore Stet clita ea et gubergren, kasd magna no rebum. sanctus sea sed takimata ut vero voluptua. est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat.</p>
\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.</p>","1","12","2012-05-07 07:30:32","42","","2013-03-05 09:51:05","42","0","0000-00-00 00:00:00","2012-05-07 07:30:32","0000-00-00 00:00:00","{\"image_intro\":\"images\\/demo\\/image_1.jpg\",\"float_intro\":\"\",\"image_intro_alt\":\"Porsche\",\"image_intro_caption\":\"\",\"image_fulltext\":\"\",\"float_fulltext\":\"\",\"image_fulltext_alt\":\"\",\"image_fulltext_caption\":\"\"}","{\"urla\":null,\"urlatext\":\"\",\"targeta\":\"\",\"urlb\":null,\"urlbtext\":\"\",\"targetb\":\"\",\"urlc\":null,\"urlctext\":\"\",\"targetc\":\"\"}","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\",\"show_publishing_options\":\"\",\"show_article_options\":\"\",\"show_urls_images_backend\":\"\",\"show_urls_images_frontend\":\"\"}","25","26","","","1","4","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","1","*","","");
INSERT INTO #__content VALUES("56","90","Window Seat","window-seat","<p>Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nis.</p>
\n","
\n<p>{photogallery}images/demo/project_demo{/photogallery}</p>
\n<div class=\"clr\"></div>
\n<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, At accusam aliquyam diam diam dolore dolores duo eirmod eos erat, et nonumy sed tempor et et invidunt justo labore Stet clita ea et gubergren, kasd magna no rebum. sanctus sea sed takimata ut vero voluptua. est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat.</p>
\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.</p>","1","13","2012-05-07 07:30:32","42","","2013-03-05 09:51:18","42","0","0000-00-00 00:00:00","2012-05-07 07:30:32","0000-00-00 00:00:00","{\"image_intro\":\"images\\/demo\\/image_2.jpg\",\"float_intro\":\"\",\"image_intro_alt\":\"Window Seat\",\"image_intro_caption\":\"\",\"image_fulltext\":\"\",\"float_fulltext\":\"\",\"image_fulltext_alt\":\"\",\"image_fulltext_caption\":\"\"}","{\"urla\":null,\"urlatext\":\"\",\"targeta\":\"\",\"urlb\":null,\"urlbtext\":\"\",\"targetb\":\"\",\"urlc\":null,\"urlctext\":\"\",\"targetc\":\"\"}","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\",\"show_publishing_options\":\"\",\"show_article_options\":\"\",\"show_urls_images_backend\":\"\",\"show_urls_images_frontend\":\"\"}","12","72","","","1","4","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","1","*","","");
INSERT INTO #__content VALUES("66","100","45 Degrees Lamp","45-degrees-lamp","<p>Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nis.</p>
\n","
\n<p>{photogallery}images/demo/project_demo{/photogallery}</p>
\n<div class=\"clr\"></div>
\n<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, At accusam aliquyam diam diam dolore dolores duo eirmod eos erat, et nonumy sed tempor et et invidunt justo labore Stet clita ea et gubergren, kasd magna no rebum. sanctus sea sed takimata ut vero voluptua. est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat.</p>
\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.</p>","1","12","2012-05-07 07:30:32","42","","2013-03-05 09:50:11","42","0","0000-00-00 00:00:00","2012-05-07 07:30:32","0000-00-00 00:00:00","{\"image_intro\":\"images\\/demo\\/image_3.jpg\",\"float_intro\":\"\",\"image_intro_alt\":\"Lamp\",\"image_intro_caption\":\"\",\"image_fulltext\":\"\",\"float_fulltext\":\"\",\"image_fulltext_alt\":\"\",\"image_fulltext_caption\":\"\"}","{\"urla\":null,\"urlatext\":\"\",\"targeta\":\"\",\"urlb\":null,\"urlbtext\":\"\",\"targetb\":\"\",\"urlc\":null,\"urlctext\":\"\",\"targetc\":\"\"}","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\",\"show_publishing_options\":\"\",\"show_article_options\":\"\",\"show_urls_images_backend\":\"\",\"show_urls_images_frontend\":\"\"}","25","31","","","1","4","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","1","*","","");
INSERT INTO #__content VALUES("70","104",".Net Magazine","net-magazine","<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna.</p>
\n","
\n<p>{photogallery}images/demo/project_demo{/photogallery}</p>
\n<div class=\"clr\"></div>
\n<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, At accusam aliquyam diam diam dolore dolores duo eirmod eos erat, et nonumy sed tempor et et invidunt justo labore Stet clita ea et gubergren, kasd magna no rebum. sanctus sea sed takimata ut vero voluptua. est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat.</p>
\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.</p>","1","20","2012-05-07 07:30:32","42","","2013-03-05 09:50:06","42","0","0000-00-00 00:00:00","2012-05-07 07:30:32","0000-00-00 00:00:00","{\"image_intro\":\"images\\/demo\\/image_4.jpg\",\"float_intro\":\"\",\"image_intro_alt\":\"Net Magazine\",\"image_intro_caption\":\"\",\"image_fulltext\":\"\",\"float_fulltext\":\"\",\"image_fulltext_alt\":\"\",\"image_fulltext_caption\":\"\"}","{\"urla\":null,\"urlatext\":\"\",\"targeta\":\"\",\"urlb\":null,\"urlbtext\":\"\",\"targetb\":\"\",\"urlc\":null,\"urlctext\":\"\",\"targetc\":\"\"}","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\",\"show_publishing_options\":\"\",\"show_article_options\":\"\",\"show_urls_images_backend\":\"\",\"show_urls_images_frontend\":\"\"}","12","89","","","1","17","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","1","*","","");
INSERT INTO #__content VALUES("71","105","HTML5 In Action","html5-in-action","<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna.</p>
\n","
\n<p>{photogallery}images/demo/project_demo{/photogallery}</p>
\n<div class=\"clr\"></div>
\n<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, At accusam aliquyam diam diam dolore dolores duo eirmod eos erat, et nonumy sed tempor et et invidunt justo labore Stet clita ea et gubergren, kasd magna no rebum. sanctus sea sed takimata ut vero voluptua. est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat.</p>
\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.</p>","1","20","2012-05-07 07:30:32","42","","2013-03-05 09:50:35","42","0","0000-00-00 00:00:00","2012-05-07 07:30:32","0000-00-00 00:00:00","{\"image_intro\":\"images\\/demo\\/image_5.jpg\",\"float_intro\":\"\",\"image_intro_alt\":\"HTML5\",\"image_intro_caption\":\"\",\"image_fulltext\":\"\",\"float_fulltext\":\"\",\"image_fulltext_alt\":\"\",\"image_fulltext_caption\":\"\"}","{\"urla\":null,\"urlatext\":\"\",\"targeta\":\"\",\"urlb\":null,\"urlbtext\":\"\",\"targetb\":\"\",\"urlc\":null,\"urlctext\":\"\",\"targetc\":\"\"}","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\",\"show_publishing_options\":\"\",\"show_article_options\":\"\",\"show_urls_images_backend\":\"\",\"show_urls_images_frontend\":\"\"}","12","90","","","1","23","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","1","*","","");
INSERT INTO #__content VALUES("106","140","iPad Mini","ipad-mini","<p>Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nis.</p>
\n","
\n<p>{photogallery}images/demo/project_demo{/photogallery}</p>
\n<div class=\"clr\"></div>
\n<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, At accusam aliquyam diam diam dolore dolores duo eirmod eos erat, et nonumy sed tempor et et invidunt justo labore Stet clita ea et gubergren, kasd magna no rebum. sanctus sea sed takimata ut vero voluptua. est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat.</p>
\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.</p>","1","12","2012-05-07 07:30:32","42","","2013-03-05 09:50:42","42","0","0000-00-00 00:00:00","2012-05-07 07:30:32","0000-00-00 00:00:00","{\"image_intro\":\"images\\/demo\\/image_6.jpg\",\"float_intro\":\"\",\"image_intro_alt\":\"iPad Mini\",\"image_intro_caption\":\"\",\"image_fulltext\":\"\",\"float_fulltext\":\"\",\"image_fulltext_alt\":\"\",\"image_fulltext_caption\":\"\"}","{\"urla\":null,\"urlatext\":\"\",\"targeta\":\"\",\"urlb\":null,\"urlbtext\":\"\",\"targetb\":\"\",\"urlc\":null,\"urlctext\":\"\",\"targetc\":\"\"}","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\",\"show_publishing_options\":\"\",\"show_article_options\":\"\",\"show_urls_images_backend\":\"\",\"show_urls_images_frontend\":\"\"}","19","55","","","1","7","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","1","*","","");
INSERT INTO #__content VALUES("110","144","jQuery","jquery","<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna.</p>
\n","
\n<p>{photogallery}images/demo/project_demo{/photogallery}</p>
\n<div class=\"clr\"></div>
\n<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, At accusam aliquyam diam diam dolore dolores duo eirmod eos erat, et nonumy sed tempor et et invidunt justo labore Stet clita ea et gubergren, kasd magna no rebum. sanctus sea sed takimata ut vero voluptua. est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat.</p>
\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.</p>","1","20","2012-05-07 07:30:32","42","","2013-03-05 09:50:51","42","0","0000-00-00 00:00:00","2012-05-07 07:30:32","0000-00-00 00:00:00","{\"image_intro\":\"images\\/demo\\/image_7.jpg\",\"float_intro\":\"\",\"image_intro_alt\":\"jQuery 1.9\",\"image_intro_caption\":\"\",\"image_fulltext\":\"\",\"float_fulltext\":\"\",\"image_fulltext_alt\":\"\",\"image_fulltext_caption\":\"\"}","{\"urla\":null,\"urlatext\":\"\",\"targeta\":\"\",\"urlb\":null,\"urlbtext\":\"\",\"targetb\":\"\",\"urlc\":null,\"urlctext\":\"\",\"targetc\":\"\"}","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\",\"show_publishing_options\":\"\",\"show_article_options\":\"\",\"show_urls_images_backend\":\"\",\"show_urls_images_frontend\":\"\"}","12","70","","","1","4","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","1","*","","");
INSERT INTO #__content VALUES("112","146","Headset","headset","<p>Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nis.</p>
\n","
\n<p>{photogallery}images/demo/project_demo{/photogallery}</p>
\n<div class=\"clr\"></div>
\n<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, At accusam aliquyam diam diam dolore dolores duo eirmod eos erat, et nonumy sed tempor et et invidunt justo labore Stet clita ea et gubergren, kasd magna no rebum. sanctus sea sed takimata ut vero voluptua. est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat.</p>
\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.</p>","1","12","2012-05-07 07:30:32","42","","2013-03-05 09:50:29","42","0","0000-00-00 00:00:00","2012-05-07 07:30:32","0000-00-00 00:00:00","{\"image_intro\":\"images\\/demo\\/image_8.jpg\",\"float_intro\":\"\",\"image_intro_alt\":\"Headset\",\"image_intro_caption\":\"\",\"image_fulltext\":\"\",\"float_fulltext\":\"\",\"image_fulltext_alt\":\"\",\"image_fulltext_caption\":\"\"}","{\"urla\":null,\"urlatext\":\"\",\"targeta\":\"\",\"urlb\":null,\"urlbtext\":\"\",\"targetb\":\"\",\"urlc\":null,\"urlctext\":\"\",\"targetc\":\"\"}","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\",\"show_publishing_options\":\"\",\"show_article_options\":\"\",\"show_urls_images_backend\":\"\",\"show_urls_images_frontend\":\"\"}","12","76","","","1","5","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","1","*","","");
INSERT INTO #__content VALUES("115","161","Typography","typography","<h3>About Typography:</h3>
\n<p><strong>This page represents typographical aspects of the template. Take care about your typography to make better user experience for your readers. How to achieve that?</strong></p>
\n<ul>
\n	<li>Learn more about typography, escpecially about the most often used codes, such as <a href=\"http://www.w3schools.com/TAGS/tag_p.asp\" target=\"_blank\">&lt;p&gt;</a>, <a href=\"http://www.w3schools.com/TAGS/tag_hn.asp\" target=\"_blank\">&lt;h1&gt;</a>, <a href=\"http://www.w3schools.com/TAGS/tag_hn.asp\" target=\"_blank\">&lt;h2&gt;</a>, <a href=\"http://www.w3schools.com/TAGS/tag_hn.asp\" target=\"_blank\">&lt;h3&gt;</a>, <a href=\"http://www.w3schools.com/tags/tag_IMG.asp\" target=\"_blank\">&lt;img&gt;</a> and <a href=\"http://www.w3schools.com/TAGS/tag_a.asp\" target=\"_blank\">&lt;a&gt;</a>.</li>
\n	<li>This template has valid XHTML, but if you want to keep it like that, you must learn and follow the XHTML principles. Also, if some of your extensions are not XHTML valid, pages based on this component would not be XHTML valid as well (no matter if template itself is valid).</li>
\n	<li>Familiarize yourself with CSS styles that comes with this template.</li>
\n	<li>Never copy/paste directly from layout text editors, such as Microsoft Word or OpenOffice. Try to paste text in plain editors first (such as Notepad).</li>
\n	<li>Use a WYSIWYG editor that comes with Joomla or install a better editor, but always check your code in the editor\'s HTML mode.</li>
\n</ul>
\n<h3>Headings and Paragraphs:</h3>
\n<h1>Heading One</h1>
\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi.</p>
\n<h2>Heading Two</h2>
\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi.</p>
\n<h3>Heading Three</h3>
\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi.</p>
\n<h4>Heading Four</h4>
\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi.</p>
\n<blockquote>My mother said to me, \"If you are a soldier, you will become a general. If you are a monk, you will become the Pope.\" Instead, I was a painter, and became Picasso... To have a quote styled like that, use \"blockquote\" element, like in this sample code: &lt;blockquote&gt;&lt;p&gt...your text here...&lt;/p&gt;&lt;/blockquote&gt;</blockquote>
\n<p class=\"dropcap\">This is a dropcap style applied to a paragraph of text. To use it, apply class of dropcap to your paragraph of text, in example: &lt;p class=\"dropcap\"&gt;...some text goes here...&lt;/p&gt;. To edit this style, find class .dropcap in CSS stylesheet file template_css.css.</p>
\n<h3>Notice Styles:</h3>
\n<p class=\"warning\">This is <strong>a warning message</strong> you may use in your text. Simply add appropriate class to your paragraphs to achieve this effect. Here\'s a sample code: &lt;p class=\"warning\"&gt;...your text here...&lt;/p&gt;. The rest of text is just filler. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat.</p>
\n<p class=\"info\">This is <strong>an information message</strong> you may use in your text. Simply add appropriate class to your paragraphs to achieve this effect. Here\'s a sample code: &lt;p class=\"info\"&gt;...your text here...&lt;/p&gt;. The rest of text is just filler. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat.</p>
\n<p class=\"error\">This is <strong>an error message</strong> you may use in your text. Simply add appropriate class to your paragraphs to achieve this effect. Here\'s a sample code: &lt;p class=\"error\"&gt;...your text here...&lt;/p&gt;. The rest of text is just filler. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat.</p>
\n<p class=\"typewriter\">This is <strong>typewriter style</strong> you may use in your text. Simply add appropriate class to your paragraphs to achieve this effect. Here\'s a sample code: &lt;p class=\"typewriter\"&gt;...your text here...&lt;/p&gt;. This style uses a font with constant width of characters.</p>
\n<h3>Paragraphs Marked with a Number/Letter:</h3>
\n<p><span class=\"p_number\">1</span>This is a paragraph of text marked with a big number or letter. To make such paragraph of text, you should enter number before the rest of the text in the paragraph, and wrap it in span with a class of p_number, like this: &lt;p&gt;&lt;span class=\"p_number\"&gt;1&lt;/span&gt;...your text here...&lt;/p&gt;</p>
\n<div class=\"clr\"></div>
\n<p><span class=\"p_number\">2</span>This is a paragraph of text marked with a big number or letter. To make such paragraph of text, you should enter number before the rest of the text in the paragraph, and wrap it in span with a class of p_number, like this: &lt;p&gt;&lt;span class=\"p_number\"&gt;2&lt;/span&gt;...your text here...&lt;/p&gt;</p>
\n<div class=\"clr\"></div>
\n<p><span class=\"p_number\">A</span>This is a paragraph of text marked with a big number or letter. To make such paragraph of text, you should enter number before the rest of the text in the paragraph, and wrap it in span with a class of p_number, like this: &lt;p&gt;&lt;span class=\"p_number\"&gt;A&lt;/span&gt;...your text here...&lt;/p&gt;</p>
\n<div class=\"clr\"></div>
\n<p><span class=\"p_number\">B</span>This is a paragraph of text marked with a big number or letter. To make such paragraph of text, you should enter number before the rest of the text in the paragraph, and wrap it in span with a class of p_number, like this: &lt;p&gt;&lt;span class=\"p_number\"&gt;B&lt;/span&gt;...your text here...&lt;/p&gt;</p>
\n<div class=\"clr\"></div>
\n<h3>Unordered and Ordered Lists</h3>
\n<div class=\"half_width\">
\n		<h4>Unordered list sample:</h4>
\n		<ul>
\n			<li>list element one</li>
\n			<li>list element two           
\n			<ul>
\n			<li>list subelement one</li>
\n			<li>list subelement two</li>
\n			<li>list subelement three</li>
\n			</ul>
\n			</li>
\n			<li>list element three</li>
\n			<li>list element four</li>
\n		</ul>
\n</div>
\n<div class=\"half_width\">
\n		<h4>Ordered list sample:</h4>
\n		<ol>
\n			<li>list element one</li>
\n			<li>list element two
\n				<ol>
\n					<li>list subelement one</li>
\n					<li>list subelement two</li>
\n					<li>list subelement three</li>
\n				</ol>
\n			</li>
\n			<li>list element three</li>
\n			<li>list element four</li>
\n		</ol>
\n</div>
\n<div class=\"half_width\">
\n		<h4>Arrow list sample:</h4>
\n		<ul class=\"arrow\">
\n			<li>to achieve this effect</li>
\n			<li>add class \"arrow\" to UL</li>
\n			<li>like &lt;ul class=\"arrow\"&gt;</li>
\n		</ul>
\n		<h4>Arrow (left) list sample:</h4>
\n		<ul class=\"arrowleft\">
\n			<li>to achieve this effect</li>
\n			<li>add class \"arrowleft\" to UL</li>
\n			<li>like &lt;ul class=\"arrowleft\"&gt;</li>
\n		</ul>
\n		<h4>Calendar list sample:</h4>
\n		<ul class=\"calendar\">
\n			<li>to achieve this effect</li>
\n			<li>add class \"calendar\" to UL</li>
\n			<li>like &lt;ul class=\"calendar\"&gt;</li>
\n		</ul>
\n		<h4>Check list sample:</h4>
\n		<ul class=\"checklist\">
\n			<li>to achieve this effect</li>
\n			<li>add class \"checklist\" to UL</li>
\n			<li>like &lt;ul class=\"checklist\"&gt;</li>
\n		</ul>
\n		<h4>Delete list sample:</h4>
\n		<ul class=\"delete\">
\n			<li>to achieve this effect</li>
\n			<li>add class \"delete\" to UL</li>
\n			<li>like &lt;ul class=\"delete\"&gt;</li>
\n		</ul>
\n		<h4>Email list sample:</h4>
\n		<ul class=\"email\">
\n			<li>to achieve this effect</li>
\n			<li>add class \"email\" to UL</li>
\n			<li>like &lt;ul class=\"email\"&gt;</li>
\n		</ul>
\n		<h4>File list sample:</h4>
\n		<ul class=\"file\">
\n			<li>to achieve this effect</li>
\n			<li>add class \"file\" to UL</li>
\n			<li>like &lt;ul class=\"file\"&gt;</li>
\n		</ul>
\n		<h4>Folder list sample:</h4>
\n		<ul class=\"folder\">
\n			<li>to achieve this effect</li>
\n			<li>add class \"folder\" to UL</li>
\n			<li>like &lt;ul class=\"folder\"&gt;</li>
\n		</ul>
\n		<h4>Hearts list sample:</h4>
\n		<ul class=\"heart\">
\n			<li>to achieve this effect</li>
\n			<li>add class \"heart\" to UL</li>
\n			<li>like &lt;ul class=\"heart\"&gt;</li>
\n		</ul>
\n		<h4>Information list sample:</h4>
\n		<ul class=\"information\">
\n			<li>to achieve this effect</li>
\n			<li>add class \"information\"</li>
\n			<li>&lt;ul class=\"information\"&gt;</li>
\n		</ul>
\n		<h4>Lock list sample:</h4>
\n		<ul class=\"lock\">
\n			<li>to achieve this effect</li>
\n			<li>add class \"lock\" to UL</li>
\n			<li>like &lt;ul class=\"lock\"&gt;</li>
\n		</ul>
\n</div>
\n<div class=\"half_width\">
\n		<h4>Pencil list sample:</h4>
\n		<ul class=\"pencil\">
\n			<li>to achieve this effect</li>
\n			<li>add class \"star\" to UL</li>
\n			<li>like &lt;ul class=\"pencil\"&gt;</li>
\n		</ul>
\n		<h4>Persons list sample:</h4>
\n		<ul class=\"person\">
\n			<li>to achieve this effect</li>
\n			<li>add class \"person\" to UL</li>
\n			<li>like &lt;ul class=\"person\"&gt;</li>
\n		</ul>
\n		<h4>RSS list sample:</h4>
\n		<ul class=\"rss\">
\n			<li>to achieve this effect</li>
\n			<li>add class \"rss\" to UL</li>
\n			<li>like &lt;ul class=\"rss\"&gt;</li>
\n		</ul>
\n		<h4>Shopping basket list sample:</h4>
\n		<ul class=\"shop\">
\n			<li>to achieve this effect</li>
\n			<li>add class \"shop\" to UL</li>
\n			<li>like &lt;ul class=\"shop\"&gt;</li>
\n		</ul>
\n		<h4>Songs list sample:</h4>
\n		<ul class=\"song\">
\n			<li>to achieve this effect</li>
\n			<li>add class \"song\" to UL</li>
\n			<li>like &lt;ul class=\"song\"&gt;</li>
\n		</ul>
\n		<h4>Star list sample:</h4>
\n		<ul class=\"star\">
\n			<li>to achieve this effect</li>
\n			<li>add class \"star\" to UL</li>
\n			<li>like &lt;ul class=\"star\"&gt;</li>
\n		</ul>
\n		<h4>Star list sample 2:</h4>
\n		<ul class=\"star2\">
\n			<li>to achieve this effect</li>
\n			<li>add class \"star2\" to UL</li>
\n			<li>like &lt;ul class=\"star2\"&gt;</li>
\n		</ul>
\n		<h4>Trash list sample:</h4>
\n		<ul class=\"trash\">
\n			<li>to achieve this effect</li>
\n			<li>add class \"trash\" to UL</li>
\n			<li>like &lt;ul class=\"tweak\"&gt;</li>
\n		</ul>
\n		<h4>Tweaks list sample:</h4>
\n		<ul class=\"tweak\">
\n			<li>to achieve this effect</li>
\n			<li>add class \"tweak\" to UL</li>
\n			<li>like &lt;ul class=\"tweak\"&gt;</li>
\n		</ul>
\n		<h4>Unlock list sample:</h4>
\n		<ul class=\"unlock\">
\n			<li>to achieve this effect</li>
\n			<li>add class \"unlock\" to UL</li>
\n			<li>like &lt;ul class=\"unlock\"&gt;</li>
\n		</ul>
\n		<h4>Warning list sample:</h4>
\n		<ul class=\"warn\">
\n			<li>to achieve this effect</li>
\n			<li>add class \"warn\" to UL</li>
\n			<li>like &lt;ul class=\"warn\"&gt;</li>
\n		</ul>
\n</div>
\n<h3>Inset Styles:</h3>
\n<p><span class=\"inset_left\"><span class=\"inset_title\">Block Title</span>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisi.</span>To make such block of text, wrap it into a span with a class of inset-left. Optionally, inside this span you can add another span with class of inset_title for title. Here\'s an example: &lt;span class=\"inset_left\"&gt;&lt;span class=\"inset_title\"&gt;Title&lt;/span&gt;...your text goes here...&lt;/span&gt;. In a similar way, you can align the block of text to the right. Use inset_right, instead of inset_left. <span class=\"inset_right\"><span class=\"inset_title\">Block Title</span>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisi.</span> If you need to change width or something else in those blocks, you can edit classes .inset_left and .inset_right in CSS stylesheet template_css.css.</p>
\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisi. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisi.</p>
\n<div class=\"clr\"></div>","","1","2","2012-06-04 12:55:10","42","","2013-03-04 08:20:50","42","0","0000-00-00 00:00:00","2012-06-04 12:55:10","0000-00-00 00:00:00","{\"image_intro\":\"\",\"float_intro\":\"\",\"image_intro_alt\":\"\",\"image_intro_caption\":\"\",\"image_fulltext\":\"\",\"float_fulltext\":\"\",\"image_fulltext_alt\":\"\",\"image_fulltext_caption\":\"\"}","{\"urla\":null,\"urlatext\":\"\",\"targeta\":\"\",\"urlb\":null,\"urlbtext\":\"\",\"targetb\":\"\",\"urlc\":null,\"urlctext\":\"\",\"targetc\":\"\"}","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\",\"show_publishing_options\":\"\",\"show_article_options\":\"\",\"show_urls_images_backend\":\"\",\"show_urls_images_frontend\":\"\"}","10","5","","","1","60","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","0","*","","");
INSERT INTO #__content VALUES("116","162","Hot Responsive Portfolio","hot-responsive-portfolio","<p align=\"center\"><img src=\"images/demo/responsive.jpg\" /></p>
\n<p>&nbsp;</p>
\n<ul>
\n<li>Responsive layout powered by jQuery Mobile for all devices and screen resolutions.</li>
\n<li>5 pre-defined styles with different main colors that\'s easily customizable in parameters. Endless color combination.</li>
\n<li>HotStart (SQL dump) installer is available. It copies template with demo data and all modules used.</li>
\n<li>Module positions on are available on the left and right (they are not shown on demo). They can change their places according to the screen size.</li>
\n<li>Valid and optimized HTML, CSS and JavaScript code.</li>
\n<li>Powered by Hot Full Carousel module (included with template). Support for core Joomla components (such as RSS feed) and K2 component.</li>
\n<li>Drop-down which is also useful mobile devices. It changes its layout on mobile devices for better user experience.</li>
\n<li>This template has been tested with IE7+, Firefox, Chrome, Safari, Opera.</li>
\n</ul>","","1","2","0000-00-00 00:00:00","42","","2013-03-22 09:16:01","42","0","0000-00-00 00:00:00","2013-03-03 10:04:30","0000-00-00 00:00:00","{\"image_intro\":\"\",\"float_intro\":\"\",\"image_intro_alt\":\"\",\"image_intro_caption\":\"\",\"image_fulltext\":\"\",\"float_fulltext\":\"\",\"image_fulltext_alt\":\"\",\"image_fulltext_caption\":\"\"}","{\"urla\":null,\"urlatext\":\"\",\"targeta\":\"\",\"urlb\":null,\"urlbtext\":\"\",\"targetb\":\"\",\"urlc\":null,\"urlctext\":\"\",\"targetc\":\"\"}","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"info_block_position\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\",\"show_publishing_options\":\"\",\"show_article_options\":\"\",\"show_urls_images_backend\":\"\",\"show_urls_images_frontend\":\"\"}","30","4","","","1","77","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","0","*","","");
INSERT INTO #__content VALUES("117","163","Infinite Colors","infinite-colors","<p><strong>Unlimited color options!</strong> Select colors and make your template unique! This is useful if you want to match the main template color with your company logo or brand. All our templates come with several pre-defined color schemes.</p>
\n<p><img src=\"images/demo/colors.jpg\" border=\"0\" alt=\"colors\" width=\"356\" height=\"194\" /></p>
\n<p>To get to the parameters in your Joomla Admin go to: Extensions &gt; Template Manager and click on the template name. Beside many other parameters, here you can select colors.  The template colors can be selected using a handy palette tool or entered manually in hexadecimal format (combination of 6 letters and numbers). If you don\'t have Photoshop, Fireworks or similar application, <a href=\"http://www.colorcombos.com\" title=\"Color Shemes\">Color Combos</a> can help you to find out the hexadecimal code of your color.</p>
\n<blockquote>Change few options in template parameters and... Boom! You got template with completely new experience!</blockquote>
\n<p>Newer versions of Joomla (after 1.6) have a nice new feature in template manager. It\'s possible to save multiple template styles! If you are using a template that has many parameters (like our templates), and you wish to use different template settings for Page A and Page B, it\'s now possible. Please read <a href=\"#\">Joomla template styles</a> from our Blog to learn more about this.","","1","2","2012-06-04 13:35:58","42","","0000-00-00 00:00:00","0","0","0000-00-00 00:00:00","2012-06-04 13:35:58","0000-00-00 00:00:00","{\"image_intro\":\"\",\"float_intro\":\"\",\"image_intro_alt\":\"\",\"image_intro_caption\":\"\",\"image_fulltext\":\"\",\"float_fulltext\":\"\",\"image_fulltext_alt\":\"\",\"image_fulltext_caption\":\"\"}","{\"urla\":null,\"urlatext\":\"\",\"targeta\":\"\",\"urlb\":null,\"urlbtext\":\"\",\"targetb\":\"\",\"urlc\":null,\"urlctext\":\"\",\"targetc\":\"\"}","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\",\"show_publishing_options\":\"\",\"show_article_options\":\"\",\"show_urls_images_backend\":\"\",\"show_urls_images_frontend\":\"\"}","1","3","","","1","3","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","0","*","","");
INSERT INTO #__content VALUES("118","164","Menu System","menu-system","<p>This template has a fast-loading jQuery based top menu with nested sub-menus. Sub-menu opens with a nice animation effect. Core Joomla files are not hacked. Module position User3 is reserved for the top menu.</p>
\n<p>The vertical menu placed to the left  side column here is a classic static Joomla menu with support for sub-menu items. You don\'t have to change default menu parameters for this menu. Menu type should be set to \"list\". You don\'t need to type anything in Menu Tag ID, Menu Class Suffix or Module Class Suffix fields.</p>
\n<p><strong>This information is not important if you are installing template using our HOT Start package. In this case, all parameters are set.</strong></p>","","1","2","2012-06-04 13:36:38","42","","0000-00-00 00:00:00","0","0","0000-00-00 00:00:00","2012-06-04 13:36:38","0000-00-00 00:00:00","{\"image_intro\":\"\",\"float_intro\":\"\",\"image_intro_alt\":\"\",\"image_intro_caption\":\"\",\"image_fulltext\":\"\",\"float_fulltext\":\"\",\"image_fulltext_alt\":\"\",\"image_fulltext_caption\":\"\"}","{\"urla\":null,\"urlatext\":\"\",\"targeta\":\"\",\"urlb\":null,\"urlbtext\":\"\",\"targetb\":\"\",\"urlc\":null,\"urlctext\":\"\",\"targetc\":\"\"}","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\",\"show_publishing_options\":\"\",\"show_article_options\":\"\",\"show_urls_images_backend\":\"\",\"show_urls_images_frontend\":\"\"}","1","2","","","1","14","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","0","*","","");
INSERT INTO #__content VALUES("120","166","HotStart Installation (with Demo)","hotstart-installation-with-demo","<p>Once you finish this installation method, you should get exactly the  same copy of this Demo site on your server. Let\'s start!</p>
\n<ol>
\n<li>Unzip file \"hot_responsive_portfolioXX_hotstart.zip\" from the archive you  downloaded after purchase. Unzip this archive to your computer.</li>
\n<li>Using FTP software (such as <a href=\"http://filezilla-project.org/\" target=\"_blank\">FileZilla</a>) upload all files and folders to your  hosting space. Make sure that folder where you uploaded files is writable by server (chmod 755 or 777).</li>
\n<li>In browser, open address  http://www.your_site_address.com/joomla/index.php (change \"your_site_address.com\" with your site address, change \"joomla\" with folder name where you uploaded files, if you uploaded files to the root folder, you don\'t need this).</li>
\n<li>Select your language and click Next.</li>
\n<li>The installer will check your server to find out if it\'s compatible  with Joomla. If you see any parts marked red, please contact your  hosting provider to resolve the problem. If all items are green, you can  click Next.</li>
\n<li>You can read Joomla License and click Next.</li>
\n<li>You should enter MySQL database connection parameters now. Please enter Host Name (usually \"localhost\"), username, password and database name and click Next. If you get error message, please check database parameters. If you don\'t know correct parameters, please contact your hosting provider.</li>
\n<li>On FTP Configuration page, you can enter parameters of your FTP  server. This is not necessary and can be entered later, if needed. So, just click Next.</li>
\n<li>On Main Configuration screen you should enter Site Name, e-mail and  administrator\'s username and password (twice). <strong>Click Install Sample Data button.</strong> (Otherwise, demo content won\'t be imported). Once you  get \"Sample data installed successfully\" message, you may click Next.</li>
\n<li>As the Finish screen says, please remove  \"installation\" folder from your server (use FTP software).</li>
\n<li>Congratulations, you are done! Click Site button to see your site\'s  frontend, or Admin to see site\'s backend (login required with username and password that you selected during installation).</li>
\n</ol>","","1","19","2012-06-04 14:07:25","42","","2013-03-04 08:26:10","42","0","0000-00-00 00:00:00","2012-06-04 14:07:25","0000-00-00 00:00:00","{\"image_intro\":\"\",\"float_intro\":\"\",\"image_intro_alt\":\"\",\"image_intro_caption\":\"\",\"image_fulltext\":\"\",\"float_fulltext\":\"\",\"image_fulltext_alt\":\"\",\"image_fulltext_caption\":\"\"}","{\"urla\":null,\"urlatext\":\"\",\"targeta\":\"\",\"urlb\":null,\"urlbtext\":\"\",\"targetb\":\"\",\"urlc\":null,\"urlctext\":\"\",\"targetc\":\"\"}","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\",\"show_publishing_options\":\"\",\"show_article_options\":\"\",\"show_urls_images_backend\":\"\",\"show_urls_images_frontend\":\"\"}","2","5","","","1","7","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","0","*","","");
INSERT INTO #__content VALUES("121","167","Basic Installation (no demo)","basic-installation-no-demo","<ol>
\n<li>Unzip file \"hot_responsive_portfolioXX.zip\" from archive you downloaded after purchase.</li>
\n<li>In your Joomla admin panel, go Extensions &gt; Extension Manager. <em>See Image 1.</em></li>
\n<li>Click &lt;Browse&gt; button and locate file \"hot_responsive_portfolioXX.zip\" on your computer. Click &lt;Upload &amp; Install&gt; button. <em>See Step Image 2.</em></li>
\n<li>Once the file has been uploaded on your server, you would get a message as on this image. <em>See Image 3.</em></li>
\n<li>Go Extensions &gt; Template Manager, select \"hot_responsive_portfolio - Default\" from the list and click Default icon (star in the right column). <em>See Image 4.</em></li>
\n<li>Check site frontend. Now you should see your website with a new template.</li>
\n</ol>
\n<p><a href=\"images/demo/instructions/regular_image1.jpg\" title=\"Image 1\"> <img src=\"images/demo/instructions/regular_image1_s.jpg\" border=\"0\" width=\"136\" height=\"100\" /> </a> <a href=\"images/demo/instructions/regular_image2.jpg\" title=\"Image 2\"> <img src=\"images/demo/instructions/regular_image2_s.jpg\" border=\"0\" width=\"120\" height=\"100\" /> </a> <a href=\"images/demo/instructions/regular_image3.jpg\" title=\"Image 3\"> <img src=\"images/demo/instructions/regular_image3_s.jpg\" border=\"0\" width=\"109\" height=\"100\" /> </a> <a href=\"images/demo/instructions/regular_image4.jpg\" title=\"Image 4\"> <img src=\"images/demo/instructions/regular_image4_s.jpg\" border=\"0\" width=\"142\" height=\"100\" /> </a></p>
\n<p class=\"info\">After the installation procedure, you won\'t get your website look as this Demo. Maybe you\'d need to change positions of your modules according to <a href=\"index.php?option=com_content&amp;view=article&amp;id=14&amp;Itemid=110\" title=\"Module Positions\">this guide</a> and change parameters in some of your menus. We recommend <a href=\"index.php?option=com_content&amp;view=article&amp;id=20&amp;Itemid=132\">HotStart installation.</a></p>","","1","19","2012-06-04 14:07:47","42","","2013-03-04 08:26:57","42","0","0000-00-00 00:00:00","2012-06-04 14:07:47","0000-00-00 00:00:00","{\"image_intro\":\"\",\"float_intro\":\"\",\"image_intro_alt\":\"\",\"image_intro_caption\":\"\",\"image_fulltext\":\"\",\"float_fulltext\":\"\",\"image_fulltext_alt\":\"\",\"image_fulltext_caption\":\"\"}","{\"urla\":null,\"urlatext\":\"\",\"targeta\":\"\",\"urlb\":null,\"urlbtext\":\"\",\"targetb\":\"\",\"urlc\":null,\"urlctext\":\"\",\"targetc\":\"\"}","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\",\"show_publishing_options\":\"\",\"show_article_options\":\"\",\"show_urls_images_backend\":\"\",\"show_urls_images_frontend\":\"\"}","3","4","","","1","8","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","0","*","","");
INSERT INTO #__content VALUES("122","169","Different Colors of Article Boxes","different-colors-of-article-boxes","<p align=\"center\"><img src=\"images/demo/docs/alternative_layouts2.jpg\" alt=\"\" /></p>
\n<p>You probably mentioned that some of the boxes in Joomla Articles Category view have different color from the others. Default color and hover color for boxes are defined in Template Parameters, under Template Colors > Background Colors. You can also assign a specific colors to the articles of your choice to make them stand out from the others. Article boxes in Hot Responsive template can have one of 5 additional colors (alternative layouts):</p>
\n<ul class=\"star\">
\n<li>Black</li>
\n<li>Blue</li>
\n<li>Green</li>
\n<li>Red</li>
\n<li>Yellow</li>
\n</ul>
\n<p>You can assign on of these alternative layouts to any Joomla article (not available in K2) in Edit Article page. After you make this change, you article will have different background color in Category View.</p>
\n<p align=\"center\"><img src=\"images/demo/docs/alternative_layouts.jpg\" alt=\"\" /></p>
\n<p>If you would like to edit background colors, hover colors, border colors or text colors of these alternative layouts, you should edit file /templates/hot_responsive/css/layout.css (under \"Custom colored articles\" comment). Each layout has it\'s part, in example, the black layout\'s CSS looks like this:</p>
\n<pre xml:lang=\"css\">
\ndiv.black {
\n	background:#000 !important;
\n	border-color:#000;
\n	color:#eee;
\n}
\n
\ndiv.black:hover {
\n	background:#222222 !important;
\n	border-color:#000;
\n	color:#eee;
\n}
\n
\ndiv.black h2, div.black h2 a.ui-link:link, div.black h2 a.ui-link:visited {
\n	color:#eee !important;
\n}
\n </pre>","","1","19","2012-06-06 12:58:58","42","","2013-03-04 08:29:45","42","0","0000-00-00 00:00:00","2012-06-06 12:58:58","0000-00-00 00:00:00","{\"image_intro\":\"\",\"float_intro\":\"\",\"image_intro_alt\":\"\",\"image_intro_caption\":\"\",\"image_fulltext\":\"\",\"float_fulltext\":\"\",\"image_fulltext_alt\":\"\",\"image_fulltext_caption\":\"\"}","{\"urla\":null,\"urlatext\":\"\",\"targeta\":\"\",\"urlb\":null,\"urlbtext\":\"\",\"targetb\":\"\",\"urlc\":null,\"urlctext\":\"\",\"targetc\":\"\"}","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\",\"show_publishing_options\":\"\",\"show_article_options\":\"\",\"show_urls_images_backend\":\"\",\"show_urls_images_frontend\":\"\"}","13","3","","","1","10","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","0","*","","");
INSERT INTO #__content VALUES("123","170","How to Add Images to the Article Boxes","how-to-add-images-to-the-article-boxes","<p>You can upload all images with FTP into the /images folder of your Joomla (or any subfolder inside). Images in all articles in our demo are added through Add New Article (Edit Article) page. In this page, there is \"Images and Links\" tab in the right column.</p>
\n<p align=\"center\"><img src=\"images/demo/docs/add_image.jpg\" alt=\"\" /></p>
\n<p>To add the intro image for the Category View, click Select button next to Intro Image field. Pop-up dialog will open, and you will see the content of /images folder. You can either select the image by clicking on its thumbnail (if you uploaded it by FTP) or upload it here and then select it. Click Insert when you are done.</p>
\n<p align=\"center\"><img src=\"images/demo/docs/add_image2.jpg\" alt=\"\" /></p>
\n<p>The similar approach should be used for Full article images. You can see how they look on our demo, but you are not obligated to use them. You can create article\'s content differently, if you like.</p>
\n<p>You probably mentioned that some of the intro images has captions. To add caption text, enter it into the Caption field under the \"Images and Links\" tab.</p>","","1","19","2012-06-06 13:32:49","42","","2012-06-06 13:49:31","42","0","0000-00-00 00:00:00","2012-06-06 13:32:49","0000-00-00 00:00:00","{\"image_intro\":\"\",\"float_intro\":\"\",\"image_intro_alt\":\"\",\"image_intro_caption\":\"\",\"image_fulltext\":\"\",\"float_fulltext\":\"\",\"image_fulltext_alt\":\"\",\"image_fulltext_caption\":\"\"}","{\"urla\":null,\"urlatext\":\"\",\"targeta\":\"\",\"urlb\":null,\"urlbtext\":\"\",\"targetb\":\"\",\"urlc\":null,\"urlctext\":\"\",\"targetc\":\"\"}","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\",\"show_publishing_options\":\"\",\"show_article_options\":\"\",\"show_urls_images_backend\":\"\",\"show_urls_images_frontend\":\"\"}","4","2","","","1","7","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","0","*","","");
INSERT INTO #__content VALUES("124","171","The Width of the Article Boxes","the-width-of-article-boxes","<p>The width of the Joomla article boxes is determined by the width of the intro images. So, you need to make sure you scaled them properly in your graphic editor before uploading.</p>
\n<p>On the other hand, in K2 articles you can select the width level for each article and K2 component will scale them properly as per parameters. K2 component has 5 sizes for image widths: x-small, small, medium, large and x-large. You can change default values of these image sizes in Components > K2 > Items > Parameters > Images.</p>
\n<p>You can have text-only articles without intro images. In this case, the width of such articles will be equal to the widths of articles with the smallest images. It\'s possible to change width of some of the articles and make them occupy more space. To make it happen, you must assign on of those classes to any HTML element inside intro text:</p>
\n<ul>
\n<li>.dynlayout_wide1</li>
\n<li>.dynlayout_wide2</li>
\n<li>.dynlayout_wide3</li>
\n<li>.dynlayout_wide4</li>
\n<li>.dynlayout_wide5</li>
\n</ul>
\n<p>In example, you can assign one of the above classes to the text paragraph to make the text-only articles wider.</p>
\n<pre xml:lang=\"html\">
\n<p class=\"dynlayout_wide2\">
\n   Lorem ipsum dolor sit amet, consectetuer adipiscing elit.
\n</p></pre>","","1","19","2012-06-06 13:53:36","42","","2012-06-06 20:26:55","42","0","0000-00-00 00:00:00","2012-06-06 13:53:36","0000-00-00 00:00:00","{\"image_intro\":\"\",\"float_intro\":\"\",\"image_intro_alt\":\"\",\"image_intro_caption\":\"\",\"image_fulltext\":\"\",\"float_fulltext\":\"\",\"image_fulltext_alt\":\"\",\"image_fulltext_caption\":\"\"}","{\"urla\":null,\"urlatext\":\"\",\"targeta\":\"\",\"urlb\":null,\"urlbtext\":\"\",\"targetb\":\"\",\"urlc\":null,\"urlctext\":\"\",\"targetc\":\"\"}","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\",\"show_publishing_options\":\"\",\"show_article_options\":\"\",\"show_urls_images_backend\":\"\",\"show_urls_images_frontend\":\"\"}","6","1","","","1","9","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","0","*","","");
INSERT INTO #__content VALUES("125","172","Responsive Template Specific Parameters","responsive-template-specific-parameters","<p>As with all our templates, with this template you have the full control of color settings. These options are under the Template Colors tab. They are easy to understand and self-explanatory, so we will not elaborate them here. However, this template has some specific settings related to the jQuery scripts that make \"responsive\" positioning of the elements on the screen.</p>
\n<h3>Masonry Settings</h3>
\n<p><img src=\"images/demo/docs/parameters.jpg\" alt=\"\" /></p>
\n<p><a href=\"http://masonry.desandro.com/\">jQuery Masonry</a> is the script used for the elements re-positioning. The settings related to the animation of re-positioning of the elements are Re-position animation easing (easing type of the animation effect), Re-position animation speed (100-1000ms or select No Animation to disable animation, and Item scaling animation speed.</p>
\n<p>When you are on the articles pages, you will see the Previous and Next buttons. Click on those buttons will open the previous or the next page using one of those animation effects: fade, pop, flip, turn, flow, slidefade, slide, slideup, slidedown, none. You can enter one or more effects (comma separated) in the <strong>Page transitions</strong> field. If there are more than one, they will rotate randomly. Enter \"none\" for no page transition effect.</p>
\n<p>Grid column width, Box width unit and Box distance are parameters related to the layout and size of the elements (article boxes). Change these parameters if you want to change default template layout. The setting market as \"Width when articles will be in single column\" determines minimum width in pixels that will force boxes to be positioned in only one column (for mobile devices).</p>
\n<h3>Infinite Scroller</h3>
\n<p>If you have too many articles on site, loading all at once may confuse your visitors and waste a lot of your bandwidth. Therefore, we integrated this template with <a href=\"http://www.infinite-scroll.com/\">Infinite Scroll jQuery plugin</a>. As you know, Joomla creates pagination to separate the category blog pages with many articles to the several pages. This plugin replaces the ordinary pagination links (page 1, 2, 3...). If you have a category with 100 articles and set to display 10 articles per page (in Menu Items parameters), the template will load the first set of 10 articles. When visitor scrolls to the bottom, the next set of 10 articles will be loaded, and so on...</p>
\n<p>To setup pagination for the Articles Category Blog page, you would need to edit the menu item in Menu Manager. Make sure that Pagination is also enabled in Global Articles Parameters (Content > Article Manager > Options > Shared Options).</p>
\n<p><img src=\"images/demo/docs/infinite_scroll.jpg\" alt=\"\" /></p>
\n<p>Use infinite scroller in template parameters should be enabled. Loading of new articles can be with fade effect. This is controlled in \"Animation from bottom\" parameter. Text that displayed during loading of posts and when there are no more articles can be changed here as well.</p>
\n<p><img src=\"images/demo/docs/parameters2.jpg\" alt=\"\" /></p>","","1","19","2012-06-06 20:41:28","42","","2012-06-06 21:37:05","42","0","0000-00-00 00:00:00","2012-06-06 20:41:28","0000-00-00 00:00:00","{\"image_intro\":\"\",\"float_intro\":\"\",\"image_intro_alt\":\"\",\"image_intro_caption\":\"\",\"image_fulltext\":\"\",\"float_fulltext\":\"\",\"image_fulltext_alt\":\"\",\"image_fulltext_caption\":\"\"}","{\"urla\":null,\"urlatext\":\"\",\"targeta\":\"\",\"urlb\":null,\"urlbtext\":\"\",\"targetb\":\"\",\"urlc\":null,\"urlctext\":\"\",\"targetc\":\"\"}","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\",\"show_publishing_options\":\"\",\"show_article_options\":\"\",\"show_urls_images_backend\":\"\",\"show_urls_images_frontend\":\"\"}","11","0","","","1","11","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","0","*","","");
INSERT INTO #__content VALUES("126","173","Layouts and Module Positions","layouts-and-module-positions","<p><img src=\"images/demo/layout_parameters.jpg\" alt=\"layout and style parameters\" class=\"img_right\" />In template parameters under \"Browser Width Dynamic Resizing Parameters\" tab, there are values for columns\' widths and top menu\'s (header) height. Beside these, there are the trigger level values (default are 1280, 1024 and 768) that change template\'s layout according to the user\'s screen. According to the initial settings, the layout of the template elements will be:</p>
\n<ul class=\"arrow\">
\n<li>For screen resolutions over 1280px, left, right and right2 positions will be shown in one row.</li>
\n<li>For screen resolutions between 1024px and 1280px, right and right2 positions will be shown in the same column (one above the other).</li>
\n<li>For screen resolutions between 768px and 1024px, left, right and right2 positions will be shown in the same column (one above the other).</li>
\n<li>For screen resolutions less than 768px all elements will be shown in the same column (one above the other).</li>
\n</ul>
\n<div class=\"clr\"></div>
\n<p>&nbsp;</p>
\n<p><img src=\"images/demo/module_positions.jpg\" alt=\"module positions \" /></p>
\n<p>&nbsp;</p>","","1","2","0000-00-00 00:00:00","42","","2013-03-04 09:43:15","42","0","0000-00-00 00:00:00","2013-03-04 09:31:04","0000-00-00 00:00:00","{\"image_intro\":\"\",\"float_intro\":\"\",\"image_intro_alt\":\"\",\"image_intro_caption\":\"\",\"image_fulltext\":\"\",\"float_fulltext\":\"\",\"image_fulltext_alt\":\"\",\"image_fulltext_caption\":\"\"}","{\"urla\":null,\"urlatext\":\"\",\"targeta\":\"\",\"urlb\":null,\"urlbtext\":\"\",\"targetb\":\"\",\"urlc\":null,\"urlctext\":\"\",\"targetc\":\"\"}","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\",\"show_publishing_options\":\"\",\"show_article_options\":\"\",\"show_urls_images_backend\":\"\",\"show_urls_images_frontend\":\"\"}","27","0","","","1","46","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","0","*","","");
INSERT INTO #__content VALUES("127","175","Sky Shell","sky-shell","<p>Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nis.</p>
\n","
\n<p>{photogallery}images/demo/project_demo{/photogallery}</p>
\n<div class=\"clr\"></div>
\n<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, At accusam aliquyam diam diam dolore dolores duo eirmod eos erat, et nonumy sed tempor et et invidunt justo labore Stet clita ea et gubergren, kasd magna no rebum. sanctus sea sed takimata ut vero voluptua. est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat.</p>
\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.</p>","1","13","0000-00-00 00:00:00","42","","2013-03-05 09:51:10","42","0","0000-00-00 00:00:00","2013-02-27 09:33:58","0000-00-00 00:00:00","{\"image_intro\":\"images\\/demo\\/image_9.jpg\",\"float_intro\":\"\",\"image_intro_alt\":\"Sky Shell\",\"image_intro_caption\":\"\",\"image_fulltext\":\"\",\"float_fulltext\":\"\",\"image_fulltext_alt\":\"\",\"image_fulltext_caption\":\"\"}","{\"urla\":null,\"urlatext\":\"\",\"targeta\":\"\",\"urlb\":null,\"urlbtext\":\"\",\"targetb\":\"\",\"urlc\":null,\"urlctext\":\"\",\"targetc\":\"\"}","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\",\"show_publishing_options\":\"\",\"show_article_options\":\"\",\"show_urls_images_backend\":\"\",\"show_urls_images_frontend\":\"\"}","14","76","","","1","12","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","1","*","","");
INSERT INTO #__content VALUES("128","176","Organic Seat","organic-seat","<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna.</p>
\n","
\n<p>{photogallery}images/demo/project_demo{/photogallery}</p>
\n<div class=\"clr\"></div>
\n<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, At accusam aliquyam diam diam dolore dolores duo eirmod eos erat, et nonumy sed tempor et et invidunt justo labore Stet clita ea et gubergren, kasd magna no rebum. sanctus sea sed takimata ut vero voluptua. est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat.</p>
\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.</p>","1","12","0000-00-00 00:00:00","42","","2013-03-05 09:50:58","42","0","0000-00-00 00:00:00","2013-02-27 09:35:19","0000-00-00 00:00:00","{\"image_intro\":\"images\\/demo\\/image_10.jpg\",\"float_intro\":\"\",\"image_intro_alt\":\"Organic Seat\",\"image_intro_caption\":\"\",\"image_fulltext\":\"\",\"float_fulltext\":\"\",\"image_fulltext_alt\":\"\",\"image_fulltext_caption\":\"\"}","{\"urla\":null,\"urlatext\":\"\",\"targeta\":\"\",\"urlb\":null,\"urlbtext\":\"\",\"targetb\":\"\",\"urlc\":null,\"urlctext\":\"\",\"targetc\":\"\"}","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\",\"show_publishing_options\":\"\",\"show_article_options\":\"\",\"show_urls_images_backend\":\"\",\"show_urls_images_frontend\":\"\"}","13","76","","","1","22","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","1","*","","");
INSERT INTO #__content VALUES("129","177","Citroen DS","citroen-ds","<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna.</p>
\n","
\n<p>{photogallery}images/demo/project_demo{/photogallery}</p>
\n<div class=\"clr\"></div>
\n<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, At accusam aliquyam diam diam dolore dolores duo eirmod eos erat, et nonumy sed tempor et et invidunt justo labore Stet clita ea et gubergren, kasd magna no rebum. sanctus sea sed takimata ut vero voluptua. est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat.</p>
\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.</p>","1","12","0000-00-00 00:00:00","42","","2013-05-13 13:55:22","42","0","0000-00-00 00:00:00","2013-02-27 09:36:18","0000-00-00 00:00:00","{\"image_intro\":\"images\\/demo\\/image_11.jpg\",\"float_intro\":\"\",\"image_intro_alt\":\"Citroen DS\",\"image_intro_caption\":\"\",\"image_fulltext\":\"\",\"float_fulltext\":\"\",\"image_fulltext_alt\":\"\",\"image_fulltext_caption\":\"\"}","{\"urla\":null,\"urlatext\":\"\",\"targeta\":\"\",\"urlb\":null,\"urlbtext\":\"\",\"targetb\":\"\",\"urlc\":null,\"urlctext\":\"\",\"targetc\":\"\"}","{\"show_title\":\"\",\"link_titles\":\"\",\"show_tags\":\"\",\"show_intro\":\"\",\"info_block_position\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\",\"show_publishing_options\":\"\",\"show_article_options\":\"\",\"show_urls_images_backend\":\"\",\"show_urls_images_frontend\":\"\"}","19","76","","","1","98","{\"tags\":[2,3,4],\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","1","*","","");
INSERT INTO #__content VALUES("130","178","Elle Magazine","elle-magazine","<p>Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nis.</p>
\n","
\n<p>{photogallery}images/demo/project_demo{/photogallery}</p>
\n<div class=\"clr\"></div>
\n<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, At accusam aliquyam diam diam dolore dolores duo eirmod eos erat, et nonumy sed tempor et et invidunt justo labore Stet clita ea et gubergren, kasd magna no rebum. sanctus sea sed takimata ut vero voluptua. est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat.</p>
\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.</p>","1","20","2012-05-07 07:30:32","42","","2013-03-05 09:50:23","42","0","0000-00-00 00:00:00","2012-05-07 07:30:32","0000-00-00 00:00:00","{\"image_intro\":\"images\\/demo\\/image_12.jpg\",\"float_intro\":\"\",\"image_intro_alt\":\"Elle Magazine\",\"image_intro_caption\":\"\",\"image_fulltext\":\"\",\"float_fulltext\":\"\",\"image_fulltext_alt\":\"\",\"image_fulltext_caption\":\"\"}","{\"urla\":null,\"urlatext\":\"\",\"targeta\":\"\",\"urlb\":null,\"urlbtext\":\"\",\"targetb\":\"\",\"urlc\":null,\"urlctext\":\"\",\"targetc\":\"\"}","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\",\"show_publishing_options\":\"\",\"show_article_options\":\"\",\"show_urls_images_backend\":\"\",\"show_urls_images_frontend\":\"\"}","13","76","","","1","5","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","1","*","","");



DROP TABLE IF EXISTS #__content_frontpage;

CREATE TABLE `#__content_frontpage` (
  `content_id` int(11) NOT NULL DEFAULT '0',
  `ordering` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`content_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO #__content_frontpage VALUES("1","118");
INSERT INTO #__content_frontpage VALUES("2","117");
INSERT INTO #__content_frontpage VALUES("3","115");
INSERT INTO #__content_frontpage VALUES("4","116");
INSERT INTO #__content_frontpage VALUES("5","114");
INSERT INTO #__content_frontpage VALUES("6","113");
INSERT INTO #__content_frontpage VALUES("7","112");
INSERT INTO #__content_frontpage VALUES("8","111");
INSERT INTO #__content_frontpage VALUES("9","110");
INSERT INTO #__content_frontpage VALUES("10","109");
INSERT INTO #__content_frontpage VALUES("11","108");
INSERT INTO #__content_frontpage VALUES("12","107");
INSERT INTO #__content_frontpage VALUES("13","106");
INSERT INTO #__content_frontpage VALUES("14","105");
INSERT INTO #__content_frontpage VALUES("15","75");
INSERT INTO #__content_frontpage VALUES("16","76");
INSERT INTO #__content_frontpage VALUES("17","77");
INSERT INTO #__content_frontpage VALUES("18","78");
INSERT INTO #__content_frontpage VALUES("19","79");
INSERT INTO #__content_frontpage VALUES("20","80");
INSERT INTO #__content_frontpage VALUES("21","81");
INSERT INTO #__content_frontpage VALUES("22","82");
INSERT INTO #__content_frontpage VALUES("23","74");
INSERT INTO #__content_frontpage VALUES("24","73");
INSERT INTO #__content_frontpage VALUES("25","72");
INSERT INTO #__content_frontpage VALUES("26","64");
INSERT INTO #__content_frontpage VALUES("27","65");
INSERT INTO #__content_frontpage VALUES("28","66");
INSERT INTO #__content_frontpage VALUES("29","63");
INSERT INTO #__content_frontpage VALUES("30","67");
INSERT INTO #__content_frontpage VALUES("31","68");
INSERT INTO #__content_frontpage VALUES("32","69");
INSERT INTO #__content_frontpage VALUES("33","70");
INSERT INTO #__content_frontpage VALUES("34","71");
INSERT INTO #__content_frontpage VALUES("35","83");
INSERT INTO #__content_frontpage VALUES("36","84");
INSERT INTO #__content_frontpage VALUES("37","101");
INSERT INTO #__content_frontpage VALUES("38","97");
INSERT INTO #__content_frontpage VALUES("39","98");
INSERT INTO #__content_frontpage VALUES("40","99");
INSERT INTO #__content_frontpage VALUES("41","100");
INSERT INTO #__content_frontpage VALUES("42","102");
INSERT INTO #__content_frontpage VALUES("43","103");
INSERT INTO #__content_frontpage VALUES("44","104");
INSERT INTO #__content_frontpage VALUES("45","96");
INSERT INTO #__content_frontpage VALUES("46","95");
INSERT INTO #__content_frontpage VALUES("47","94");
INSERT INTO #__content_frontpage VALUES("48","85");
INSERT INTO #__content_frontpage VALUES("49","86");
INSERT INTO #__content_frontpage VALUES("50","87");
INSERT INTO #__content_frontpage VALUES("51","88");
INSERT INTO #__content_frontpage VALUES("52","89");
INSERT INTO #__content_frontpage VALUES("53","90");
INSERT INTO #__content_frontpage VALUES("54","91");
INSERT INTO #__content_frontpage VALUES("55","92");
INSERT INTO #__content_frontpage VALUES("56","93");
INSERT INTO #__content_frontpage VALUES("57","11");
INSERT INTO #__content_frontpage VALUES("58","24");
INSERT INTO #__content_frontpage VALUES("59","25");
INSERT INTO #__content_frontpage VALUES("60","26");
INSERT INTO #__content_frontpage VALUES("61","27");
INSERT INTO #__content_frontpage VALUES("62","28");
INSERT INTO #__content_frontpage VALUES("63","29");
INSERT INTO #__content_frontpage VALUES("64","30");
INSERT INTO #__content_frontpage VALUES("65","31");
INSERT INTO #__content_frontpage VALUES("66","5");
INSERT INTO #__content_frontpage VALUES("67","32");
INSERT INTO #__content_frontpage VALUES("68","33");
INSERT INTO #__content_frontpage VALUES("69","34");
INSERT INTO #__content_frontpage VALUES("70","6");
INSERT INTO #__content_frontpage VALUES("71","1");
INSERT INTO #__content_frontpage VALUES("72","12");
INSERT INTO #__content_frontpage VALUES("73","13");
INSERT INTO #__content_frontpage VALUES("74","14");
INSERT INTO #__content_frontpage VALUES("75","15");
INSERT INTO #__content_frontpage VALUES("76","16");
INSERT INTO #__content_frontpage VALUES("77","17");
INSERT INTO #__content_frontpage VALUES("78","18");
INSERT INTO #__content_frontpage VALUES("79","19");
INSERT INTO #__content_frontpage VALUES("80","20");
INSERT INTO #__content_frontpage VALUES("81","21");
INSERT INTO #__content_frontpage VALUES("82","22");
INSERT INTO #__content_frontpage VALUES("83","23");
INSERT INTO #__content_frontpage VALUES("84","35");
INSERT INTO #__content_frontpage VALUES("85","36");
INSERT INTO #__content_frontpage VALUES("86","51");
INSERT INTO #__content_frontpage VALUES("87","52");
INSERT INTO #__content_frontpage VALUES("88","53");
INSERT INTO #__content_frontpage VALUES("89","54");
INSERT INTO #__content_frontpage VALUES("90","55");
INSERT INTO #__content_frontpage VALUES("91","56");
INSERT INTO #__content_frontpage VALUES("92","57");
INSERT INTO #__content_frontpage VALUES("93","58");
INSERT INTO #__content_frontpage VALUES("94","59");
INSERT INTO #__content_frontpage VALUES("95","60");
INSERT INTO #__content_frontpage VALUES("96","61");
INSERT INTO #__content_frontpage VALUES("97","62");
INSERT INTO #__content_frontpage VALUES("98","50");
INSERT INTO #__content_frontpage VALUES("99","49");
INSERT INTO #__content_frontpage VALUES("100","37");
INSERT INTO #__content_frontpage VALUES("101","38");
INSERT INTO #__content_frontpage VALUES("102","39");
INSERT INTO #__content_frontpage VALUES("103","40");
INSERT INTO #__content_frontpage VALUES("104","41");
INSERT INTO #__content_frontpage VALUES("105","42");
INSERT INTO #__content_frontpage VALUES("106","43");
INSERT INTO #__content_frontpage VALUES("107","44");
INSERT INTO #__content_frontpage VALUES("108","45");
INSERT INTO #__content_frontpage VALUES("109","46");
INSERT INTO #__content_frontpage VALUES("110","47");
INSERT INTO #__content_frontpage VALUES("111","48");
INSERT INTO #__content_frontpage VALUES("112","2");
INSERT INTO #__content_frontpage VALUES("113","10");
INSERT INTO #__content_frontpage VALUES("114","9");
INSERT INTO #__content_frontpage VALUES("127","8");
INSERT INTO #__content_frontpage VALUES("128","7");
INSERT INTO #__content_frontpage VALUES("129","4");
INSERT INTO #__content_frontpage VALUES("130","3");



DROP TABLE IF EXISTS #__contentitem_tag_map;

CREATE TABLE `#__contentitem_tag_map` (
  `type_alias` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `core_content_id` int(10) unsigned NOT NULL COMMENT 'PK from the core content table',
  `content_item_id` int(11) NOT NULL COMMENT 'PK from the content type table',
  `tag_id` int(10) unsigned NOT NULL COMMENT 'PK from the tag table',
  `tag_date` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT 'Date of most recent save for this tag-item',
  `type_id` mediumint(8) NOT NULL COMMENT 'PK from the content_type table',
  UNIQUE KEY `uc_ItemnameTagid` (`type_id`,`content_item_id`,`tag_id`),
  KEY `idx_tag_type` (`tag_id`,`type_id`),
  KEY `idx_date_id` (`tag_date`,`tag_id`),
  KEY `idx_core_content_id` (`core_content_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci COMMENT='Maps items from content tables to tags';

INSERT INTO #__contentitem_tag_map VALUES("com_content.article","1","129","2","2013-05-13 15:55:22","1");
INSERT INTO #__contentitem_tag_map VALUES("com_content.article","1","129","3","2013-05-13 15:55:22","1");
INSERT INTO #__contentitem_tag_map VALUES("com_content.article","1","129","4","2013-05-13 15:55:22","1");



DROP TABLE IF EXISTS #__extensions;

CREATE TABLE `#__extensions` (
  `extension_id` int(11) NOT NULL AUTO_INCREMENT,
  `package_id` int(11) NOT NULL DEFAULT '0' COMMENT 'Parent package ID for extensions installed as a package.',
  `name` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `type` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL,
  `element` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `folder` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `client_id` tinyint(3) NOT NULL,
  `enabled` tinyint(3) NOT NULL DEFAULT '0',
  `access` int(10) unsigned NOT NULL DEFAULT '1',
  `protected` tinyint(3) NOT NULL DEFAULT '0',
  `manifest_cache` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `params` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `custom_data` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `system_data` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ordering` int(11) DEFAULT '0',
  `state` int(11) DEFAULT '0',
  PRIMARY KEY (`extension_id`),
  KEY `element_clientid` (`element`,`client_id`),
  KEY `element_folder_clientid` (`element`,`folder`,`client_id`),
  KEY `extension` (`type`,`element`,`folder`,`client_id`)
) ENGINE=InnoDB AUTO_INCREMENT=10030 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO #__extensions VALUES("1","0","com_mailto","component","com_mailto","","0","1","1","1","{\"name\":\"com_mailto\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_MAILTO_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mailto\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("2","0","com_wrapper","component","com_wrapper","","0","1","1","1","{\"name\":\"com_wrapper\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2020 Open Source Matters. All rights reserved.\\n\\t\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_WRAPPER_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"wrapper\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("3","0","com_admin","component","com_admin","","1","1","1","1","{\"name\":\"com_admin\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_ADMIN_XML_DESCRIPTION\",\"group\":\"\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("4","0","com_banners","component","com_banners","","1","1","1","0","{\"name\":\"com_banners\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_BANNERS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"banners\"}","{\"purchase_type\":\"3\",\"track_impressions\":\"0\",\"track_clicks\":\"0\",\"metakey_prefix\":\"\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("5","0","com_cache","component","com_cache","","1","1","1","1","{\"name\":\"com_cache\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_CACHE_XML_DESCRIPTION\",\"group\":\"\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("6","0","com_categories","component","com_categories","","1","1","1","1","{\"name\":\"com_categories\",\"type\":\"component\",\"creationDate\":\"December 2007\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_CATEGORIES_XML_DESCRIPTION\",\"group\":\"\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("7","0","com_checkin","component","com_checkin","","1","1","1","1","{\"name\":\"com_checkin\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_CHECKIN_XML_DESCRIPTION\",\"group\":\"\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("8","0","com_contact","component","com_contact","","1","1","1","0","{\"name\":\"com_contact\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_CONTACT_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"contact\"}","{\"contact_layout\":\"_:default\",\"show_contact_category\":\"hide\",\"save_history\":\"0\",\"history_limit\":5,\"show_contact_list\":\"0\",\"presentation_style\":\"plain\",\"show_name\":\"1\",\"show_position\":\"1\",\"show_email\":\"0\",\"show_street_address\":\"1\",\"show_suburb\":\"1\",\"show_state\":\"1\",\"show_postcode\":\"1\",\"show_country\":\"1\",\"show_telephone\":\"1\",\"show_mobile\":\"1\",\"show_fax\":\"1\",\"show_webpage\":\"1\",\"show_misc\":\"1\",\"show_image\":\"1\",\"image\":\"\",\"allow_vcard\":\"0\",\"show_articles\":\"0\",\"show_profile\":\"0\",\"show_links\":\"0\",\"linka_name\":\"\",\"linkb_name\":\"\",\"linkc_name\":\"\",\"linkd_name\":\"\",\"linke_name\":\"\",\"show_tags\":\"1\",\"contact_icons\":\"0\",\"icon_address\":\"\",\"icon_email\":\"\",\"icon_telephone\":\"\",\"icon_mobile\":\"\",\"icon_fax\":\"\",\"icon_misc\":\"\",\"category_layout\":\"_:default\",\"show_category_title\":\"1\",\"show_description\":\"1\",\"show_description_image\":\"0\",\"maxLevel\":\"-1\",\"show_empty_categories\":\"0\",\"show_subcat_desc\":\"1\",\"show_cat_items\":\"1\",\"show_cat_tags\":\"1\",\"show_base_description\":\"1\",\"maxLevelcat\":\"-1\",\"show_empty_categories_cat\":\"0\",\"show_subcat_desc_cat\":\"1\",\"show_cat_items_cat\":\"1\",\"filter_field\":\"1\",\"show_pagination_limit\":\"1\",\"show_headings\":\"1\",\"show_position_headings\":\"1\",\"show_email_headings\":\"0\",\"show_telephone_headings\":\"1\",\"show_mobile_headings\":\"0\",\"show_fax_headings\":\"0\",\"show_suburb_headings\":\"1\",\"show_state_headings\":\"1\",\"show_country_headings\":\"1\",\"show_pagination\":\"2\",\"show_pagination_results\":\"1\",\"initial_sort\":\"ordering\",\"captcha\":\"\",\"show_email_form\":\"1\",\"show_email_copy\":\"1\",\"banned_email\":\"\",\"banned_subject\":\"\",\"banned_text\":\"\",\"validate_session\":\"1\",\"custom_reply\":\"0\",\"redirect\":\"\",\"show_feed_link\":\"1\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("9","0","com_cpanel","component","com_cpanel","","1","1","1","1","{\"name\":\"com_cpanel\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_CPANEL_XML_DESCRIPTION\",\"group\":\"\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("10","0","com_installer","component","com_installer","","1","1","1","1","{\"name\":\"com_installer\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_INSTALLER_XML_DESCRIPTION\",\"group\":\"\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("11","0","com_languages","component","com_languages","","1","1","1","1","{\"name\":\"com_languages\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_LANGUAGES_XML_DESCRIPTION\",\"group\":\"\"}","{\"administrator\":\"en-GB\",\"site\":\"en-GB\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("12","0","com_login","component","com_login","","1","1","1","1","{\"name\":\"com_login\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_LOGIN_XML_DESCRIPTION\",\"group\":\"\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("13","0","com_media","component","com_media","","1","1","0","1","{\"name\":\"com_media\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_MEDIA_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"media\"}","{\"upload_extensions\":\"bmp,csv,doc,gif,ico,jpg,jpeg,odg,odp,ods,odt,pdf,png,ppt,swf,txt,xcf,xls,BMP,CSV,DOC,GIF,ICO,JPG,JPEG,ODG,ODP,ODS,ODT,PDF,PNG,PPT,SWF,TXT,XCF,XLS\",\"upload_maxsize\":\"10\",\"file_path\":\"images\",\"image_path\":\"images\",\"restrict_uploads\":\"1\",\"allowed_media_usergroup\":\"3\",\"check_mime\":\"1\",\"image_extensions\":\"bmp,gif,jpg,png\",\"ignore_extensions\":\"\",\"upload_mime\":\"image\\/jpeg,image\\/gif,image\\/png,image\\/bmp,application\\/x-shockwave-flash,application\\/msword,application\\/excel,application\\/pdf,application\\/powerpoint,text\\/plain,application\\/x-zip\",\"upload_mime_illegal\":\"text\\/html\",\"enable_flash\":\"0\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("14","0","com_menus","component","com_menus","","1","1","1","1","{\"name\":\"com_menus\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_MENUS_XML_DESCRIPTION\",\"group\":\"\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("15","0","com_messages","component","com_messages","","1","1","1","1","{\"name\":\"com_messages\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_MESSAGES_XML_DESCRIPTION\",\"group\":\"\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("16","0","com_modules","component","com_modules","","1","1","1","1","{\"name\":\"com_modules\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_MODULES_XML_DESCRIPTION\",\"group\":\"\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("17","0","com_newsfeeds","component","com_newsfeeds","","1","1","1","0","{\"name\":\"com_newsfeeds\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_NEWSFEEDS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"newsfeeds\"}","{\"show_feed_image\":\"1\",\"show_feed_description\":\"1\",\"show_item_description\":\"1\",\"feed_word_count\":\"0\",\"show_headings\":\"1\",\"show_name\":\"1\",\"show_articles\":\"0\",\"show_link\":\"1\",\"show_description\":\"1\",\"show_description_image\":\"1\",\"display_num\":\"\",\"show_pagination_limit\":\"1\",\"show_pagination\":\"1\",\"show_pagination_results\":\"1\",\"show_cat_items\":\"1\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("18","0","com_plugins","component","com_plugins","","1","1","1","1","{\"name\":\"com_plugins\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_PLUGINS_XML_DESCRIPTION\",\"group\":\"\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("19","0","com_search","component","com_search","","1","1","1","0","{\"name\":\"com_search\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_SEARCH_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"search\"}","{\"enabled\":\"0\",\"show_date\":\"1\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("20","0","com_templates","component","com_templates","","1","1","1","1","{\"name\":\"com_templates\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_TEMPLATES_XML_DESCRIPTION\",\"group\":\"\"}","{\"template_positions_display\":\"0\",\"upload_limit\":\"2\",\"image_formats\":\"gif,bmp,jpg,jpeg,png\",\"source_formats\":\"txt,less,ini,xml,js,php,css\",\"font_formats\":\"woff,ttf,otf\",\"compressed_formats\":\"zip\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("21","0","com_weblinks","component","com_weblinks","","1","1","1","0","{\"name\":\"com_weblinks\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\n\\t\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_WEBLINKS_XML_DESCRIPTION\",\"group\":\"\"}","{\"show_comp_description\":\"1\",\"comp_description\":\"\",\"show_link_hits\":\"1\",\"show_link_description\":\"1\",\"show_other_cats\":\"0\",\"show_headings\":\"0\",\"show_numbers\":\"0\",\"show_report\":\"1\",\"count_clicks\":\"1\",\"target\":\"0\",\"link_icons\":\"\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("22","0","com_content","component","com_content","","1","1","0","1","{\"name\":\"com_content\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_CONTENT_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"content\"}","{\"article_layout\":\"_:default\",\"show_title\":\"1\",\"link_titles\":\"1\",\"show_intro\":\"0\",\"show_category\":\"0\",\"link_category\":\"1\",\"show_parent_category\":\"0\",\"link_parent_category\":\"0\",\"show_author\":\"0\",\"link_author\":\"0\",\"show_create_date\":\"0\",\"show_modify_date\":\"0\",\"show_publish_date\":\"0\",\"show_item_navigation\":\"1\",\"show_vote\":\"0\",\"show_readmore\":\"0\",\"show_readmore_title\":\"0\",\"readmore_limit\":\"100\",\"show_icons\":\"1\",\"show_print_icon\":\"0\",\"show_email_icon\":\"0\",\"show_hits\":\"0\",\"show_noauth\":\"0\",\"urls_position\":\"0\",\"show_publishing_options\":\"1\",\"show_article_options\":\"1\",\"show_urls_images_frontend\":\"0\",\"show_urls_images_backend\":\"1\",\"targeta\":0,\"targetb\":0,\"targetc\":0,\"float_intro\":\"left\",\"float_fulltext\":\"left\",\"category_layout\":\"_:blog\",\"show_category_title\":\"0\",\"show_description\":\"0\",\"show_description_image\":\"0\",\"maxLevel\":\"1\",\"show_empty_categories\":\"0\",\"show_no_articles\":\"1\",\"show_subcat_desc\":\"1\",\"show_cat_num_articles\":\"0\",\"show_base_description\":\"1\",\"maxLevelcat\":\"-1\",\"show_empty_categories_cat\":\"0\",\"show_subcat_desc_cat\":\"1\",\"show_cat_num_articles_cat\":\"1\",\"num_leading_articles\":\"1\",\"num_intro_articles\":\"4\",\"num_columns\":\"2\",\"num_links\":\"4\",\"multi_column_order\":\"0\",\"show_subcategory_content\":\"0\",\"show_pagination_limit\":\"1\",\"filter_field\":\"hide\",\"show_headings\":\"1\",\"list_show_date\":\"0\",\"date_format\":\"\",\"list_show_hits\":\"1\",\"list_show_author\":\"1\",\"orderby_pri\":\"order\",\"orderby_sec\":\"rdate\",\"order_date\":\"published\",\"show_pagination\":\"1\",\"show_pagination_results\":\"1\",\"show_feed_link\":\"1\",\"feed_summary\":\"0\",\"feed_show_readmore\":\"0\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("23","0","com_config","component","com_config","","1","1","0","1","{\"name\":\"com_config\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_CONFIG_XML_DESCRIPTION\",\"group\":\"\"}","{\"filters\":{\"1\":{\"filter_type\":\"NH\",\"filter_tags\":\"\",\"filter_attributes\":\"\"},\"6\":{\"filter_type\":\"BL\",\"filter_tags\":\"\",\"filter_attributes\":\"\"},\"7\":{\"filter_type\":\"NONE\",\"filter_tags\":\"\",\"filter_attributes\":\"\"},\"2\":{\"filter_type\":\"NH\",\"filter_tags\":\"\",\"filter_attributes\":\"\"},\"3\":{\"filter_type\":\"BL\",\"filter_tags\":\"\",\"filter_attributes\":\"\"},\"4\":{\"filter_type\":\"BL\",\"filter_tags\":\"\",\"filter_attributes\":\"\"},\"5\":{\"filter_type\":\"BL\",\"filter_tags\":\"\",\"filter_attributes\":\"\"},\"8\":{\"filter_type\":\"NONE\",\"filter_tags\":\"\",\"filter_attributes\":\"\"}}}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("24","0","com_redirect","component","com_redirect","","1","1","0","1","{\"name\":\"com_redirect\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_REDIRECT_XML_DESCRIPTION\",\"group\":\"\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("25","0","com_users","component","com_users","","1","1","0","1","{\"name\":\"com_users\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_USERS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"users\"}","{\"allowUserRegistration\":\"1\",\"new_usertype\":\"2\",\"useractivation\":\"1\",\"frontend_userparams\":\"1\",\"mailSubjectPrefix\":\"\",\"mailBodySuffix\":\"\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("27","0","com_finder","component","com_finder","","1","1","0","0","{\"name\":\"com_finder\",\"type\":\"component\",\"creationDate\":\"August 2011\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_FINDER_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"finder\"}","{\"show_description\":\"1\",\"description_length\":255,\"allow_empty_query\":\"0\",\"show_url\":\"1\",\"show_advanced\":\"1\",\"expand_advanced\":\"0\",\"show_date_filters\":\"0\",\"highlight_terms\":\"1\",\"opensearch_name\":\"\",\"opensearch_description\":\"\",\"batch_size\":\"50\",\"memory_table_limit\":30000,\"title_multiplier\":\"1.7\",\"text_multiplier\":\"0.7\",\"meta_multiplier\":\"1.2\",\"path_multiplier\":\"2.0\",\"misc_multiplier\":\"0.3\",\"stemmer\":\"snowball\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("28","0","com_joomlaupdate","component","com_joomlaupdate","","1","1","0","1","{\"name\":\"com_joomlaupdate\",\"type\":\"component\",\"creationDate\":\"February 2012\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.6.2\",\"description\":\"COM_JOOMLAUPDATE_XML_DESCRIPTION\",\"group\":\"\"}","{\"updatesource\":\"sts\",\"customurl\":\"\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("29","0","com_tags","component","com_tags","","1","1","1","1","{\"name\":\"com_tags\",\"type\":\"component\",\"creationDate\":\"December 2013\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.1.0\",\"description\":\"COM_TAGS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"tags\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("30","0","com_contenthistory","component","com_contenthistory","","1","1","1","0","{\"name\":\"com_contenthistory\",\"type\":\"component\",\"creationDate\":\"May 2013\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.2.0\",\"description\":\"COM_CONTENTHISTORY_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"contenthistory\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("31","0","com_ajax","component","com_ajax","","1","1","1","1","{\"name\":\"com_ajax\",\"type\":\"component\",\"creationDate\":\"August 2013\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.2.0\",\"description\":\"COM_AJAX_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"ajax\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("32","0","com_postinstall","component","com_postinstall","","1","1","1","1","{\"name\":\"com_postinstall\",\"type\":\"component\",\"creationDate\":\"September 2013\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.2.0\",\"description\":\"COM_POSTINSTALL_XML_DESCRIPTION\",\"group\":\"\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("33","0","com_fields","component","com_fields","","1","1","1","0","{\"name\":\"com_fields\",\"type\":\"component\",\"creationDate\":\"March 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"COM_FIELDS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"fields\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("34","0","com_associations","component","com_associations","","1","1","1","0","{\"name\":\"com_associations\",\"type\":\"component\",\"creationDate\":\"January 2017\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"COM_ASSOCIATIONS_XML_DESCRIPTION\",\"group\":\"\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("35","0","com_privacy","component","com_privacy","","1","1","1","1","{\"name\":\"com_privacy\",\"type\":\"component\",\"creationDate\":\"May 2018\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.9.0\",\"description\":\"COM_PRIVACY_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"privacy\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("36","0","com_actionlogs","component","com_actionlogs","","1","1","1","1","{\"name\":\"com_actionlogs\",\"type\":\"component\",\"creationDate\":\"May 2018\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.9.0\",\"description\":\"COM_ACTIONLOGS_XML_DESCRIPTION\",\"group\":\"\"}","{\"ip_logging\":0,\"csv_delimiter\":\",\",\"loggable_extensions\":[\"com_banners\",\"com_cache\",\"com_categories\",\"com_config\",\"com_contact\",\"com_content\",\"com_installer\",\"com_media\",\"com_menus\",\"com_messages\",\"com_modules\",\"com_newsfeeds\",\"com_plugins\",\"com_redirect\",\"com_tags\",\"com_templates\",\"com_users\"]}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("102","0","LIB_PHPUTF8","library","phputf8","","0","1","1","1","{\"name\":\"LIB_PHPUTF8\",\"type\":\"library\",\"creationDate\":\"2006\",\"author\":\"Harry Fuecks\",\"copyright\":\"Copyright various authors\",\"authorEmail\":\"hfuecks@gmail.com\",\"authorUrl\":\"http:\\/\\/sourceforge.net\\/projects\\/phputf8\",\"version\":\"0.5\",\"description\":\"LIB_PHPUTF8_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"phputf8\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("103","0","LIB_JOOMLA","library","joomla","","0","1","1","1","{\"name\":\"LIB_JOOMLA\",\"type\":\"library\",\"creationDate\":\"2008\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"https:\\/\\/www.joomla.org\",\"version\":\"13.1\",\"description\":\"LIB_JOOMLA_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"joomla\"}","{\"mediaversion\":\"b3d5574a92b6f855ae268387ea008b41\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("104","0","LIB_IDNA","library","idna_convert","","0","1","1","1","{\"name\":\"LIB_IDNA\",\"type\":\"library\",\"creationDate\":\"2004\",\"author\":\"phlyLabs\",\"copyright\":\"2004-2011 phlyLabs Berlin, http:\\/\\/phlylabs.de\",\"authorEmail\":\"phlymail@phlylabs.de\",\"authorUrl\":\"http:\\/\\/phlylabs.de\",\"version\":\"0.8.0\",\"description\":\"LIB_IDNA_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"idna_convert\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("105","0","FOF","library","fof","","0","1","1","1","{\"name\":\"FOF\",\"type\":\"library\",\"creationDate\":\"2015-04-22 13:15:32\",\"author\":\"Nicholas K. Dionysopoulos \\/ Akeeba Ltd\",\"copyright\":\"(C)2011-2015 Nicholas K. Dionysopoulos\",\"authorEmail\":\"nicholas@akeebabackup.com\",\"authorUrl\":\"https:\\/\\/www.akeebabackup.com\",\"version\":\"2.4.3\",\"description\":\"LIB_FOF_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"fof\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("106","0","LIB_PHPASS","library","phpass","","0","1","1","1","{\"name\":\"LIB_PHPASS\",\"type\":\"library\",\"creationDate\":\"2004-2006\",\"author\":\"Solar Designer\",\"copyright\":\"\",\"authorEmail\":\"solar@openwall.com\",\"authorUrl\":\"http:\\/\\/www.openwall.com\\/phpass\\/\",\"version\":\"0.3\",\"description\":\"LIB_PHPASS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"phpass\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("200","0","mod_articles_archive","module","mod_articles_archive","","0","1","1","0","{\"name\":\"mod_articles_archive\",\"type\":\"module\",\"creationDate\":\"July 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_ARTICLES_ARCHIVE_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_articles_archive\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("201","0","mod_articles_latest","module","mod_articles_latest","","0","1","1","0","{\"name\":\"mod_articles_latest\",\"type\":\"module\",\"creationDate\":\"July 2004\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_LATEST_NEWS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_articles_latest\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("202","0","mod_articles_popular","module","mod_articles_popular","","0","1","1","0","{\"name\":\"mod_articles_popular\",\"type\":\"module\",\"creationDate\":\"July 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_POPULAR_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_articles_popular\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("203","0","mod_banners","module","mod_banners","","0","1","1","0","{\"name\":\"mod_banners\",\"type\":\"module\",\"creationDate\":\"July 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_BANNERS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_banners\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("204","0","mod_breadcrumbs","module","mod_breadcrumbs","","0","1","1","1","{\"name\":\"mod_breadcrumbs\",\"type\":\"module\",\"creationDate\":\"July 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_BREADCRUMBS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_breadcrumbs\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("205","0","mod_custom","module","mod_custom","","0","1","1","1","{\"name\":\"mod_custom\",\"type\":\"module\",\"creationDate\":\"July 2004\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_CUSTOM_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_custom\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("206","0","mod_feed","module","mod_feed","","0","1","1","0","{\"name\":\"mod_feed\",\"type\":\"module\",\"creationDate\":\"July 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_FEED_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_feed\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("207","0","mod_footer","module","mod_footer","","0","1","1","0","{\"name\":\"mod_footer\",\"type\":\"module\",\"creationDate\":\"July 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_FOOTER_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_footer\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("208","0","mod_login","module","mod_login","","0","1","1","1","{\"name\":\"mod_login\",\"type\":\"module\",\"creationDate\":\"July 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_LOGIN_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_login\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("209","0","mod_menu","module","mod_menu","","0","1","1","1","{\"name\":\"mod_menu\",\"type\":\"module\",\"creationDate\":\"July 2004\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_MENU_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_menu\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("210","0","mod_articles_news","module","mod_articles_news","","0","1","1","0","{\"name\":\"mod_articles_news\",\"type\":\"module\",\"creationDate\":\"July 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_ARTICLES_NEWS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_articles_news\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("211","0","mod_random_image","module","mod_random_image","","0","1","1","0","{\"name\":\"mod_random_image\",\"type\":\"module\",\"creationDate\":\"July 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_RANDOM_IMAGE_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_random_image\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("212","0","mod_related_items","module","mod_related_items","","0","1","1","0","{\"name\":\"mod_related_items\",\"type\":\"module\",\"creationDate\":\"July 2004\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_RELATED_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_related_items\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("213","0","mod_search","module","mod_search","","0","1","1","0","{\"name\":\"mod_search\",\"type\":\"module\",\"creationDate\":\"July 2004\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_SEARCH_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_search\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("214","0","mod_stats","module","mod_stats","","0","1","1","0","{\"name\":\"mod_stats\",\"type\":\"module\",\"creationDate\":\"July 2004\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_STATS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_stats\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("215","0","mod_syndicate","module","mod_syndicate","","0","1","1","1","{\"name\":\"mod_syndicate\",\"type\":\"module\",\"creationDate\":\"May 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_SYNDICATE_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_syndicate\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("216","0","mod_users_latest","module","mod_users_latest","","0","1","1","0","{\"name\":\"mod_users_latest\",\"type\":\"module\",\"creationDate\":\"December 2009\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_USERS_LATEST_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_users_latest\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("217","0","mod_weblinks","module","mod_weblinks","","0","1","1","0","{\"name\":\"mod_weblinks\",\"type\":\"module\",\"creationDate\":\"July 2009\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_WEBLINKS_XML_DESCRIPTION\",\"group\":\"\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("218","0","mod_whosonline","module","mod_whosonline","","0","1","1","0","{\"name\":\"mod_whosonline\",\"type\":\"module\",\"creationDate\":\"July 2004\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_WHOSONLINE_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_whosonline\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("219","0","mod_wrapper","module","mod_wrapper","","0","1","1","0","{\"name\":\"mod_wrapper\",\"type\":\"module\",\"creationDate\":\"October 2004\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_WRAPPER_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_wrapper\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("220","0","mod_articles_category","module","mod_articles_category","","0","1","1","0","{\"name\":\"mod_articles_category\",\"type\":\"module\",\"creationDate\":\"February 2010\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_ARTICLES_CATEGORY_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_articles_category\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("221","0","mod_articles_categories","module","mod_articles_categories","","0","1","1","0","{\"name\":\"mod_articles_categories\",\"type\":\"module\",\"creationDate\":\"February 2010\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_ARTICLES_CATEGORIES_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_articles_categories\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("222","0","mod_languages","module","mod_languages","","0","1","1","1","{\"name\":\"mod_languages\",\"type\":\"module\",\"creationDate\":\"February 2010\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.5.0\",\"description\":\"MOD_LANGUAGES_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_languages\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("223","0","mod_finder","module","mod_finder","","0","1","0","0","{\"name\":\"mod_finder\",\"type\":\"module\",\"creationDate\":\"August 2011\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_FINDER_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_finder\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("300","0","mod_custom","module","mod_custom","","1","1","1","1","{\"name\":\"mod_custom\",\"type\":\"module\",\"creationDate\":\"July 2004\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_CUSTOM_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_custom\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("301","0","mod_feed","module","mod_feed","","1","1","1","0","{\"name\":\"mod_feed\",\"type\":\"module\",\"creationDate\":\"July 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_FEED_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_feed\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("302","0","mod_latest","module","mod_latest","","1","1","1","0","{\"name\":\"mod_latest\",\"type\":\"module\",\"creationDate\":\"July 2004\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_LATEST_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_latest\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("303","0","mod_logged","module","mod_logged","","1","1","1","0","{\"name\":\"mod_logged\",\"type\":\"module\",\"creationDate\":\"January 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_LOGGED_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_logged\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("304","0","mod_login","module","mod_login","","1","1","1","1","{\"name\":\"mod_login\",\"type\":\"module\",\"creationDate\":\"March 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_LOGIN_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_login\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("305","0","mod_menu","module","mod_menu","","1","1","1","0","{\"name\":\"mod_menu\",\"type\":\"module\",\"creationDate\":\"March 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_MENU_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_menu\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("307","0","mod_popular","module","mod_popular","","1","1","1","0","{\"name\":\"mod_popular\",\"type\":\"module\",\"creationDate\":\"July 2004\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_POPULAR_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_popular\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("308","0","mod_quickicon","module","mod_quickicon","","1","1","1","1","{\"name\":\"mod_quickicon\",\"type\":\"module\",\"creationDate\":\"November 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_QUICKICON_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_quickicon\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("309","0","mod_status","module","mod_status","","1","1","1","0","{\"name\":\"mod_status\",\"type\":\"module\",\"creationDate\":\"February 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_STATUS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_status\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("310","0","mod_submenu","module","mod_submenu","","1","1","1","0","{\"name\":\"mod_submenu\",\"type\":\"module\",\"creationDate\":\"February 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_SUBMENU_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_submenu\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("311","0","mod_title","module","mod_title","","1","1","1","0","{\"name\":\"mod_title\",\"type\":\"module\",\"creationDate\":\"November 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_TITLE_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_title\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("312","0","mod_toolbar","module","mod_toolbar","","1","1","1","1","{\"name\":\"mod_toolbar\",\"type\":\"module\",\"creationDate\":\"November 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_TOOLBAR_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_toolbar\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("313","0","mod_multilangstatus","module","mod_multilangstatus","","1","1","1","0","{\"name\":\"mod_multilangstatus\",\"type\":\"module\",\"creationDate\":\"September 2011\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_MULTILANGSTATUS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_multilangstatus\"}","{\"cache\":\"0\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("314","0","mod_version","module","mod_version","","1","1","1","0","{\"name\":\"mod_version\",\"type\":\"module\",\"creationDate\":\"January 2012\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_VERSION_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_version\"}","{\"format\":\"short\",\"product\":\"1\",\"cache\":\"0\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("315","0","mod_stats_admin","module","mod_stats_admin","","1","1","1","0","{\"name\":\"mod_stats_admin\",\"type\":\"module\",\"creationDate\":\"July 2004\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_STATS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_stats_admin\"}","{\"serverinfo\":\"0\",\"siteinfo\":\"0\",\"counter\":\"0\",\"increase\":\"0\",\"cache\":\"1\",\"cache_time\":\"900\",\"cachemode\":\"static\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("316","0","mod_tags_popular","module","mod_tags_popular","","0","1","1","0","{\"name\":\"mod_tags_popular\",\"type\":\"module\",\"creationDate\":\"January 2013\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.1.0\",\"description\":\"MOD_TAGS_POPULAR_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_tags_popular\"}","{\"maximum\":\"5\",\"timeframe\":\"alltime\",\"owncache\":\"1\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("317","0","mod_tags_similar","module","mod_tags_similar","","0","1","1","0","{\"name\":\"mod_tags_similar\",\"type\":\"module\",\"creationDate\":\"January 2013\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.1.0\",\"description\":\"MOD_TAGS_SIMILAR_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_tags_similar\"}","{\"maximum\":\"5\",\"matchtype\":\"any\",\"owncache\":\"1\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("318","0","mod_sampledata","module","mod_sampledata","","1","1","1","0","{\"name\":\"mod_sampledata\",\"type\":\"module\",\"creationDate\":\"July 2017\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.8.0\",\"description\":\"MOD_SAMPLEDATA_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_sampledata\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("319","0","mod_latestactions","module","mod_latestactions","","1","1","1","0","{\"name\":\"mod_latestactions\",\"type\":\"module\",\"creationDate\":\"May 2018\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.9.0\",\"description\":\"MOD_LATESTACTIONS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_latestactions\"}","{}","","","0","1970-01-01 00:00:00","0","0");
INSERT INTO #__extensions VALUES("320","0","mod_privacy_dashboard","module","mod_privacy_dashboard","","1","1","1","0","{\"name\":\"mod_privacy_dashboard\",\"type\":\"module\",\"creationDate\":\"June 2018\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.9.0\",\"description\":\"MOD_PRIVACY_DASHBOARD_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_privacy_dashboard\"}","{}","","","0","1970-01-01 00:00:00","0","0");
INSERT INTO #__extensions VALUES("400","0","plg_authentication_gmail","plugin","gmail","authentication","0","0","1","0","{\"name\":\"plg_authentication_gmail\",\"type\":\"plugin\",\"creationDate\":\"February 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_GMAIL_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"gmail\"}","{\"applysuffix\":\"0\",\"suffix\":\"\",\"verifypeer\":\"1\",\"user_blacklist\":\"\"}","","","0","0000-00-00 00:00:00","1","0");
INSERT INTO #__extensions VALUES("401","0","plg_authentication_joomla","plugin","joomla","authentication","0","1","1","1","{\"name\":\"plg_authentication_joomla\",\"type\":\"plugin\",\"creationDate\":\"November 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_AUTH_JOOMLA_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"joomla\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("402","0","plg_authentication_ldap","plugin","ldap","authentication","0","0","1","0","{\"name\":\"plg_authentication_ldap\",\"type\":\"plugin\",\"creationDate\":\"November 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_LDAP_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"ldap\"}","{\"host\":\"\",\"port\":\"389\",\"use_ldapV3\":\"0\",\"negotiate_tls\":\"0\",\"no_referrals\":\"0\",\"auth_method\":\"bind\",\"base_dn\":\"\",\"search_string\":\"\",\"users_dn\":\"\",\"username\":\"admin\",\"password\":\"bobby7\",\"ldap_fullname\":\"fullName\",\"ldap_email\":\"mail\",\"ldap_uid\":\"uid\"}","","","0","0000-00-00 00:00:00","3","0");
INSERT INTO #__extensions VALUES("403","0","plg_content_contact","plugin","contact","content","0","1","1","0","{\"name\":\"plg_content_contact\",\"type\":\"plugin\",\"creationDate\":\"January 2014\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.2.2\",\"description\":\"PLG_CONTENT_CONTACT_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"contact\"}","","","","0","0000-00-00 00:00:00","1","0");
INSERT INTO #__extensions VALUES("404","0","plg_content_emailcloak","plugin","emailcloak","content","0","1","1","0","{\"name\":\"plg_content_emailcloak\",\"type\":\"plugin\",\"creationDate\":\"November 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_CONTENT_EMAILCLOAK_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"emailcloak\"}","{\"mode\":\"1\"}","","","0","0000-00-00 00:00:00","1","0");
INSERT INTO #__extensions VALUES("405","0","plg_content_geshi","plugin","geshi","content","0","1","1","0","{\"name\":\"plg_content_geshi\",\"type\":\"plugin\",\"creationDate\":\"November 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2013 Open Source Matters. All rights reserved.\",\"authorEmail\":\"\",\"authorUrl\":\"qbnz.com\\/highlighter\",\"version\":\"3.0.0\",\"description\":\"PLG_CONTENT_GESHI_XML_DESCRIPTION\",\"group\":\"\"}","{}","","","0","0000-00-00 00:00:00","2","0");
INSERT INTO #__extensions VALUES("406","0","plg_content_loadmodule","plugin","loadmodule","content","0","1","1","0","{\"name\":\"plg_content_loadmodule\",\"type\":\"plugin\",\"creationDate\":\"November 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_LOADMODULE_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"loadmodule\"}","{\"style\":\"xhtml\"}","","","0","2011-09-18 15:22:50","0","0");
INSERT INTO #__extensions VALUES("407","0","plg_content_pagebreak","plugin","pagebreak","content","0","1","1","0","{\"name\":\"plg_content_pagebreak\",\"type\":\"plugin\",\"creationDate\":\"November 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_CONTENT_PAGEBREAK_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"pagebreak\"}","{\"title\":\"1\",\"multipage_toc\":\"1\",\"showall\":\"1\"}","","","0","0000-00-00 00:00:00","4","0");
INSERT INTO #__extensions VALUES("408","0","plg_content_pagenavigation","plugin","pagenavigation","content","0","1","1","0","{\"name\":\"plg_content_pagenavigation\",\"type\":\"plugin\",\"creationDate\":\"January 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_PAGENAVIGATION_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"pagenavigation\"}","{\"position\":\"1\"}","","","0","0000-00-00 00:00:00","5","0");
INSERT INTO #__extensions VALUES("409","0","plg_content_vote","plugin","vote","content","0","1","1","0","{\"name\":\"plg_content_vote\",\"type\":\"plugin\",\"creationDate\":\"November 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_VOTE_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"vote\"}","{}","","","0","0000-00-00 00:00:00","6","0");
INSERT INTO #__extensions VALUES("410","0","plg_editors_codemirror","plugin","codemirror","editors","0","1","1","1","{\"name\":\"plg_editors_codemirror\",\"type\":\"plugin\",\"creationDate\":\"28 March 2011\",\"author\":\"Marijn Haverbeke\",\"copyright\":\"Copyright (C) 2014 - 2017 by Marijn Haverbeke <marijnh@gmail.com> and others\",\"authorEmail\":\"marijnh@gmail.com\",\"authorUrl\":\"http:\\/\\/codemirror.net\\/\",\"version\":\"5.40.0\",\"description\":\"PLG_CODEMIRROR_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"codemirror\"}","{\"lineNumbers\":\"1\",\"lineWrapping\":\"1\",\"matchTags\":\"1\",\"matchBrackets\":\"1\",\"marker-gutter\":\"1\",\"autoCloseTags\":\"1\",\"autoCloseBrackets\":\"1\",\"autoFocus\":\"1\",\"theme\":\"default\",\"tabmode\":\"indent\"}","","","0","0000-00-00 00:00:00","1","0");
INSERT INTO #__extensions VALUES("411","0","plg_editors_none","plugin","none","editors","0","1","1","1","{\"name\":\"plg_editors_none\",\"type\":\"plugin\",\"creationDate\":\"September 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_NONE_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"none\"}","{}","","","0","0000-00-00 00:00:00","2","0");
INSERT INTO #__extensions VALUES("412","0","plg_editors_tinymce","plugin","tinymce","editors","0","1","1","0","{\"name\":\"plg_editors_tinymce\",\"type\":\"plugin\",\"creationDate\":\"2005-2019\",\"author\":\"Tiny Technologies, Inc\",\"copyright\":\"Tiny Technologies, Inc\",\"authorEmail\":\"N\\/A\",\"authorUrl\":\"https:\\/\\/www.tiny.cloud\",\"version\":\"4.5.11\",\"description\":\"PLG_TINY_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"tinymce\"}","{\"mode\":\"1\",\"skin\":\"0\",\"entity_encoding\":\"raw\",\"lang_mode\":\"0\",\"lang_code\":\"en\",\"text_direction\":\"ltr\",\"content_css\":\"1\",\"content_css_custom\":\"\",\"relative_urls\":\"1\",\"newlines\":\"0\",\"invalid_elements\":\"script,applet,iframe\",\"extended_elements\":\"\",\"toolbar\":\"top\",\"toolbar_align\":\"left\",\"html_height\":\"550\",\"html_width\":\"750\",\"resizing\":\"true\",\"resize_horizontal\":\"false\",\"element_path\":\"1\",\"fonts\":\"1\",\"paste\":\"1\",\"searchreplace\":\"1\",\"insertdate\":\"1\",\"format_date\":\"%Y-%m-%d\",\"inserttime\":\"1\",\"format_time\":\"%H:%M:%S\",\"colors\":\"1\",\"table\":\"1\",\"smilies\":\"1\",\"media\":\"1\",\"hr\":\"1\",\"directionality\":\"1\",\"fullscreen\":\"1\",\"style\":\"1\",\"layer\":\"1\",\"xhtmlxtras\":\"1\",\"visualchars\":\"1\",\"nonbreaking\":\"1\",\"template\":\"1\",\"blockquote\":\"1\",\"wordcount\":\"1\",\"advimage\":\"1\",\"advlink\":\"1\",\"advlist\":\"1\",\"autosave\":\"1\",\"contextmenu\":\"1\",\"inlinepopups\":\"1\",\"custom_plugin\":\"\",\"custom_button\":\"\"}","","","0","0000-00-00 00:00:00","3","0");
INSERT INTO #__extensions VALUES("413","0","plg_editors-xtd_article","plugin","article","editors-xtd","0","1","1","0","{\"name\":\"plg_editors-xtd_article\",\"type\":\"plugin\",\"creationDate\":\"October 2009\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_ARTICLE_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"article\"}","{}","","","0","0000-00-00 00:00:00","1","0");
INSERT INTO #__extensions VALUES("414","0","plg_editors-xtd_image","plugin","image","editors-xtd","0","1","1","0","{\"name\":\"plg_editors-xtd_image\",\"type\":\"plugin\",\"creationDate\":\"August 2004\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_IMAGE_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"image\"}","{}","","","0","0000-00-00 00:00:00","2","0");
INSERT INTO #__extensions VALUES("415","0","plg_editors-xtd_pagebreak","plugin","pagebreak","editors-xtd","0","1","1","0","{\"name\":\"plg_editors-xtd_pagebreak\",\"type\":\"plugin\",\"creationDate\":\"August 2004\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_EDITORSXTD_PAGEBREAK_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"pagebreak\"}","{}","","","0","0000-00-00 00:00:00","3","0");
INSERT INTO #__extensions VALUES("416","0","plg_editors-xtd_readmore","plugin","readmore","editors-xtd","0","1","1","0","{\"name\":\"plg_editors-xtd_readmore\",\"type\":\"plugin\",\"creationDate\":\"March 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_READMORE_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"readmore\"}","{}","","","0","0000-00-00 00:00:00","4","0");
INSERT INTO #__extensions VALUES("417","0","plg_search_categories","plugin","categories","search","0","1","1","0","{\"name\":\"plg_search_categories\",\"type\":\"plugin\",\"creationDate\":\"November 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_SEARCH_CATEGORIES_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"categories\"}","{\"search_limit\":\"50\",\"search_content\":\"1\",\"search_archived\":\"1\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("418","0","plg_search_contacts","plugin","contacts","search","0","1","1","0","{\"name\":\"plg_search_contacts\",\"type\":\"plugin\",\"creationDate\":\"November 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_SEARCH_CONTACTS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"contacts\"}","{\"search_limit\":\"50\",\"search_content\":\"1\",\"search_archived\":\"1\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("419","0","plg_search_content","plugin","content","search","0","1","1","0","{\"name\":\"plg_search_content\",\"type\":\"plugin\",\"creationDate\":\"November 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_SEARCH_CONTENT_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"content\"}","{\"search_limit\":\"50\",\"search_content\":\"1\",\"search_archived\":\"1\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("420","0","plg_search_newsfeeds","plugin","newsfeeds","search","0","1","1","0","{\"name\":\"plg_search_newsfeeds\",\"type\":\"plugin\",\"creationDate\":\"November 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_SEARCH_NEWSFEEDS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"newsfeeds\"}","{\"search_limit\":\"50\",\"search_content\":\"1\",\"search_archived\":\"1\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("421","0","plg_search_weblinks","plugin","weblinks","search","0","1","1","0","{\"name\":\"plg_search_weblinks\",\"type\":\"plugin\",\"creationDate\":\"November 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_SEARCH_WEBLINKS_XML_DESCRIPTION\",\"group\":\"\"}","{\"search_limit\":\"50\",\"search_content\":\"1\",\"search_archived\":\"1\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("422","0","plg_system_languagefilter","plugin","languagefilter","system","0","0","1","1","{\"name\":\"plg_system_languagefilter\",\"type\":\"plugin\",\"creationDate\":\"July 2010\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_SYSTEM_LANGUAGEFILTER_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"languagefilter\"}","{}","","","0","0000-00-00 00:00:00","1","0");
INSERT INTO #__extensions VALUES("423","0","plg_system_p3p","plugin","p3p","system","0","1","1","0","{\"name\":\"plg_system_p3p\",\"type\":\"plugin\",\"creationDate\":\"September 2010\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_P3P_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"p3p\"}","{\"headers\":\"NOI ADM DEV PSAi COM NAV OUR OTRo STP IND DEM\"}","","","0","0000-00-00 00:00:00","2","0");
INSERT INTO #__extensions VALUES("424","0","plg_system_cache","plugin","cache","system","0","0","1","1","{\"name\":\"plg_system_cache\",\"type\":\"plugin\",\"creationDate\":\"February 2007\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_CACHE_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"cache\"}","{\"browsercache\":\"0\",\"cachetime\":\"15\"}","","","0","0000-00-00 00:00:00","9","0");
INSERT INTO #__extensions VALUES("425","0","plg_system_debug","plugin","debug","system","0","1","1","0","{\"name\":\"plg_system_debug\",\"type\":\"plugin\",\"creationDate\":\"December 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_DEBUG_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"debug\"}","{\"profile\":\"1\",\"queries\":\"1\",\"memory\":\"1\",\"language_files\":\"1\",\"language_strings\":\"1\",\"strip-first\":\"1\",\"strip-prefix\":\"\",\"strip-suffix\":\"\"}","","","0","0000-00-00 00:00:00","4","0");
INSERT INTO #__extensions VALUES("426","0","plg_system_log","plugin","log","system","0","1","1","1","{\"name\":\"plg_system_log\",\"type\":\"plugin\",\"creationDate\":\"April 2007\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_LOG_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"log\"}","{}","","","0","0000-00-00 00:00:00","5","0");
INSERT INTO #__extensions VALUES("427","0","plg_system_redirect","plugin","redirect","system","0","1","1","1","{\"name\":\"plg_system_redirect\",\"type\":\"plugin\",\"creationDate\":\"April 2009\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_SYSTEM_REDIRECT_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"redirect\"}","{}","","","0","0000-00-00 00:00:00","6","0");
INSERT INTO #__extensions VALUES("428","0","plg_system_remember","plugin","remember","system","0","1","1","1","{\"name\":\"plg_system_remember\",\"type\":\"plugin\",\"creationDate\":\"April 2007\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_REMEMBER_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"remember\"}","{}","","","0","0000-00-00 00:00:00","7","0");
INSERT INTO #__extensions VALUES("429","0","plg_system_sef","plugin","sef","system","0","1","1","0","{\"name\":\"plg_system_sef\",\"type\":\"plugin\",\"creationDate\":\"December 2007\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_SEF_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"sef\"}","{}","","","0","0000-00-00 00:00:00","8","0");
INSERT INTO #__extensions VALUES("430","0","plg_system_logout","plugin","logout","system","0","1","1","1","{\"name\":\"plg_system_logout\",\"type\":\"plugin\",\"creationDate\":\"April 2009\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_SYSTEM_LOGOUT_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"logout\"}","{}","","","0","0000-00-00 00:00:00","3","0");
INSERT INTO #__extensions VALUES("431","0","plg_user_contactcreator","plugin","contactcreator","user","0","0","1","0","{\"name\":\"plg_user_contactcreator\",\"type\":\"plugin\",\"creationDate\":\"August 2009\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_CONTACTCREATOR_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"contactcreator\"}","{\"autowebpage\":\"\",\"category\":\"34\",\"autopublish\":\"0\"}","","","0","0000-00-00 00:00:00","1","0");
INSERT INTO #__extensions VALUES("432","0","plg_user_joomla","plugin","joomla","user","0","1","1","0","{\"name\":\"plg_user_joomla\",\"type\":\"plugin\",\"creationDate\":\"December 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_USER_JOOMLA_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"joomla\"}","{\"autoregister\":\"1\"}","","","0","0000-00-00 00:00:00","2","0");
INSERT INTO #__extensions VALUES("433","0","plg_user_profile","plugin","profile","user","0","1","1","0","{\"name\":\"plg_user_profile\",\"type\":\"plugin\",\"creationDate\":\"January 2008\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_USER_PROFILE_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"profile\"}","{\"register-require_address1\":\"1\",\"register-require_address2\":\"1\",\"register-require_city\":\"1\",\"register-require_region\":\"1\",\"register-require_country\":\"1\",\"register-require_postal_code\":\"1\",\"register-require_phone\":\"1\",\"register-require_website\":\"1\",\"register-require_favoritebook\":\"1\",\"register-require_aboutme\":\"1\",\"register-require_tos\":\"1\",\"register-require_dob\":\"1\",\"profile-require_address1\":\"1\",\"profile-require_address2\":\"1\",\"profile-require_city\":\"1\",\"profile-require_region\":\"1\",\"profile-require_country\":\"1\",\"profile-require_postal_code\":\"1\",\"profile-require_phone\":\"1\",\"profile-require_website\":\"1\",\"profile-require_favoritebook\":\"1\",\"profile-require_aboutme\":\"1\",\"profile-require_tos\":\"1\",\"profile-require_dob\":\"1\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("434","0","plg_extension_joomla","plugin","joomla","extension","0","1","1","1","{\"name\":\"plg_extension_joomla\",\"type\":\"plugin\",\"creationDate\":\"May 2010\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_EXTENSION_JOOMLA_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"joomla\"}","{}","","","0","0000-00-00 00:00:00","1","0");
INSERT INTO #__extensions VALUES("435","0","plg_content_joomla","plugin","joomla","content","0","1","1","0","{\"name\":\"plg_content_joomla\",\"type\":\"plugin\",\"creationDate\":\"November 2010\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_CONTENT_JOOMLA_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"joomla\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("436","0","plg_system_languagecode","plugin","languagecode","system","0","0","1","0","{\"name\":\"plg_system_languagecode\",\"type\":\"plugin\",\"creationDate\":\"November 2011\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_SYSTEM_LANGUAGECODE_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"languagecode\"}","{}","","","0","0000-00-00 00:00:00","10","0");
INSERT INTO #__extensions VALUES("437","0","plg_quickicon_joomlaupdate","plugin","joomlaupdate","quickicon","0","1","1","1","{\"name\":\"plg_quickicon_joomlaupdate\",\"type\":\"plugin\",\"creationDate\":\"August 2011\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_QUICKICON_JOOMLAUPDATE_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"joomlaupdate\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("438","0","plg_quickicon_extensionupdate","plugin","extensionupdate","quickicon","0","1","1","1","{\"name\":\"plg_quickicon_extensionupdate\",\"type\":\"plugin\",\"creationDate\":\"August 2011\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_QUICKICON_EXTENSIONUPDATE_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"extensionupdate\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("439","0","plg_captcha_recaptcha","plugin","recaptcha","captcha","0","1","1","0","{\"name\":\"plg_captcha_recaptcha\",\"type\":\"plugin\",\"creationDate\":\"December 2011\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.4.0\",\"description\":\"PLG_CAPTCHA_RECAPTCHA_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"recaptcha\"}","{\"public_key\":\"\",\"private_key\":\"\",\"theme\":\"clean\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("440","0","plg_system_highlight","plugin","highlight","system","0","1","1","0","{\"name\":\"plg_system_highlight\",\"type\":\"plugin\",\"creationDate\":\"August 2011\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_SYSTEM_HIGHLIGHT_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"highlight\"}","{}","","","0","0000-00-00 00:00:00","7","0");
INSERT INTO #__extensions VALUES("441","0","plg_content_finder","plugin","finder","content","0","0","1","0","{\"name\":\"plg_content_finder\",\"type\":\"plugin\",\"creationDate\":\"December 2011\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_CONTENT_FINDER_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"finder\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("442","0","plg_finder_categories","plugin","categories","finder","0","1","1","0","{\"name\":\"plg_finder_categories\",\"type\":\"plugin\",\"creationDate\":\"August 2011\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_FINDER_CATEGORIES_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"categories\"}","{}","","","0","0000-00-00 00:00:00","1","0");
INSERT INTO #__extensions VALUES("443","0","plg_finder_contacts","plugin","contacts","finder","0","1","1","0","{\"name\":\"plg_finder_contacts\",\"type\":\"plugin\",\"creationDate\":\"August 2011\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_FINDER_CONTACTS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"contacts\"}","{}","","","0","0000-00-00 00:00:00","2","0");
INSERT INTO #__extensions VALUES("444","0","plg_finder_content","plugin","content","finder","0","1","1","0","{\"name\":\"plg_finder_content\",\"type\":\"plugin\",\"creationDate\":\"August 2011\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_FINDER_CONTENT_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"content\"}","{}","","","0","0000-00-00 00:00:00","3","0");
INSERT INTO #__extensions VALUES("445","0","plg_finder_newsfeeds","plugin","newsfeeds","finder","0","1","1","0","{\"name\":\"plg_finder_newsfeeds\",\"type\":\"plugin\",\"creationDate\":\"August 2011\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_FINDER_NEWSFEEDS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"newsfeeds\"}","{}","","","0","0000-00-00 00:00:00","4","0");
INSERT INTO #__extensions VALUES("446","0","plg_finder_weblinks","plugin","weblinks","finder","0","1","1","0","{\"name\":\"plg_finder_weblinks\",\"type\":\"plugin\",\"creationDate\":\"August 2011\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_FINDER_WEBLINKS_XML_DESCRIPTION\",\"group\":\"\"}","{}","","","0","0000-00-00 00:00:00","5","0");
INSERT INTO #__extensions VALUES("447","0","plg_finder_tags","plugin","tags","finder","0","1","1","0","{\"name\":\"plg_finder_tags\",\"type\":\"plugin\",\"creationDate\":\"February 2013\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_FINDER_TAGS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"tags\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("448","0","plg_twofactorauth_totp","plugin","totp","twofactorauth","0","0","1","0","{\"name\":\"plg_twofactorauth_totp\",\"type\":\"plugin\",\"creationDate\":\"August 2013\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.2.0\",\"description\":\"PLG_TWOFACTORAUTH_TOTP_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"totp\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("449","0","plg_authentication_cookie","plugin","cookie","authentication","0","1","1","0","{\"name\":\"plg_authentication_cookie\",\"type\":\"plugin\",\"creationDate\":\"July 2013\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_AUTH_COOKIE_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"cookie\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("450","0","plg_twofactorauth_yubikey","plugin","yubikey","twofactorauth","0","0","1","0","{\"name\":\"plg_twofactorauth_yubikey\",\"type\":\"plugin\",\"creationDate\":\"September 2013\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.2.0\",\"description\":\"PLG_TWOFACTORAUTH_YUBIKEY_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"yubikey\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("451","0","plg_search_tags","plugin","tags","search","0","0","1","0","{\"name\":\"plg_search_tags\",\"type\":\"plugin\",\"creationDate\":\"March 2014\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_SEARCH_TAGS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"tags\"}","{\"search_limit\":\"50\",\"show_tagged_items\":\"1\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("452","0","plg_system_updatenotification","plugin","updatenotification","system","0","1","1","0","{\"name\":\"plg_system_updatenotification\",\"type\":\"plugin\",\"creationDate\":\"May 2015\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.5.0\",\"description\":\"PLG_SYSTEM_UPDATENOTIFICATION_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"updatenotification\"}","{\"lastrun\":1588000593}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("453","0","plg_editors-xtd_module","plugin","module","editors-xtd","0","1","1","0","{\"name\":\"plg_editors-xtd_module\",\"type\":\"plugin\",\"creationDate\":\"October 2015\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.5.0\",\"description\":\"PLG_MODULE_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"module\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("454","0","plg_system_stats","plugin","stats","system","0","1","1","0","{\"name\":\"plg_system_stats\",\"type\":\"plugin\",\"creationDate\":\"November 2013\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.5.0\",\"description\":\"PLG_SYSTEM_STATS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"stats\"}","{\"mode\":3,\"lastrun\":\"\",\"unique_id\":\"ff8846035b1e8961527eabf5a1b44f4841236056\",\"interval\":12}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("455","0","plg_installer_packageinstaller","plugin","packageinstaller","installer","0","1","1","1","{\"name\":\"plg_installer_packageinstaller\",\"type\":\"plugin\",\"creationDate\":\"May 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.6.0\",\"description\":\"PLG_INSTALLER_PACKAGEINSTALLER_PLUGIN_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"packageinstaller\"}","","","","0","0000-00-00 00:00:00","1","0");
INSERT INTO #__extensions VALUES("456","0","PLG_INSTALLER_FOLDERINSTALLER","plugin","folderinstaller","installer","0","1","1","1","{\"name\":\"PLG_INSTALLER_FOLDERINSTALLER\",\"type\":\"plugin\",\"creationDate\":\"May 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.6.0\",\"description\":\"PLG_INSTALLER_FOLDERINSTALLER_PLUGIN_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"folderinstaller\"}","","","","0","0000-00-00 00:00:00","2","0");
INSERT INTO #__extensions VALUES("457","0","PLG_INSTALLER_URLINSTALLER","plugin","urlinstaller","installer","0","1","1","1","{\"name\":\"PLG_INSTALLER_URLINSTALLER\",\"type\":\"plugin\",\"creationDate\":\"May 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.6.0\",\"description\":\"PLG_INSTALLER_URLINSTALLER_PLUGIN_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"urlinstaller\"}","","","","0","0000-00-00 00:00:00","3","0");
INSERT INTO #__extensions VALUES("458","0","plg_quickicon_phpversioncheck","plugin","phpversioncheck","quickicon","0","1","1","1","{\"name\":\"plg_quickicon_phpversioncheck\",\"type\":\"plugin\",\"creationDate\":\"August 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"PLG_QUICKICON_PHPVERSIONCHECK_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"phpversioncheck\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("459","0","plg_editors-xtd_menu","plugin","menu","editors-xtd","0","1","1","0","{\"name\":\"plg_editors-xtd_menu\",\"type\":\"plugin\",\"creationDate\":\"August 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"PLG_EDITORS-XTD_MENU_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"menu\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("460","0","plg_editors-xtd_contact","plugin","contact","editors-xtd","0","1","1","0","{\"name\":\"plg_editors-xtd_contact\",\"type\":\"plugin\",\"creationDate\":\"October 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"PLG_EDITORS-XTD_CONTACT_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"contact\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("461","0","plg_system_fields","plugin","fields","system","0","1","1","0","{\"name\":\"plg_system_fields\",\"type\":\"plugin\",\"creationDate\":\"March 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"PLG_SYSTEM_FIELDS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"fields\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("462","0","plg_fields_calendar","plugin","calendar","fields","0","1","1","0","{\"name\":\"plg_fields_calendar\",\"type\":\"plugin\",\"creationDate\":\"March 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"PLG_FIELDS_CALENDAR_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"calendar\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("463","0","plg_fields_checkboxes","plugin","checkboxes","fields","0","1","1","0","{\"name\":\"plg_fields_checkboxes\",\"type\":\"plugin\",\"creationDate\":\"March 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"PLG_FIELDS_CHECKBOXES_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"checkboxes\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("464","0","plg_fields_color","plugin","color","fields","0","1","1","0","{\"name\":\"plg_fields_color\",\"type\":\"plugin\",\"creationDate\":\"March 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"PLG_FIELDS_COLOR_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"color\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("465","0","plg_fields_editor","plugin","editor","fields","0","1","1","0","{\"name\":\"plg_fields_editor\",\"type\":\"plugin\",\"creationDate\":\"March 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"PLG_FIELDS_EDITOR_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"editor\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("466","0","plg_fields_imagelist","plugin","imagelist","fields","0","1","1","0","{\"name\":\"plg_fields_imagelist\",\"type\":\"plugin\",\"creationDate\":\"March 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"PLG_FIELDS_IMAGELIST_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"imagelist\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("467","0","plg_fields_integer","plugin","integer","fields","0","1","1","0","{\"name\":\"plg_fields_integer\",\"type\":\"plugin\",\"creationDate\":\"March 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"PLG_FIELDS_INTEGER_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"integer\"}","{\"multiple\":\"0\",\"first\":\"1\",\"last\":\"100\",\"step\":\"1\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("468","0","plg_fields_list","plugin","list","fields","0","1","1","0","{\"name\":\"plg_fields_list\",\"type\":\"plugin\",\"creationDate\":\"March 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"PLG_FIELDS_LIST_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"list\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("469","0","plg_fields_media","plugin","media","fields","0","1","1","0","{\"name\":\"plg_fields_media\",\"type\":\"plugin\",\"creationDate\":\"March 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"PLG_FIELDS_MEDIA_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"media\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("470","0","plg_fields_radio","plugin","radio","fields","0","1","1","0","{\"name\":\"plg_fields_radio\",\"type\":\"plugin\",\"creationDate\":\"March 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"PLG_FIELDS_RADIO_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"radio\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("471","0","plg_fields_sql","plugin","sql","fields","0","1","1","0","{\"name\":\"plg_fields_sql\",\"type\":\"plugin\",\"creationDate\":\"March 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"PLG_FIELDS_SQL_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"sql\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("472","0","plg_fields_text","plugin","text","fields","0","1","1","0","{\"name\":\"plg_fields_text\",\"type\":\"plugin\",\"creationDate\":\"March 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"PLG_FIELDS_TEXT_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"text\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("473","0","plg_fields_textarea","plugin","textarea","fields","0","1","1","0","{\"name\":\"plg_fields_textarea\",\"type\":\"plugin\",\"creationDate\":\"March 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"PLG_FIELDS_TEXTAREA_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"textarea\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("474","0","plg_fields_url","plugin","url","fields","0","1","1","0","{\"name\":\"plg_fields_url\",\"type\":\"plugin\",\"creationDate\":\"March 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"PLG_FIELDS_URL_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"url\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("475","0","plg_fields_user","plugin","user","fields","0","1","1","0","{\"name\":\"plg_fields_user\",\"type\":\"plugin\",\"creationDate\":\"March 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"PLG_FIELDS_USER_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"user\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("476","0","plg_fields_usergrouplist","plugin","usergrouplist","fields","0","1","1","0","{\"name\":\"plg_fields_usergrouplist\",\"type\":\"plugin\",\"creationDate\":\"March 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"PLG_FIELDS_USERGROUPLIST_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"usergrouplist\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("477","0","plg_content_fields","plugin","fields","content","0","1","1","0","{\"name\":\"plg_content_fields\",\"type\":\"plugin\",\"creationDate\":\"February 2017\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"PLG_CONTENT_FIELDS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"fields\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("478","0","plg_editors-xtd_fields","plugin","fields","editors-xtd","0","1","1","0","{\"name\":\"plg_editors-xtd_fields\",\"type\":\"plugin\",\"creationDate\":\"February 2017\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"PLG_EDITORS-XTD_FIELDS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"fields\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("479","0","plg_sampledata_blog","plugin","blog","sampledata","0","0","1","0","{\"name\":\"plg_sampledata_blog\",\"type\":\"plugin\",\"creationDate\":\"July 2017\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.8.0\",\"description\":\"PLG_SAMPLEDATA_BLOG_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"blog\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("480","0","plg_system_sessiongc","plugin","sessiongc","system","0","1","1","0","{\"name\":\"plg_system_sessiongc\",\"type\":\"plugin\",\"creationDate\":\"February 2018\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.8.6\",\"description\":\"PLG_SYSTEM_SESSIONGC_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"sessiongc\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("481","0","plg_fields_repeatable","plugin","repeatable","fields","0","1","1","0","{\"name\":\"plg_fields_repeatable\",\"type\":\"plugin\",\"creationDate\":\"April 2018\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.9.0\",\"description\":\"PLG_FIELDS_REPEATABLE_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"repeatable\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("482","0","plg_content_confirmconsent","plugin","confirmconsent","content","0","0","1","0","{\"name\":\"plg_content_confirmconsent\",\"type\":\"plugin\",\"creationDate\":\"May 2018\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.9.0\",\"description\":\"PLG_CONTENT_CONFIRMCONSENT_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"confirmconsent\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("483","0","PLG_SYSTEM_ACTIONLOGS","plugin","actionlogs","system","0","0","1","0","{\"name\":\"PLG_SYSTEM_ACTIONLOGS\",\"type\":\"plugin\",\"creationDate\":\"May 2018\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.9.0\",\"description\":\"PLG_SYSTEM_ACTIONLOGS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"actionlogs\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("484","0","PLG_ACTIONLOG_JOOMLA","plugin","joomla","actionlog","0","1","1","0","{\"name\":\"PLG_ACTIONLOG_JOOMLA\",\"type\":\"plugin\",\"creationDate\":\"May 2018\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.9.0\",\"description\":\"PLG_ACTIONLOG_JOOMLA_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"joomla\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("485","0","plg_system_privacyconsent","plugin","privacyconsent","system","0","0","1","0","{\"name\":\"plg_system_privacyconsent\",\"type\":\"plugin\",\"creationDate\":\"April 2018\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.9.0\",\"description\":\"PLG_SYSTEM_PRIVACYCONSENT_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"privacyconsent\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("486","0","plg_system_logrotation","plugin","logrotation","system","0","1","1","0","{\"name\":\"plg_system_logrotation\",\"type\":\"plugin\",\"creationDate\":\"May 2018\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.9.0\",\"description\":\"PLG_SYSTEM_LOGROTATION_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"logrotation\"}","{\"lastrun\":1588000593}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("487","0","plg_privacy_user","plugin","user","privacy","0","1","1","0","{\"name\":\"plg_privacy_user\",\"type\":\"plugin\",\"creationDate\":\"May 2018\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.9.0\",\"description\":\"PLG_PRIVACY_USER_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"user\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("488","0","plg_quickicon_privacycheck","plugin","privacycheck","quickicon","0","1","1","0","{\"name\":\"plg_quickicon_privacycheck\",\"type\":\"plugin\",\"creationDate\":\"June 2018\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.9.0\",\"description\":\"PLG_QUICKICON_PRIVACYCHECK_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"privacycheck\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("489","0","plg_user_terms","plugin","terms","user","0","0","1","0","{\"name\":\"plg_user_terms\",\"type\":\"plugin\",\"creationDate\":\"June 2018\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.9.0\",\"description\":\"PLG_USER_TERMS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"terms\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("490","0","plg_privacy_contact","plugin","contact","privacy","0","1","1","0","{\"name\":\"plg_privacy_contact\",\"type\":\"plugin\",\"creationDate\":\"July 2018\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.9.0\",\"description\":\"PLG_PRIVACY_CONTACT_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"contact\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("491","0","plg_privacy_content","plugin","content","privacy","0","1","1","0","{\"name\":\"plg_privacy_content\",\"type\":\"plugin\",\"creationDate\":\"July 2018\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.9.0\",\"description\":\"PLG_PRIVACY_CONTENT_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"content\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("492","0","plg_privacy_message","plugin","message","privacy","0","1","1","0","{\"name\":\"plg_privacy_message\",\"type\":\"plugin\",\"creationDate\":\"July 2018\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.9.0\",\"description\":\"PLG_PRIVACY_MESSAGE_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"message\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("493","0","plg_privacy_actionlogs","plugin","actionlogs","privacy","0","1","1","0","{\"name\":\"plg_privacy_actionlogs\",\"type\":\"plugin\",\"creationDate\":\"July 2018\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.9.0\",\"description\":\"PLG_PRIVACY_ACTIONLOGS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"actionlogs\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("494","0","plg_captcha_recaptcha_invisible","plugin","recaptcha_invisible","captcha","0","0","1","0","{\"name\":\"plg_captcha_recaptcha_invisible\",\"type\":\"plugin\",\"creationDate\":\"November 2017\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.8\",\"description\":\"PLG_CAPTCHA_RECAPTCHA_INVISIBLE_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"recaptcha_invisible\"}","{\"public_key\":\"\",\"private_key\":\"\",\"theme\":\"clean\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("495","0","plg_privacy_consents","plugin","consents","privacy","0","1","1","0","{\"name\":\"plg_privacy_consents\",\"type\":\"plugin\",\"creationDate\":\"July 2018\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.9.0\",\"description\":\"PLG_PRIVACY_CONSENTS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"consents\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("504","0","hathor","template","hathor","","1","1","1","0","{\"name\":\"hathor\",\"type\":\"template\",\"creationDate\":\"May 2010\",\"author\":\"Andrea Tarr\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters, Inc. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"\",\"version\":\"3.0.0\",\"description\":\"TPL_HATHOR_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"templateDetails\"}","{\"showSiteName\":\"0\",\"colourChoice\":\"0\",\"boldText\":\"0\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("600","802","English (en-GB)","language","en-GB","","0","1","1","1","{\"name\":\"English (en-GB)\",\"type\":\"language\",\"creationDate\":\"April 2020\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.9.18\",\"description\":\"en-GB site language\",\"group\":\"\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("601","802","English (en-GB)","language","en-GB","","1","1","1","1","{\"name\":\"English (en-GB)\",\"type\":\"language\",\"creationDate\":\"April 2020\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.9.18\",\"description\":\"en-GB administrator language\",\"group\":\"\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("700","0","files_joomla","file","joomla","","0","1","1","1","{\"name\":\"files_joomla\",\"type\":\"file\",\"creationDate\":\"April 2020\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2020 Open Source Matters. All rights reserved\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.9.18\",\"description\":\"FILES_JOOMLA_XML_DESCRIPTION\",\"group\":\"\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("801","0","weblinks","package","pkg_weblinks","","0","1","1","0","","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("802","0","English (en-GB) Language Pack","package","pkg_en-GB","","0","1","1","1","{\"name\":\"English (en-GB) Language Pack\",\"type\":\"package\",\"creationDate\":\"April 2020\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters, Inc. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.9.18.1\",\"description\":\"en-GB language pack\",\"group\":\"\",\"filename\":\"pkg_en-GB\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("10005","0","K2 Comments","module","mod_k2_comments","","0","1","0","0","{\"name\":\"K2 Comments\",\"type\":\"module\",\"creationDate\":\"December 12th, 2019\",\"author\":\"JoomlaWorks\",\"copyright\":\"Copyright (c) 2006 - 2019 JoomlaWorks Ltd. All rights reserved.\",\"authorEmail\":\"please-use-the-contact-form@joomlaworks.net\",\"authorUrl\":\"www.joomlaworks.net\",\"version\":\"2.10.2\",\"description\":\"MOD_K2_COMMENTS_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_k2_comments.j25\"}","{\"moduleclass_sfx\":\"\",\"module_usage\":\"\",\"\":\"K2_TOP_COMMENTERS\",\"catfilter\":\"0\",\"category_id\":\"\",\"comments_limit\":\"5\",\"comments_word_limit\":\"10\",\"commenterName\":\"1\",\"commentAvatar\":\"1\",\"commentAvatarWidthSelect\":\"custom\",\"commentAvatarWidth\":\"50\",\"commentDate\":\"1\",\"commentDateFormat\":\"absolute\",\"commentLink\":\"1\",\"itemTitle\":\"1\",\"itemCategory\":\"1\",\"feed\":\"1\",\"commenters_limit\":\"5\",\"commenterNameOrUsername\":\"1\",\"commenterAvatar\":\"1\",\"commenterAvatarWidthSelect\":\"custom\",\"commenterAvatarWidth\":\"50\",\"commenterLink\":\"1\",\"commenterCommentsCounter\":\"1\",\"commenterLatestComment\":\"1\",\"cache\":\"1\",\"cache_time\":\"900\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("10006","0","K2 Content","module","mod_k2_content","","0","1","0","0","{\"name\":\"K2 Content\",\"type\":\"module\",\"creationDate\":\"December 12th, 2019\",\"author\":\"JoomlaWorks\",\"copyright\":\"Copyright (c) 2006 - 2019 JoomlaWorks Ltd. All rights reserved.\",\"authorEmail\":\"please-use-the-contact-form@joomlaworks.net\",\"authorUrl\":\"www.joomlaworks.net\",\"version\":\"2.10.2\",\"description\":\"K2_MOD_K2_CONTENT_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_k2_content.j25\"}","{\"moduleclass_sfx\":\"\",\"getTemplate\":\"Default\",\"source\":\"filter\",\"\":\"K2_OTHER_OPTIONS\",\"catfilter\":\"0\",\"category_id\":\"\",\"getChildren\":\"0\",\"itemCount\":\"5\",\"itemsOrdering\":\"\",\"FeaturedItems\":\"1\",\"popularityRange\":\"\",\"videosOnly\":\"0\",\"item\":\"\",\"items\":\"\",\"itemTitle\":\"1\",\"itemAuthor\":\"1\",\"itemAuthorAvatar\":\"1\",\"itemAuthorAvatarWidthSelect\":\"custom\",\"itemAuthorAvatarWidth\":\"50\",\"userDescription\":\"1\",\"itemIntroText\":\"1\",\"itemIntroTextWordLimit\":\"\",\"itemImage\":\"1\",\"itemImgSize\":\"Small\",\"itemVideo\":\"1\",\"itemVideoCaption\":\"1\",\"itemVideoCredits\":\"1\",\"itemAttachments\":\"1\",\"itemTags\":\"1\",\"itemCategory\":\"1\",\"itemDateCreated\":\"1\",\"itemHits\":\"1\",\"itemReadMore\":\"1\",\"itemExtraFields\":\"0\",\"itemCommentsCounter\":\"1\",\"feed\":\"1\",\"itemPreText\":\"\",\"itemCustomLink\":\"0\",\"itemCustomLinkTitle\":\"\",\"itemCustomLinkURL\":\"http:\\/\\/\",\"itemCustomLinkMenuItem\":\"\",\"K2Plugins\":\"1\",\"JPlugins\":\"1\",\"cache\":\"1\",\"cache_time\":\"900\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("10007","0","K2 Login","module","mod_k2_login","","0","1","0","0","{\"legacy\":true,\"name\":\"K2 Login\",\"type\":\"module\",\"creationDate\":\"May 9th, 2012\",\"author\":\"JoomlaWorks\",\"copyright\":\"Copyright (c) 2006 - 2012 JoomlaWorks Ltd. All rights reserved.\",\"authorEmail\":\"contact@joomlaworks.net\",\"authorUrl\":\"www.joomlaworks.net\",\"version\":\"2.5.7\",\"description\":\"K2_LOGIN_DESCRIPTION\",\"group\":\"\"}","{\"moduleclass_sfx\":\"\",\"pretext\":\"\",\"\":\"K2_LOGIN_LOGOUT_REDIRECTION\",\"name\":\"1\",\"userAvatar\":\"1\",\"userAvatarWidthSelect\":\"custom\",\"userAvatarWidth\":\"50\",\"menu\":\"\",\"login\":\"\",\"logout\":\"\",\"usesecure\":\"0\",\"cache\":\"0\",\"cache_time\":\"900\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("10008","0","K2 Tools","module","mod_k2_tools","","0","1","0","0","{\"name\":\"K2 Tools\",\"type\":\"module\",\"creationDate\":\"December 12th, 2019\",\"author\":\"JoomlaWorks\",\"copyright\":\"Copyright (c) 2006 - 2019 JoomlaWorks Ltd. All rights reserved.\",\"authorEmail\":\"please-use-the-contact-form@joomlaworks.net\",\"authorUrl\":\"www.joomlaworks.net\",\"version\":\"2.10.2\",\"description\":\"K2_TOOLS\",\"group\":\"\",\"filename\":\"mod_k2_tools.j25\"}","{\"moduleclass_sfx\":\"\",\"module_usage\":\"0\",\"\":\"K2_CUSTOM_CODE_SETTINGS\",\"archiveItemsCounter\":\"1\",\"archiveCategory\":\"\",\"authors_module_category\":\"\",\"authorItemsCounter\":\"1\",\"authorAvatar\":\"1\",\"authorAvatarWidthSelect\":\"custom\",\"authorAvatarWidth\":\"50\",\"authorLatestItem\":\"1\",\"calendarCategory\":\"\",\"home\":\"\",\"seperator\":\"\",\"root_id\":\"\",\"end_level\":\"\",\"categoriesListOrdering\":\"\",\"categoriesListItemsCounter\":\"1\",\"root_id2\":\"\",\"catfilter\":\"0\",\"category_id\":\"\",\"getChildren\":\"0\",\"liveSearch\":\"\",\"width\":\"20\",\"text\":\"\",\"button\":\"\",\"imagebutton\":\"\",\"button_text\":\"\",\"min_size\":\"75\",\"max_size\":\"300\",\"cloud_limit\":\"30\",\"cloud_category\":\"0\",\"cloud_category_recursive\":\"0\",\"customCode\":\"\",\"parsePhp\":\"0\",\"K2Plugins\":\"0\",\"JPlugins\":\"0\",\"cache\":\"1\",\"cache_time\":\"900\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("10009","0","K2 Users","module","mod_k2_users","","0","1","0","0","{\"name\":\"K2 Users\",\"type\":\"module\",\"creationDate\":\"December 12th, 2019\",\"author\":\"JoomlaWorks\",\"copyright\":\"Copyright (c) 2006 - 2019 JoomlaWorks Ltd. All rights reserved.\",\"authorEmail\":\"please-use-the-contact-form@joomlaworks.net\",\"authorUrl\":\"www.joomlaworks.net\",\"version\":\"2.10.2\",\"description\":\"K2_MOD_K2_USERS_DESCRTIPTION\",\"group\":\"\",\"filename\":\"mod_k2_users.j25\"}","{\"moduleclass_sfx\":\"\",\"getTemplate\":\"Default\",\"source\":\"0\",\"\":\"K2_DISPLAY_OPTIONS\",\"filter\":\"1\",\"K2UserGroup\":\"\",\"ordering\":\"1\",\"limit\":\"4\",\"userIDs\":\"\",\"userName\":\"1\",\"userAvatar\":\"1\",\"userAvatarWidthSelect\":\"custom\",\"userAvatarWidth\":\"50\",\"userDescription\":\"1\",\"userDescriptionWordLimit\":\"\",\"userURL\":\"1\",\"userEmail\":\"0\",\"userFeed\":\"1\",\"userItemCount\":\"1\",\"cache\":\"1\",\"cache_time\":\"900\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("10010","0","K2 User","module","mod_k2_user","","0","1","0","0","{\"name\":\"K2 User\",\"type\":\"module\",\"creationDate\":\"December 12th, 2019\",\"author\":\"JoomlaWorks\",\"copyright\":\"Copyright (c) 2006 - 2019 JoomlaWorks Ltd. All rights reserved.\",\"authorEmail\":\"please-use-the-contact-form@joomlaworks.net\",\"authorUrl\":\"www.joomlaworks.net\",\"version\":\"2.10.2\",\"description\":\"K2_MOD_K2_USER_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_k2_user.j25\"}","{\"moduleclass_sfx\":\"\",\"pretext\":\"\",\"\":\"K2_LOGIN_LOGOUT_REDIRECTION\",\"name\":\"1\",\"userAvatar\":\"1\",\"userAvatarWidthSelect\":\"custom\",\"userAvatarWidth\":\"50\",\"menu\":\"\",\"login\":\"\",\"logout\":\"\",\"usesecure\":\"0\",\"cache\":\"0\",\"cache_time\":\"900\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("10011","0","K2 Quick Icons (admin)","module","mod_k2_quickicons","","1","1","2","0","{\"name\":\"K2 Quick Icons (admin)\",\"type\":\"module\",\"creationDate\":\"December 12th, 2019\",\"author\":\"JoomlaWorks\",\"copyright\":\"Copyright (c) 2006 - 2019 JoomlaWorks Ltd. All rights reserved.\",\"authorEmail\":\"please-use-the-contact-form@joomlaworks.net\",\"authorUrl\":\"www.joomlaworks.net\",\"version\":\"2.10.2\",\"description\":\"K2_QUICKICONS_FOR_USE_IN_THE_JOOMLA_CONTROL_PANEL_DASHBOARD_PAGE\",\"group\":\"\",\"filename\":\"mod_k2_quickicons.j25\"}","{\"modCSSStyling\":\"1\",\"modLogo\":\"1\",\"cache\":\"0\",\"cache_time\":\"900\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("10012","0","K2 Stats (admin)","module","mod_k2_stats","","1","1","2","0","{\"name\":\"K2 Stats (admin)\",\"type\":\"module\",\"creationDate\":\"December 12th, 2019\",\"author\":\"JoomlaWorks\",\"copyright\":\"Copyright (c) 2006 - 2019 JoomlaWorks Ltd. All rights reserved.\",\"authorEmail\":\"please-use-the-contact-form@joomlaworks.net\",\"authorUrl\":\"www.joomlaworks.net\",\"version\":\"2.10.2\",\"description\":\"K2_STATS_FOR_USE_IN_THE_K2_DASHBOARD_PAGE\",\"group\":\"\",\"filename\":\"mod_k2_stats.j25\"}","{\"latestItems\":\"1\",\"popularItems\":\"1\",\"mostCommentedItems\":\"1\",\"latestComments\":\"1\",\"statistics\":\"1\",\"cache\":\"0\",\"cache_time\":\"900\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("10013","0","plg_finder_k2","plugin","k2","finder","0","1","1","0","{\"name\":\"plg_finder_k2\",\"type\":\"plugin\",\"creationDate\":\"December 12th, 2019\",\"author\":\"JoomlaWorks\",\"copyright\":\"Copyright (c) 2006 - 2019 JoomlaWorks Ltd. All rights reserved.\",\"authorEmail\":\"please-use-the-contact-form@joomlaworks.net\",\"authorUrl\":\"www.joomlaworks.net\",\"version\":\"2.10.2\",\"description\":\"PLG_FINDER_K2_DESCRIPTION\",\"group\":\"\",\"filename\":\"k2\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("10014","0","Search - K2","plugin","k2","search","0","1","1","0","{\"name\":\"Search - K2\",\"type\":\"plugin\",\"creationDate\":\"December 12th, 2019\",\"author\":\"JoomlaWorks\",\"copyright\":\"Copyright (c) 2006 - 2019 JoomlaWorks Ltd. All rights reserved.\",\"authorEmail\":\"please-use-the-contact-form@joomlaworks.net\",\"authorUrl\":\"www.joomlaworks.net\",\"version\":\"2.10.2\",\"description\":\"K2_THIS_PLUGIN_EXTENDS_THE_DEFAULT_JOOMLA_SEARCH_FUNCTIONALITY_TO_K2_CONTENT\",\"group\":\"\",\"filename\":\"k2\"}","{\"search_limit\":\"50\",\"search_tags\":\"0\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("10015","0","System - K2","plugin","k2","system","0","1","1","0","{\"name\":\"System - K2\",\"type\":\"plugin\",\"creationDate\":\"December 12th, 2019\",\"author\":\"JoomlaWorks\",\"copyright\":\"Copyright (c) 2006 - 2019 JoomlaWorks Ltd. All rights reserved.\",\"authorEmail\":\"please-use-the-contact-form@joomlaworks.net\",\"authorUrl\":\"www.joomlaworks.net\",\"version\":\"2.10.2\",\"description\":\"K2_THE_K2_SYSTEM_PLUGIN_IS_USED_TO_ASSIST_THE_PROPER_FUNCTIONALITY_OF_THE_K2_COMPONENT_SITE_WIDE_MAKE_SURE_ITS_ALWAYS_PUBLISHED_WHEN_THE_K2_COMPONENT_IS_INSTALLED\",\"group\":\"\",\"filename\":\"k2\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("10016","0","User - K2","plugin","k2","user","0","1","1","0","{\"name\":\"User - K2\",\"type\":\"plugin\",\"creationDate\":\"December 12th, 2019\",\"author\":\"JoomlaWorks\",\"copyright\":\"Copyright (c) 2006 - 2019 JoomlaWorks Ltd. All rights reserved.\",\"authorEmail\":\"please-use-the-contact-form@joomlaworks.net\",\"authorUrl\":\"www.joomlaworks.net\",\"version\":\"2.10.2\",\"description\":\"K2_A_USER_SYNCHRONIZATION_PLUGIN_FOR_K2\",\"group\":\"\",\"filename\":\"k2\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("10017","0","COM_K2","component","com_k2","","1","1","0","0","{\"name\":\"COM_K2\",\"type\":\"component\",\"creationDate\":\"December 12th, 2019\",\"author\":\"JoomlaWorks\",\"copyright\":\"Copyright (c) 2006 - 2019 JoomlaWorks Ltd. All rights reserved.\",\"authorEmail\":\"please-use-the-contact-form@joomlaworks.net\",\"authorUrl\":\"www.joomlaworks.net\",\"version\":\"2.10.2\",\"description\":\"Thank you for installing K2 by JoomlaWorks, the powerful content extension for Joomla\",\"group\":\"\",\"filename\":\"k2\"}","{\"enable_css\":\"1\",\"jQueryHandling\":\"1.7remote\",\"backendJQueryHandling\":\"remote\",\"userName\":\"1\",\"userImage\":\"1\",\"userDescription\":\"1\",\"userURL\":\"1\",\"userEmail\":\"0\",\"userFeedLink\":\"1\",\"userFeedIcon\":\"1\",\"userItemCount\":\"10\",\"userItemTitle\":\"1\",\"userItemTitleLinked\":\"1\",\"userItemDateCreated\":\"0\",\"userItemImage\":\"1\",\"userItemIntroText\":\"1\",\"userItemCategory\":\"0\",\"userItemTags\":\"1\",\"userItemCommentsAnchor\":\"0\",\"userItemReadMore\":\"0\",\"userItemK2Plugins\":\"1\",\"tagItemCount\":\"10\",\"tagItemTitle\":\"1\",\"tagItemTitleLinked\":\"1\",\"tagItemDateCreated\":\"0\",\"tagItemImage\":\"1\",\"tagItemIntroText\":\"1\",\"tagItemCategory\":\"0\",\"tagItemReadMore\":\"0\",\"tagItemExtraFields\":\"0\",\"tagOrdering\":\"\",\"tagFeedLink\":\"1\",\"tagFeedIcon\":\"1\",\"genericItemCount\":\"10\",\"genericItemTitle\":\"1\",\"genericItemTitleLinked\":\"1\",\"genericItemDateCreated\":\"1\",\"genericItemImage\":\"1\",\"genericItemIntroText\":\"1\",\"genericItemCategory\":\"1\",\"genericItemReadMore\":\"0\",\"genericItemExtraFields\":\"0\",\"genericFeedLink\":\"1\",\"genericFeedIcon\":\"1\",\"feedLimit\":\"10\",\"feedItemImage\":\"1\",\"feedImgSize\":\"S\",\"feedItemIntroText\":\"1\",\"feedTextWordLimit\":\"\",\"feedItemFullText\":\"1\",\"feedItemTags\":\"0\",\"feedItemVideo\":\"0\",\"feedItemGallery\":\"0\",\"feedItemAttachments\":\"0\",\"feedBogusEmail\":\"\",\"introTextCleanup\":\"0\",\"introTextCleanupExcludeTags\":\"\",\"introTextCleanupTagAttr\":\"\",\"fullTextCleanup\":\"0\",\"fullTextCleanupExcludeTags\":\"\",\"fullTextCleanupTagAttr\":\"\",\"xssFiltering\":\"0\",\"linkPopupWidth\":\"900\",\"linkPopupHeight\":\"600\",\"imagesQuality\":\"100\",\"itemImageXS\":\"100\",\"itemImageS\":\"200\",\"itemImageM\":\"400\",\"itemImageL\":\"720\",\"itemImageXL\":\"900\",\"itemImageGeneric\":\"300\",\"catImageWidth\":\"100\",\"catImageDefault\":\"1\",\"userImageWidth\":\"100\",\"userImageDefault\":\"1\",\"commenterImgWidth\":\"48\",\"onlineImageEditor\":\"splashup\",\"imageTimestamp\":\"0\",\"imageMemoryLimit\":\"\",\"socialButtonCode\":\"\",\"twitterUsername\":\"\",\"facebookImage\":\"Small\",\"comments\":\"2\",\"commentsOrdering\":\"DESC\",\"commentsLimit\":\"10\",\"commentsFormPosition\":\"below\",\"commentsPublishing\":\"1\",\"commentsReporting\":\"2\",\"commentsReportRecipient\":\"\",\"inlineCommentsModeration\":\"0\",\"gravatar\":\"1\",\"antispam\":\"0\",\"recaptchaForRegistered\":\"1\",\"akismetForRegistered\":\"1\",\"commentsFormNotes\":\"1\",\"commentsFormNotesText\":\"\",\"frontendEditing\":\"1\",\"showImageTab\":\"1\",\"showImageGalleryTab\":\"1\",\"showVideoTab\":\"1\",\"showExtraFieldsTab\":\"1\",\"showAttachmentsTab\":\"1\",\"showK2Plugins\":\"1\",\"sideBarDisplayFrontend\":\"0\",\"mergeEditors\":\"1\",\"sideBarDisplay\":\"1\",\"attachmentsFolder\":\"\",\"hideImportButton\":\"0\",\"googleSearch\":\"0\",\"googleSearchContainer\":\"k2Container\",\"K2UserProfile\":\"1\",\"K2UserGroup\":\"1\",\"redirect\":\"176\",\"adminSearch\":\"simple\",\"cookieDomain\":\"\",\"taggingSystem\":\"1\",\"lockTags\":\"0\",\"showTagFilter\":\"0\",\"k2TagNorm\":\"0\",\"k2TagNormCase\":\"lower\",\"k2TagNormAdditionalReplacements\":\"\",\"recaptcha_public_key\":\"!paulpine!\",\"recaptcha_private_key\":\"B8fwe!WP6x\",\"recaptcha_theme\":\"clean\",\"recaptchaOnRegistration\":\"0\",\"akismetApiKey\":\"\",\"stopForumSpam\":\"0\",\"stopForumSpamApiKey\":\"\",\"showItemsCounterAdmin\":\"1\",\"showChildCatItems\":\"1\",\"disableCompactOrdering\":\"0\",\"metaDescLimit\":\"150\",\"enforceSEFReplacements\":\"0\",\"SEFReplacements\":\"Å |S, Å’|O, Å½|Z, Å¡|s, Å“|oe, Å¾|z, Å¸|Y, Â¥|Y, Âµ|u, Ã€|A, Ã�|A, Ã‚|A, Ãƒ|A, Ã„|A, Ã…|A, Ã†|A, Ã‡|C, Ãˆ|E, Ã‰|E, ÃŠ|E, Ã‹|E, ÃŒ|I, Ã�|I, ÃŽ|I, Ã�|I, Ã�|D, Ã‘|N, Ã’|O, Ã“|O, Ã”|O, Ã•|O, Ã–|O, Ã˜|O, Ã™|U, Ãš|U, Ã›|U, Ãœ|U, Ã�|Y, ÃŸ|s, Ã |a, Ã¡|a, Ã¢|a, Ã£|a, Ã¤|a, Ã¥|a, Ã¦|a, Ã§|c, Ã¨|e, Ã©|e, Ãª|e, Ã«|e, Ã¬|i, Ã­|i, Ã®|i, Ã¯|i, Ã°|o, Ã±|n, Ã²|o, Ã³|o, Ã´|o, Ãµ|o, Ã¶|o, Ã¸|o, Ã¹|u, Ãº|u, Ã»|u, Ã¼|u, Ã½|y, Ã¿|y, ÃŸ|ss\",\"k2Sef\":\"0\",\"k2SefLabelCat\":\"content\",\"k2SefLabelTag\":\"tag\",\"k2SefLabelUser\":\"author\",\"k2SefLabelSearch\":\"search\",\"k2SefLabelDate\":\"date\",\"k2SefLabelItem\":\"0\",\"k2SefLabelItemCustomPrefix\":\"\",\"k2SefInsertItemId\":\"1\",\"k2SefItemIdTitleAliasSep\":\"dash\",\"k2SefUseItemTitleAlias\":\"1\",\"k2SefInsertCatId\":\"1\",\"k2SefCatIdTitleAliasSep\":\"dash\",\"k2SefUseCatTitleAlias\":\"1\",\"sh404SefLabelCat\":\"\",\"sh404SefLabelUser\":\"blog\",\"sh404SefLabelItem\":\"2\",\"sh404SefTitleAlias\":\"alias\",\"sh404SefModK2ContentFeedAlias\":\"feed\",\"sh404SefInsertItemId\":\"0\",\"sh404SefInsertUniqueItemId\":\"0\",\"cbIntegration\":\"0\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("10020","0","hot_responsive_portfolio","template","hot_responsive_portfolio","","0","1","1","0","{\"legacy\":false,\"name\":\"hot_responsive_portfolio\",\"type\":\"template\",\"creationDate\":\"June 2012\",\"author\":\"HotJoomlaTemplates.com\",\"copyright\":\"Copyright 2013 by ArhiNet d.o.o.\",\"authorEmail\":\"info@hotjoomlatemplates.com\",\"authorUrl\":\"http:\\/\\/www.hotjoomlatemplates.com\",\"version\":\"1.0\",\"description\":\"Commercial template \\\"Hot Responsive Portfolio\\\" by Hot Joomla Templates\",\"group\":\"\"}","{\"templateStyle\":\"1\",\"use_ajax_loader\":\"1\",\"textDirection\":\"ltr\",\"logo\":\"#ffffff\",\"body\":\"#333333\",\"links\":\"#2489CE\",\"links_hover\":\"#333333\",\"heading_text\":\"#222222\",\"heading_text_hover\":\"#666666\",\"body_bg\":\"#e4e4e4\",\"header_color\":\"#333333\",\"content_bg\":\"#ffffff\",\"box_bg\":\"#f9f9f9\",\"box_bg_hover\":\"#ffffff\",\"modules_text\":\"#333333\",\"modules_headings\":\"#222222\",\"modules_links\":\"#2489CE\",\"modules_links_hover\":\"#333333\",\"dynlayout_page_trasitions\":\"fade,pop,flip,turn,flow,slidefade,slide,slideup,slidedown\",\"grid_unit\":\"260\",\"box_width_unit\":\"200\",\"item_w_space\":\"10\",\"full_fill_level\":\"640\",\"animation_easing\":\"swing\",\"animation_speed\":\"700\",\"scale_animation_speed\":\"350\",\"infinitescroll\":\"1\",\"infinitescroll_from_bottom\":\"1\",\"infinitescroll_triger_level\":\"20\",\"infinitescroll_load_text\":\"Loading posts...\",\"infinitescroll_finished_text\":\"No more posts!\",\"infinitescroll_auto_check_on_load\":\"0\",\"left_column_width\":\"220\",\"right_column_width\":\"220\",\"top_menu_hight\":\"40\",\"logo_spacing_on_full\":\"10\",\"layout2_level\":\"1280\",\"layout3_level\":\"1024\",\"layout4_level\":\"768\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("10021","0","Rapid Contact","module","mod_rapid_contact","","0","1","0","0","{\"legacy\":false,\"name\":\"Rapid Contact\",\"type\":\"module\",\"creationDate\":\"March 2011\",\"author\":\"Christopher Mavros\",\"copyright\":\"Copyright (C) 2009-2011 Christopher Mavros. All rights reserved.\",\"authorEmail\":\"mavrosxristoforos@gmail.com\",\"authorUrl\":\"http:\\/\\/www.mavrosxristoforos.com\\/\",\"version\":\"1.2\",\"description\":\"Rapid Contact. Lightweight, fast and easy, configuring a contact form, was never a pleasure before.\",\"group\":\"\"}","{\"email_recipient\":\"email@email.com\",\"from_name\":\"Rapid Contact\",\"from_email\":\"rapid_contact@yoursite.com\",\"email_label\":\"Email:\",\"subject_label\":\"Subject:\",\"message_label\":\"Message:\",\"button_text\":\"Send Message\",\"page_text\":\"Thank you for your contact.\",\"error_text\":\"Your message could not be sent. Please try again.\",\"no_email\":\"Please write your email\",\"invalid_email\":\"Please write a valid email\",\"wrong_antispam\":\"Wrong Anti-Spam Answer\",\"pre_text\":\"\",\"thank_text_color\":\"#FF0000\",\"error_text_color\":\"#FF0000\",\"email_width\":\"15\",\"subject_width\":\"15\",\"message_width\":\"13\",\"button_width\":\"100\",\"label_pos\":\"0\",\"addcss\":\"div.rapid_contact tr, div.rapid_contact td { border: none; padding: 3px; }\",\"exact_url\":\"1\",\"disable_https\":\"1\",\"fixed_url\":\"0\",\"fixed_url_address\":\"\",\"enable_anti_spam\":\"1\",\"anti_spam_q\":\"How many eyes has a typical person?\",\"anti_spam_a\":\"2\",\"anti_spam_position\":\"0\",\"moduleclass_sfx\":\"\",\"cache\":\"1\",\"cache_time\":\"900\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("10022","0","HOT Full Carousel","module","mod_hot_full_carousel","","0","1","0","0","{\"legacy\":false,\"name\":\"HOT Full Carousel\",\"type\":\"module\",\"creationDate\":\"2012-08-29\",\"author\":\"HotJoomlaTemplates.com\",\"copyright\":\"Copyright 2012 by HotJoomlaTemplates.com\",\"authorEmail\":\"info@hotjoomlatemplates.com\",\"authorUrl\":\"http:\\/\\/www.hotjoomlatemplates.com\",\"version\":\"2.5.6\",\"description\":\"HOT Full Carousel - Free module from HotJoomlaTemplates.com\",\"group\":\"\"}","{\"moduleclass_sfx\":\"\",\"enablejQuery\":\"1\",\"noConflict\":\"1\",\"linkedImages\":\"0\",\"linkedHeadings\":\"0\",\"readMoreLink\":\"\",\"linkNewWindow\":\"0\",\"animSpeed\":\"1000\",\"pauseTime\":\"5000\",\"easing\":\"easeOutExpo\",\"enableSlide1\":\"false\",\"image1\":\"\",\"imageAlt1\":\"\",\"imageHeading1\":\"\",\"imageText1\":\"\",\"image1link\":\"\",\"image1title\":\"\",\"enableSlide2\":\"false\",\"image2\":\"\",\"imageAlt2\":\"\",\"imageHeading2\":\"\",\"imageText2\":\"\",\"image2link\":\"\",\"image2title\":\"\",\"enableSlide3\":\"false\",\"image3\":\"\",\"imageAlt3\":\"\",\"imageHeading3\":\"\",\"imageText3\":\"\",\"image3link\":\"\",\"image3title\":\"\",\"enableSlide4\":\"false\",\"image4\":\"\",\"imageAlt4\":\"\",\"imageHeading4\":\"\",\"imageText4\":\"\",\"image4link\":\"\",\"image4title\":\"\",\"enableSlide5\":\"false\",\"image5\":\"\",\"imageAlt5\":\"\",\"imageHeading5\":\"\",\"imageText5\":\"\",\"image5link\":\"\",\"image5title\":\"\",\"enableSlide6\":\"false\",\"image6\":\"\",\"imageAlt6\":\"\",\"imageHeading6\":\"\",\"imageText6\":\"\",\"image6link\":\"\",\"image6title\":\"\",\"enableSlide7\":\"false\",\"image7\":\"\",\"imageAlt7\":\"\",\"imageHeading7\":\"\",\"imageText7\":\"\",\"image7link\":\"\",\"image7title\":\"\",\"enableSlide8\":\"false\",\"image8\":\"\",\"imageAlt8\":\"\",\"imageHeading8\":\"\",\"imageText8\":\"\",\"image8link\":\"\",\"image8title\":\"\",\"enableSlide9\":\"false\",\"image9\":\"\",\"imageAlt9\":\"\",\"imageHeading9\":\"\",\"imageText9\":\"\",\"image9link\":\"\",\"image9title\":\"\",\"enableSlide10\":\"false\",\"image10\":\"\",\"imageAlt10\":\"\",\"imageHeading10\":\"\",\"imageText10\":\"\",\"image10link\":\"\",\"image10title\":\"\",\"enableSlide11\":\"false\",\"image11\":\"\",\"imageAlt11\":\"\",\"imageHeading11\":\"\",\"imageText11\":\"\",\"image11link\":\"\",\"image11title\":\"\",\"enableSlide12\":\"false\",\"image12\":\"\",\"imageAlt12\":\"\",\"imageHeading12\":\"\",\"imageText12\":\"\",\"image12link\":\"\",\"image12title\":\"\",\"enableSlide13\":\"false\",\"image13\":\"\",\"imageAlt13\":\"\",\"imageHeading13\":\"\",\"imageText13\":\"\",\"image13link\":\"\",\"image13title\":\"\",\"enableSlide14\":\"false\",\"image14\":\"\",\"imageAlt14\":\"\",\"imageHeading14\":\"\",\"imageText14\":\"\",\"image14link\":\"\",\"image14title\":\"\",\"enableSlide15\":\"false\",\"image15\":\"\",\"imageAlt15\":\"\",\"imageHeading15\":\"\",\"imageText15\":\"\",\"image15link\":\"\",\"image15title\":\"\",\"enableSlide16\":\"false\",\"image16\":\"\",\"imageAlt16\":\"\",\"imageHeading16\":\"\",\"imageText16\":\"\",\"image16link\":\"\",\"image16title\":\"\",\"enableSlide17\":\"false\",\"image17\":\"\",\"imageAlt17\":\"\",\"imageHeading17\":\"\",\"imageText17\":\"\",\"image17link\":\"\",\"image17title\":\"\",\"enableSlide18\":\"false\",\"image18\":\"\",\"imageAlt18\":\"\",\"imageHeading18\":\"\",\"imageText18\":\"\",\"image18link\":\"\",\"image18title\":\"\",\"enableSlide19\":\"false\",\"image19\":\"\",\"imageAlt19\":\"\",\"imageHeading19\":\"\",\"imageText19\":\"\",\"image19link\":\"\",\"image19title\":\"\",\"enableSlide20\":\"false\",\"image20\":\"\",\"imageAlt20\":\"\",\"imageHeading20\":\"\",\"imageText20\":\"\",\"image20link\":\"\",\"image20title\":\"\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("10024","0","Content - Photo Gallery Plugin","plugin","photogallery","content","0","1","1","0","{\"legacy\":false,\"name\":\"Content - Photo Gallery Plugin\",\"type\":\"plugin\",\"creationDate\":\"April 2010\",\"author\":\"Hot Joomla Templates\",\"copyright\":\"Copyright 2010 by ArhiNet d.o.o.\",\"authorEmail\":\"info@hotjoomlatemplates.com\",\"authorUrl\":\"http:\\/\\/www.hotjoomlatemplates.com\",\"version\":\"2.5.3\",\"description\":\"Hot Photo Gallery - Commercial plugin from HotJoomlaTemplates.com\",\"group\":\"\"}","{\"enablejQuery\":\"0\",\"jQueryMode\":\"0\",\"imagesRow\":\"100\",\"borderWidth\":\"1\",\"borderColor\":\"#CCCCCC\",\"borderHoverColor\":\"#999999\",\"thumbsMarginH\":\"10\",\"thumbsMarginV\":\"10\",\"thumbsPadding\":\"3\",\"thumbsWidth\":\"200\",\"thumbsHeight\":\"200\",\"imageQuality\":\"80\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("10025","0","isis","template","isis","","1","1","1","0","{\"name\":\"isis\",\"type\":\"template\",\"creationDate\":\"3\\/30\\/2012\",\"author\":\"Kyle Ledbetter\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters, Inc. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"\",\"version\":\"1.0\",\"description\":\"TPL_ISIS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"templateDetails\"}","{\"templateColor\":\"\",\"logoFile\":\"\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("10026","0","protostar","template","protostar","","0","1","1","0","{\"name\":\"protostar\",\"type\":\"template\",\"creationDate\":\"4\\/30\\/2012\",\"author\":\"Kyle Ledbetter\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters, Inc. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"\",\"version\":\"1.0\",\"description\":\"TPL_PROTOSTAR_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"templateDetails\"}","{\"templateColor\":\"\",\"logoFile\":\"\",\"googleFont\":\"1\",\"googleFontName\":\"Open+Sans\",\"fluidContainer\":\"0\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("10027","0","beez3","template","beez3","","0","1","1","0","{\"name\":\"beez3\",\"type\":\"template\",\"creationDate\":\"25 November 2009\",\"author\":\"Angie Radtke\",\"copyright\":\"Copyright (C) 2005 - 2020 Open Source Matters, Inc. All rights reserved.\",\"authorEmail\":\"a.radtke@derauftritt.de\",\"authorUrl\":\"http:\\/\\/www.der-auftritt.de\",\"version\":\"3.1.0\",\"description\":\"TPL_BEEZ3_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"templateDetails\"}","{\"wrapperSmall\":\"53\",\"wrapperLarge\":\"72\",\"sitetitle\":\"\",\"sitedescription\":\"\",\"navposition\":\"center\",\"templatecolor\":\"nature\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("10028","0","Josetta - K2 Categories","plugin","k2category","josetta_ext","0","1","1","0","{\"name\":\"Josetta - K2 Categories\",\"type\":\"plugin\",\"creationDate\":\"December 8th, 2014\",\"author\":\"JoomlaWorks\",\"copyright\":\"Copyright (c) 2006 - 2014 JoomlaWorks Ltd. All rights reserved.\",\"authorEmail\":\"please-use-the-contact-form@joomlaworks.net\",\"authorUrl\":\"www.joomlaworks.net\",\"version\":\"2.6.9\",\"description\":\"\",\"group\":\"\",\"filename\":\"k2category\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("10029","0","Josetta - K2 Items","plugin","k2item","josetta_ext","0","1","1","0","{\"name\":\"Josetta - K2 Items\",\"type\":\"plugin\",\"creationDate\":\"June 7th, 2012\",\"author\":\"JoomlaWorks\",\"copyright\":\"Copyright (c) 2006 - 2014 JoomlaWorks Ltd. All rights reserved.\",\"authorEmail\":\"please-use-the-contact-form@joomlaworks.net\",\"authorUrl\":\"www.joomlaworks.net\",\"version\":\"2.6.9\",\"description\":\"\",\"group\":\"\",\"filename\":\"k2item\"}","{}","","","0","0000-00-00 00:00:00","0","0");



DROP TABLE IF EXISTS #__fields;

CREATE TABLE `#__fields` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `asset_id` int(10) unsigned NOT NULL DEFAULT '0',
  `context` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `group_id` int(10) unsigned NOT NULL DEFAULT '0',
  `title` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `label` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `default_value` text COLLATE utf8mb4_unicode_ci,
  `type` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'text',
  `note` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `description` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `state` tinyint(1) NOT NULL DEFAULT '0',
  `required` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out` int(11) NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `params` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `fieldparams` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `language` char(7) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `created_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `modified_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(10) unsigned NOT NULL DEFAULT '0',
  `access` int(11) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_state` (`state`),
  KEY `idx_created_user_id` (`created_user_id`),
  KEY `idx_access` (`access`),
  KEY `idx_context` (`context`(191)),
  KEY `idx_language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;




DROP TABLE IF EXISTS #__fields_categories;

CREATE TABLE `#__fields_categories` (
  `field_id` int(11) NOT NULL DEFAULT '0',
  `category_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`field_id`,`category_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;




DROP TABLE IF EXISTS #__fields_groups;

CREATE TABLE `#__fields_groups` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `asset_id` int(10) unsigned NOT NULL DEFAULT '0',
  `context` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `title` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `note` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `description` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `state` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out` int(11) NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `params` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `language` char(7) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(10) unsigned NOT NULL DEFAULT '0',
  `modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(10) unsigned NOT NULL DEFAULT '0',
  `access` int(11) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_state` (`state`),
  KEY `idx_created_by` (`created_by`),
  KEY `idx_access` (`access`),
  KEY `idx_context` (`context`(191)),
  KEY `idx_language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;




DROP TABLE IF EXISTS #__fields_values;

CREATE TABLE `#__fields_values` (
  `field_id` int(10) unsigned NOT NULL,
  `item_id` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'Allow references to items which have strings as ids, eg. none db systems.',
  `value` text COLLATE utf8mb4_unicode_ci,
  KEY `idx_field_id` (`field_id`),
  KEY `idx_item_id` (`item_id`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;




DROP TABLE IF EXISTS #__k2_attachments;

CREATE TABLE `#__k2_attachments` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `itemID` int(11) NOT NULL,
  `filename` varchar(255) NOT NULL,
  `title` varchar(255) NOT NULL,
  `titleAttribute` text NOT NULL,
  `hits` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `itemID` (`itemID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS #__k2_categories;

CREATE TABLE `#__k2_categories` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `alias` varchar(255) NOT NULL,
  `description` text NOT NULL,
  `parent` int(11) DEFAULT '0',
  `extraFieldsGroup` int(11) NOT NULL,
  `published` smallint(6) NOT NULL DEFAULT '0',
  `access` int(11) NOT NULL DEFAULT '0',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `image` varchar(255) NOT NULL,
  `params` text NOT NULL,
  `trash` smallint(6) NOT NULL DEFAULT '0',
  `plugins` text NOT NULL,
  `language` char(7) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `category` (`published`,`access`,`trash`),
  KEY `parent` (`parent`),
  KEY `ordering` (`ordering`),
  KEY `published` (`published`),
  KEY `access` (`access`),
  KEY `trash` (`trash`),
  KEY `language` (`language`)
) ENGINE=MyISAM AUTO_INCREMENT=21 DEFAULT CHARSET=utf8;

INSERT INTO #__k2_categories VALUES("12","Industrial Design","industrial-design","","0","0","1","1","4","","{\"inheritFrom\":\"0\",\"theme\":\"hot_response\",\"num_leading_items\":\"0\",\"num_leading_columns\":\"1\",\"leadingImgSize\":\"Large\",\"num_primary_items\":\"0\",\"num_primary_columns\":\"1\",\"primaryImgSize\":\"Medium\",\"num_secondary_items\":\"6\",\"num_secondary_columns\":\"1\",\"secondaryImgSize\":\"Small\",\"num_links\":\"0\",\"num_links_columns\":\"1\",\"linksImgSize\":\"XSmall\",\"catCatalogMode\":\"0\",\"catFeaturedItems\":\"1\",\"catOrdering\":\"\",\"catPagination\":\"2\",\"catPaginationResults\":\"1\",\"catTitle\":\"0\",\"catTitleItemCounter\":\"0\",\"catDescription\":\"0\",\"catImage\":\"0\",\"catFeedLink\":\"1\",\"catFeedIcon\":\"1\",\"subCategories\":\"1\",\"subCatColumns\":\"2\",\"subCatOrdering\":\"\",\"subCatTitle\":\"1\",\"subCatTitleItemCounter\":\"1\",\"subCatDescription\":\"1\",\"subCatImage\":\"1\",\"itemImageXS\":\"\",\"itemImageS\":\"\",\"itemImageM\":\"\",\"itemImageL\":\"\",\"itemImageXL\":\"\",\"catItemTitle\":\"1\",\"catItemTitleLinked\":\"1\",\"catItemFeaturedNotice\":\"0\",\"catItemAuthor\":\"0\",\"catItemDateCreated\":\"0\",\"catItemRating\":\"0\",\"catItemImage\":\"1\",\"catItemIntroText\":\"1\",\"catItemIntroTextWordLimit\":\"\",\"catItemExtraFields\":\"0\",\"catItemHits\":\"0\",\"catItemCategory\":\"0\",\"catItemTags\":\"1\",\"catItemAttachments\":\"0\",\"catItemAttachmentsCounter\":\"0\",\"catItemVideo\":\"0\",\"catItemVideoWidth\":\"\",\"catItemVideoHeight\":\"\",\"catItemAudioWidth\":\"\",\"catItemAudioHeight\":\"\",\"catItemVideoAutoPlay\":\"0\",\"catItemImageGallery\":\"0\",\"catItemDateModified\":\"0\",\"catItemReadMore\":\"0\",\"catItemCommentsAnchor\":\"0\",\"catItemK2Plugins\":\"1\",\"itemDateCreated\":\"1\",\"itemTitle\":\"1\",\"itemFeaturedNotice\":\"1\",\"itemAuthor\":\"1\",\"itemFontResizer\":\"1\",\"itemPrintButton\":\"1\",\"itemEmailButton\":\"1\",\"itemSocialButton\":\"1\",\"itemVideoAnchor\":\"1\",\"itemImageGalleryAnchor\":\"1\",\"itemCommentsAnchor\":\"1\",\"itemRating\":\"1\",\"itemImage\":\"0\",\"itemImgSize\":\"Medium\",\"itemImageMainCaption\":\"1\",\"itemImageMainCredits\":\"1\",\"itemIntroText\":\"1\",\"itemFullText\":\"1\",\"itemExtraFields\":\"1\",\"itemDateModified\":\"1\",\"itemHits\":\"1\",\"itemCategory\":\"1\",\"itemTags\":\"1\",\"itemAttachments\":\"1\",\"itemAttachmentsCounter\":\"1\",\"itemVideo\":\"1\",\"itemVideoWidth\":\"\",\"itemVideoHeight\":\"\",\"itemAudioWidth\":\"\",\"itemAudioHeight\":\"\",\"itemVideoAutoPlay\":\"0\",\"itemVideoCaption\":\"1\",\"itemVideoCredits\":\"1\",\"itemImageGallery\":\"1\",\"itemNavigation\":\"1\",\"itemComments\":\"1\",\"itemTwitterButton\":\"1\",\"itemFacebookButton\":\"1\",\"itemGooglePlusOneButton\":\"1\",\"itemAuthorBlock\":\"1\",\"itemAuthorImage\":\"1\",\"itemAuthorDescription\":\"1\",\"itemAuthorURL\":\"1\",\"itemAuthorEmail\":\"0\",\"itemAuthorLatest\":\"1\",\"itemAuthorLatestLimit\":\"5\",\"itemRelated\":\"1\",\"itemRelatedLimit\":\"5\",\"itemRelatedTitle\":\"1\",\"itemRelatedCategory\":\"0\",\"itemRelatedImageSize\":\"0\",\"itemRelatedIntrotext\":\"0\",\"itemRelatedFulltext\":\"0\",\"itemRelatedAuthor\":\"0\",\"itemRelatedMedia\":\"0\",\"itemRelatedImageGallery\":\"0\",\"itemK2Plugins\":\"1\",\"catMetaDesc\":\"\",\"catMetaKey\":\"\",\"catMetaRobots\":\"\",\"catMetaAuthor\":\"\"}","0","","*");
INSERT INTO #__k2_categories VALUES("2","Uncategorised","uncategorised","","0","0","1","1","3","","{\"theme\":\"default\",\"num_leading_items\":\"2\",\"num_leading_columns\":\"1\",\"leadingImgSize\":\"Large\",\"num_primary_items\":\"4\",\"num_primary_columns\":\"2\",\"primaryImgSize\":\"Medium\",\"num_secondary_items\":\"4\",\"num_secondary_columns\":\"1\",\"secondaryImgSize\":\"Small\",\"num_links\":\"4\",\"num_links_columns\":\"1\",\"linksImgSize\":\"XSmall\",\"catCatalogMode\":\"0\",\"catFeaturedItems\":\"1\",\"catOrdering\":\"\",\"catPagination\":\"2\",\"catPaginationResults\":\"1\",\"catTitle\":\"1\",\"catTitleItemCounter\":\"1\",\"catDescription\":\"1\",\"catImage\":\"1\",\"catFeedLink\":\"1\",\"catFeedIcon\":\"1\",\"subCategories\":\"1\",\"subCatColumns\":\"2\",\"subCatOrdering\":\"\",\"subCatTitle\":\"1\",\"subCatTitleItemCounter\":\"1\",\"subCatDescription\":\"1\",\"subCatImage\":\"1\",\"itemImageXS\":\"\",\"itemImageS\":\"\",\"itemImageM\":\"\",\"itemImageL\":\"\",\"itemImageXL\":\"\",\"catItemTitle\":\"1\",\"catItemTitleLinked\":\"1\",\"catItemFeaturedNotice\":\"0\",\"catItemAuthor\":\"1\",\"catItemDateCreated\":\"1\",\"catItemRating\":\"0\",\"catItemImage\":\"1\",\"catItemIntroText\":\"1\",\"catItemIntroTextWordLimit\":\"\",\"catItemExtraFields\":\"0\",\"catItemHits\":\"0\",\"catItemCategory\":\"1\",\"catItemTags\":\"1\",\"catItemAttachments\":\"0\",\"catItemAttachmentsCounter\":\"0\",\"catItemVideo\":\"0\",\"catItemVideoWidth\":\"\",\"catItemVideoHeight\":\"\",\"catItemAudioWidth\":\"\",\"catItemAudioHeight\":\"\",\"catItemVideoAutoPlay\":\"0\",\"catItemImageGallery\":\"0\",\"catItemDateModified\":\"0\",\"catItemReadMore\":\"1\",\"catItemCommentsAnchor\":\"1\",\"catItemK2Plugins\":\"1\",\"itemDateCreated\":\"1\",\"itemTitle\":\"1\",\"itemFeaturedNotice\":\"1\",\"itemAuthor\":\"1\",\"itemFontResizer\":\"1\",\"itemPrintButton\":\"1\",\"itemEmailButton\":\"1\",\"itemSocialButton\":\"1\",\"itemVideoAnchor\":\"1\",\"itemImageGalleryAnchor\":\"1\",\"itemCommentsAnchor\":\"1\",\"itemRating\":\"1\",\"itemImage\":\"1\",\"itemImgSize\":\"Large\",\"itemImageMainCaption\":\"1\",\"itemImageMainCredits\":\"1\",\"itemIntroText\":\"1\",\"itemFullText\":\"1\",\"itemExtraFields\":\"1\",\"itemDateModified\":\"1\",\"itemHits\":\"1\",\"itemCategory\":\"1\",\"itemTags\":\"1\",\"itemAttachments\":\"1\",\"itemAttachmentsCounter\":\"1\",\"itemVideo\":\"1\",\"itemVideoWidth\":\"\",\"itemVideoHeight\":\"\",\"itemAudioWidth\":\"\",\"itemAudioHeight\":\"\",\"itemVideoAutoPlay\":\"0\",\"itemVideoCaption\":\"1\",\"itemVideoCredits\":\"1\",\"itemImageGallery\":\"1\",\"itemNavigation\":\"1\",\"itemComments\":\"1\",\"itemTwitterButton\":\"1\",\"itemFacebookButton\":\"1\",\"itemGooglePlusOneButton\":\"1\",\"itemAuthorBlock\":\"1\",\"itemAuthorImage\":\"1\",\"itemAuthorDescription\":\"1\",\"itemAuthorURL\":\"1\",\"itemAuthorEmail\":\"0\",\"itemAuthorLatest\":\"1\",\"itemAuthorLatestLimit\":\"5\",\"itemRelated\":\"1\",\"itemRelatedLimit\":\"5\",\"itemRelatedTitle\":\"1\",\"itemRelatedCategory\":\"0\",\"itemRelatedImageSize\":\"0\",\"itemRelatedIntrotext\":\"0\",\"itemRelatedFulltext\":\"0\",\"itemRelatedAuthor\":\"0\",\"itemRelatedMedia\":\"0\",\"itemRelatedImageGallery\":\"0\",\"itemK2Plugins\":\"1\",\"catMetaDesc\":\"\",\"catMetaKey\":\"\",\"catMetaRobots\":\"\",\"catMetaAuthor\":\"\"}","0","","*");
INSERT INTO #__k2_categories VALUES("20","Print and Web","print-and-web","","0","0","1","1","2","","{\"inheritFrom\":\"0\",\"theme\":\"\",\"num_leading_items\":\"2\",\"num_leading_columns\":\"1\",\"leadingImgSize\":\"Large\",\"num_primary_items\":\"4\",\"num_primary_columns\":\"2\",\"primaryImgSize\":\"Medium\",\"num_secondary_items\":\"4\",\"num_secondary_columns\":\"1\",\"secondaryImgSize\":\"Small\",\"num_links\":\"4\",\"num_links_columns\":\"1\",\"linksImgSize\":\"XSmall\",\"catCatalogMode\":\"0\",\"catFeaturedItems\":\"1\",\"catOrdering\":\"\",\"catPagination\":\"2\",\"catPaginationResults\":\"1\",\"catTitle\":\"1\",\"catTitleItemCounter\":\"1\",\"catDescription\":\"1\",\"catImage\":\"1\",\"catFeedLink\":\"1\",\"catFeedIcon\":\"1\",\"subCategories\":\"1\",\"subCatColumns\":\"2\",\"subCatOrdering\":\"\",\"subCatTitle\":\"1\",\"subCatTitleItemCounter\":\"1\",\"subCatDescription\":\"1\",\"subCatImage\":\"1\",\"itemImageXS\":\"\",\"itemImageS\":\"\",\"itemImageM\":\"\",\"itemImageL\":\"\",\"itemImageXL\":\"\",\"catItemTitle\":\"1\",\"catItemTitleLinked\":\"1\",\"catItemFeaturedNotice\":\"0\",\"catItemAuthor\":\"0\",\"catItemDateCreated\":\"0\",\"catItemRating\":\"0\",\"catItemImage\":\"1\",\"catItemIntroText\":\"1\",\"catItemIntroTextWordLimit\":\"\",\"catItemExtraFields\":\"0\",\"catItemHits\":\"0\",\"catItemCategory\":\"1\",\"catItemTags\":\"1\",\"catItemAttachments\":\"0\",\"catItemAttachmentsCounter\":\"0\",\"catItemVideo\":\"0\",\"catItemVideoWidth\":\"\",\"catItemVideoHeight\":\"\",\"catItemAudioWidth\":\"\",\"catItemAudioHeight\":\"\",\"catItemVideoAutoPlay\":\"0\",\"catItemImageGallery\":\"0\",\"catItemDateModified\":\"0\",\"catItemReadMore\":\"0\",\"catItemCommentsAnchor\":\"0\",\"catItemK2Plugins\":\"1\",\"itemDateCreated\":\"1\",\"itemTitle\":\"1\",\"itemFeaturedNotice\":\"1\",\"itemAuthor\":\"1\",\"itemFontResizer\":\"1\",\"itemPrintButton\":\"1\",\"itemEmailButton\":\"1\",\"itemSocialButton\":\"1\",\"itemVideoAnchor\":\"1\",\"itemImageGalleryAnchor\":\"1\",\"itemCommentsAnchor\":\"1\",\"itemRating\":\"1\",\"itemImage\":\"0\",\"itemImgSize\":\"Large\",\"itemImageMainCaption\":\"1\",\"itemImageMainCredits\":\"1\",\"itemIntroText\":\"1\",\"itemFullText\":\"1\",\"itemExtraFields\":\"1\",\"itemDateModified\":\"1\",\"itemHits\":\"1\",\"itemCategory\":\"1\",\"itemTags\":\"1\",\"itemAttachments\":\"1\",\"itemAttachmentsCounter\":\"1\",\"itemVideo\":\"1\",\"itemVideoWidth\":\"\",\"itemVideoHeight\":\"\",\"itemAudioWidth\":\"\",\"itemAudioHeight\":\"\",\"itemVideoAutoPlay\":\"0\",\"itemVideoCaption\":\"1\",\"itemVideoCredits\":\"1\",\"itemImageGallery\":\"1\",\"itemNavigation\":\"1\",\"itemComments\":\"1\",\"itemTwitterButton\":\"1\",\"itemFacebookButton\":\"1\",\"itemGooglePlusOneButton\":\"1\",\"itemAuthorBlock\":\"1\",\"itemAuthorImage\":\"1\",\"itemAuthorDescription\":\"1\",\"itemAuthorURL\":\"1\",\"itemAuthorEmail\":\"0\",\"itemAuthorLatest\":\"1\",\"itemAuthorLatestLimit\":\"5\",\"itemRelated\":\"1\",\"itemRelatedLimit\":\"5\",\"itemRelatedTitle\":\"1\",\"itemRelatedCategory\":\"0\",\"itemRelatedImageSize\":\"0\",\"itemRelatedIntrotext\":\"0\",\"itemRelatedFulltext\":\"0\",\"itemRelatedAuthor\":\"0\",\"itemRelatedMedia\":\"0\",\"itemRelatedImageGallery\":\"0\",\"itemK2Plugins\":\"1\",\"catMetaDesc\":\"\",\"catMetaKey\":\"\",\"catMetaRobots\":\"\",\"catMetaAuthor\":\"\"}","0","","*");
INSERT INTO #__k2_categories VALUES("13","Environment","environment","","0","0","1","1","1","","{\"inheritFrom\":\"0\",\"theme\":\"\",\"num_leading_items\":\"2\",\"num_leading_columns\":\"1\",\"leadingImgSize\":\"Large\",\"num_primary_items\":\"4\",\"num_primary_columns\":\"2\",\"primaryImgSize\":\"Medium\",\"num_secondary_items\":\"4\",\"num_secondary_columns\":\"1\",\"secondaryImgSize\":\"Small\",\"num_links\":\"4\",\"num_links_columns\":\"1\",\"linksImgSize\":\"XSmall\",\"catCatalogMode\":\"0\",\"catFeaturedItems\":\"1\",\"catOrdering\":\"\",\"catPagination\":\"2\",\"catPaginationResults\":\"1\",\"catTitle\":\"1\",\"catTitleItemCounter\":\"1\",\"catDescription\":\"1\",\"catImage\":\"1\",\"catFeedLink\":\"1\",\"catFeedIcon\":\"1\",\"subCategories\":\"1\",\"subCatColumns\":\"2\",\"subCatOrdering\":\"\",\"subCatTitle\":\"1\",\"subCatTitleItemCounter\":\"1\",\"subCatDescription\":\"1\",\"subCatImage\":\"1\",\"itemImageXS\":\"\",\"itemImageS\":\"\",\"itemImageM\":\"\",\"itemImageL\":\"\",\"itemImageXL\":\"\",\"catItemTitle\":\"1\",\"catItemTitleLinked\":\"1\",\"catItemFeaturedNotice\":\"0\",\"catItemAuthor\":\"0\",\"catItemDateCreated\":\"0\",\"catItemRating\":\"0\",\"catItemImage\":\"1\",\"catItemIntroText\":\"1\",\"catItemIntroTextWordLimit\":\"\",\"catItemExtraFields\":\"0\",\"catItemHits\":\"0\",\"catItemCategory\":\"1\",\"catItemTags\":\"1\",\"catItemAttachments\":\"0\",\"catItemAttachmentsCounter\":\"0\",\"catItemVideo\":\"0\",\"catItemVideoWidth\":\"\",\"catItemVideoHeight\":\"\",\"catItemAudioWidth\":\"\",\"catItemAudioHeight\":\"\",\"catItemVideoAutoPlay\":\"0\",\"catItemImageGallery\":\"0\",\"catItemDateModified\":\"0\",\"catItemReadMore\":\"0\",\"catItemCommentsAnchor\":\"0\",\"catItemK2Plugins\":\"1\",\"itemDateCreated\":\"1\",\"itemTitle\":\"1\",\"itemFeaturedNotice\":\"1\",\"itemAuthor\":\"1\",\"itemFontResizer\":\"1\",\"itemPrintButton\":\"1\",\"itemEmailButton\":\"1\",\"itemSocialButton\":\"1\",\"itemVideoAnchor\":\"1\",\"itemImageGalleryAnchor\":\"1\",\"itemCommentsAnchor\":\"1\",\"itemRating\":\"1\",\"itemImage\":\"0\",\"itemImgSize\":\"Large\",\"itemImageMainCaption\":\"1\",\"itemImageMainCredits\":\"1\",\"itemIntroText\":\"1\",\"itemFullText\":\"1\",\"itemExtraFields\":\"1\",\"itemDateModified\":\"1\",\"itemHits\":\"1\",\"itemCategory\":\"1\",\"itemTags\":\"1\",\"itemAttachments\":\"1\",\"itemAttachmentsCounter\":\"1\",\"itemVideo\":\"1\",\"itemVideoWidth\":\"\",\"itemVideoHeight\":\"\",\"itemAudioWidth\":\"\",\"itemAudioHeight\":\"\",\"itemVideoAutoPlay\":\"0\",\"itemVideoCaption\":\"1\",\"itemVideoCredits\":\"1\",\"itemImageGallery\":\"1\",\"itemNavigation\":\"1\",\"itemComments\":\"1\",\"itemTwitterButton\":\"1\",\"itemFacebookButton\":\"1\",\"itemGooglePlusOneButton\":\"1\",\"itemAuthorBlock\":\"1\",\"itemAuthorImage\":\"1\",\"itemAuthorDescription\":\"1\",\"itemAuthorURL\":\"1\",\"itemAuthorEmail\":\"0\",\"itemAuthorLatest\":\"1\",\"itemAuthorLatestLimit\":\"5\",\"itemRelated\":\"1\",\"itemRelatedLimit\":\"5\",\"itemRelatedTitle\":\"1\",\"itemRelatedCategory\":\"0\",\"itemRelatedImageSize\":\"0\",\"itemRelatedIntrotext\":\"0\",\"itemRelatedFulltext\":\"0\",\"itemRelatedAuthor\":\"0\",\"itemRelatedMedia\":\"0\",\"itemRelatedImageGallery\":\"0\",\"itemK2Plugins\":\"1\",\"catMetaDesc\":\"\",\"catMetaKey\":\"\",\"catMetaRobots\":\"\",\"catMetaAuthor\":\"\"}","0","","*");



DROP TABLE IF EXISTS #__k2_comments;

CREATE TABLE `#__k2_comments` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `itemID` int(11) NOT NULL,
  `userID` int(11) NOT NULL,
  `userName` varchar(255) NOT NULL,
  `commentDate` datetime NOT NULL,
  `commentText` text NOT NULL,
  `commentEmail` varchar(255) NOT NULL,
  `commentURL` varchar(255) NOT NULL,
  `published` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `itemID` (`itemID`),
  KEY `userID` (`userID`),
  KEY `published` (`published`),
  KEY `latestComments` (`published`,`commentDate`),
  KEY `countComments` (`itemID`,`published`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS #__k2_extra_fields;

CREATE TABLE `#__k2_extra_fields` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `value` text NOT NULL,
  `type` varchar(255) NOT NULL,
  `group` int(11) NOT NULL,
  `published` tinyint(4) NOT NULL,
  `ordering` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `group` (`group`),
  KEY `published` (`published`),
  KEY `ordering` (`ordering`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS #__k2_extra_fields_groups;

CREATE TABLE `#__k2_extra_fields_groups` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS #__k2_items;

CREATE TABLE `#__k2_items` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL,
  `alias` varchar(255) DEFAULT NULL,
  `catid` int(11) NOT NULL,
  `published` smallint(6) NOT NULL DEFAULT '0',
  `introtext` mediumtext NOT NULL,
  `fulltext` mediumtext NOT NULL,
  `video` text,
  `gallery` varchar(255) DEFAULT NULL,
  `extra_fields` text CHARACTER SET utf8 COLLATE utf8_unicode_ci,
  `extra_fields_search` text NOT NULL,
  `created` datetime NOT NULL,
  `created_by` int(11) NOT NULL DEFAULT '0',
  `created_by_alias` varchar(255) NOT NULL,
  `checked_out` int(10) unsigned NOT NULL,
  `checked_out_time` datetime NOT NULL,
  `modified` datetime NOT NULL,
  `modified_by` int(11) NOT NULL DEFAULT '0',
  `publish_up` datetime NOT NULL,
  `publish_down` datetime NOT NULL,
  `trash` smallint(6) NOT NULL DEFAULT '0',
  `access` int(11) NOT NULL DEFAULT '0',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `featured` smallint(6) NOT NULL DEFAULT '0',
  `featured_ordering` int(11) NOT NULL DEFAULT '0',
  `image_caption` text NOT NULL,
  `image_credits` varchar(255) NOT NULL,
  `video_caption` text NOT NULL,
  `video_credits` varchar(255) NOT NULL,
  `hits` int(10) unsigned NOT NULL,
  `params` text NOT NULL,
  `metadesc` text NOT NULL,
  `metadata` text NOT NULL,
  `metakey` text NOT NULL,
  `plugins` text NOT NULL,
  `language` char(7) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `item` (`published`,`publish_up`,`publish_down`,`trash`,`access`),
  KEY `catid` (`catid`),
  KEY `created_by` (`created_by`),
  KEY `ordering` (`ordering`),
  KEY `featured` (`featured`),
  KEY `featured_ordering` (`featured_ordering`),
  KEY `hits` (`hits`),
  KEY `created` (`created`),
  KEY `language` (`language`),
  FULLTEXT KEY `search` (`title`,`introtext`,`fulltext`,`extra_fields_search`,`image_caption`,`image_credits`,`video_caption`,`video_credits`,`metadesc`,`metakey`),
  FULLTEXT KEY `title` (`title`)
) ENGINE=MyISAM AUTO_INCREMENT=131 DEFAULT CHARSET=utf8;

INSERT INTO #__k2_items VALUES("34","Panamera","panamera","12","1","<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna.</p>
\n","
\n<p>{photogallery}images/demo/project_demo{/photogallery}</p>
\n<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, At accusam aliquyam diam diam dolore dolores duo eirmod eos erat, et nonumy sed tempor et et invidunt justo labore Stet clita ea et gubergren, kasd magna no rebum. sanctus sea sed takimata ut vero voluptua. est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat.</p>
\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.</p>","","","[]","","2012-05-07 07:30:32","42","","0","0000-00-00 00:00:00","2013-03-02 15:26:26","42","2012-05-07 07:30:32","0000-00-00 00:00:00","0","1","1","0","0","","","","","3","{\"catItemTitle\":\"\",\"catItemTitleLinked\":\"\",\"catItemFeaturedNotice\":\"\",\"catItemAuthor\":\"\",\"catItemDateCreated\":\"\",\"catItemRating\":\"\",\"catItemImage\":\"\",\"catItemIntroText\":\"\",\"catItemExtraFields\":\"\",\"catItemHits\":\"\",\"catItemCategory\":\"\",\"catItemTags\":\"\",\"catItemAttachments\":\"\",\"catItemAttachmentsCounter\":\"\",\"catItemVideo\":\"\",\"catItemVideoWidth\":\"\",\"catItemVideoHeight\":\"\",\"catItemAudioWidth\":\"\",\"catItemAudioHeight\":\"\",\"catItemVideoAutoPlay\":\"\",\"catItemImageGallery\":\"\",\"catItemDateModified\":\"\",\"catItemReadMore\":\"\",\"catItemCommentsAnchor\":\"\",\"catItemK2Plugins\":\"\",\"itemDateCreated\":\"\",\"itemTitle\":\"\",\"itemFeaturedNotice\":\"\",\"itemAuthor\":\"\",\"itemFontResizer\":\"\",\"itemPrintButton\":\"\",\"itemEmailButton\":\"\",\"itemSocialButton\":\"\",\"itemVideoAnchor\":\"\",\"itemImageGalleryAnchor\":\"\",\"itemCommentsAnchor\":\"\",\"itemRating\":\"\",\"itemImage\":\"\",\"itemImgSize\":\"\",\"itemImageMainCaption\":\"\",\"itemImageMainCredits\":\"\",\"itemIntroText\":\"\",\"itemFullText\":\"\",\"itemExtraFields\":\"\",\"itemDateModified\":\"\",\"itemHits\":\"\",\"itemCategory\":\"\",\"itemTags\":\"\",\"itemAttachments\":\"\",\"itemAttachmentsCounter\":\"\",\"itemVideo\":\"\",\"itemVideoWidth\":\"\",\"itemVideoHeight\":\"\",\"itemAudioWidth\":\"\",\"itemAudioHeight\":\"\",\"itemVideoAutoPlay\":\"\",\"itemVideoCaption\":\"\",\"itemVideoCredits\":\"\",\"itemImageGallery\":\"\",\"itemNavigation\":\"\",\"itemComments\":\"\",\"itemTwitterButton\":\"\",\"itemFacebookButton\":\"\",\"itemGooglePlusOneButton\":\"\",\"itemAuthorBlock\":\"\",\"itemAuthorImage\":\"\",\"itemAuthorDescription\":\"\",\"itemAuthorURL\":\"\",\"itemAuthorEmail\":\"\",\"itemAuthorLatest\":\"\",\"itemAuthorLatestLimit\":\"\",\"itemRelated\":\"\",\"itemRelatedLimit\":\"\",\"itemRelatedTitle\":\"\",\"itemRelatedCategory\":\"\",\"itemRelatedImageSize\":\"\",\"itemRelatedIntrotext\":\"\",\"itemRelatedFulltext\":\"\",\"itemRelatedAuthor\":\"\",\"itemRelatedMedia\":\"\",\"itemRelatedImageGallery\":\"\",\"itemK2Plugins\":\"\"}","","robots=\nauthor=","","","*");
INSERT INTO #__k2_items VALUES("66","45 Degrees Lamp","45-degrees-lamp","12","1","<p>Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nis.</p>
\n","
\n<p>{photogallery}images/demo/project_demo{/photogallery}</p>
\n<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, At accusam aliquyam diam diam dolore dolores duo eirmod eos erat, et nonumy sed tempor et et invidunt justo labore Stet clita ea et gubergren, kasd magna no rebum. sanctus sea sed takimata ut vero voluptua. est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat.</p>
\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.</p>","","","[]","","2012-05-07 07:30:32","42","","0","0000-00-00 00:00:00","2013-03-02 15:26:10","42","2012-05-07 07:30:32","0000-00-00 00:00:00","0","1","2","0","0","","","","","3","{\"catItemTitle\":\"\",\"catItemTitleLinked\":\"\",\"catItemFeaturedNotice\":\"\",\"catItemAuthor\":\"\",\"catItemDateCreated\":\"\",\"catItemRating\":\"\",\"catItemImage\":\"\",\"catItemIntroText\":\"\",\"catItemExtraFields\":\"\",\"catItemHits\":\"\",\"catItemCategory\":\"\",\"catItemTags\":\"\",\"catItemAttachments\":\"\",\"catItemAttachmentsCounter\":\"\",\"catItemVideo\":\"\",\"catItemVideoWidth\":\"\",\"catItemVideoHeight\":\"\",\"catItemAudioWidth\":\"\",\"catItemAudioHeight\":\"\",\"catItemVideoAutoPlay\":\"\",\"catItemImageGallery\":\"\",\"catItemDateModified\":\"\",\"catItemReadMore\":\"\",\"catItemCommentsAnchor\":\"\",\"catItemK2Plugins\":\"\",\"itemDateCreated\":\"\",\"itemTitle\":\"\",\"itemFeaturedNotice\":\"\",\"itemAuthor\":\"\",\"itemFontResizer\":\"\",\"itemPrintButton\":\"\",\"itemEmailButton\":\"\",\"itemSocialButton\":\"\",\"itemVideoAnchor\":\"\",\"itemImageGalleryAnchor\":\"\",\"itemCommentsAnchor\":\"\",\"itemRating\":\"\",\"itemImage\":\"\",\"itemImgSize\":\"\",\"itemImageMainCaption\":\"\",\"itemImageMainCredits\":\"\",\"itemIntroText\":\"\",\"itemFullText\":\"\",\"itemExtraFields\":\"\",\"itemDateModified\":\"\",\"itemHits\":\"\",\"itemCategory\":\"\",\"itemTags\":\"\",\"itemAttachments\":\"\",\"itemAttachmentsCounter\":\"\",\"itemVideo\":\"\",\"itemVideoWidth\":\"\",\"itemVideoHeight\":\"\",\"itemAudioWidth\":\"\",\"itemAudioHeight\":\"\",\"itemVideoAutoPlay\":\"\",\"itemVideoCaption\":\"\",\"itemVideoCredits\":\"\",\"itemImageGallery\":\"\",\"itemNavigation\":\"\",\"itemComments\":\"\",\"itemTwitterButton\":\"\",\"itemFacebookButton\":\"\",\"itemGooglePlusOneButton\":\"\",\"itemAuthorBlock\":\"\",\"itemAuthorImage\":\"\",\"itemAuthorDescription\":\"\",\"itemAuthorURL\":\"\",\"itemAuthorEmail\":\"\",\"itemAuthorLatest\":\"\",\"itemAuthorLatestLimit\":\"\",\"itemRelated\":\"\",\"itemRelatedLimit\":\"\",\"itemRelatedTitle\":\"\",\"itemRelatedCategory\":\"\",\"itemRelatedImageSize\":\"\",\"itemRelatedIntrotext\":\"\",\"itemRelatedFulltext\":\"\",\"itemRelatedAuthor\":\"\",\"itemRelatedMedia\":\"\",\"itemRelatedImageGallery\":\"\",\"itemK2Plugins\":\"\"}","","robots=\nauthor=","","","*");
INSERT INTO #__k2_items VALUES("106","iPad Mini","ipad-mini","12","1","<p>Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nis.</p>
\n","
\n<p>{photogallery}images/demo/project_demo{/photogallery}</p>
\n<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, At accusam aliquyam diam diam dolore dolores duo eirmod eos erat, et nonumy sed tempor et et invidunt justo labore Stet clita ea et gubergren, kasd magna no rebum. sanctus sea sed takimata ut vero voluptua. est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat.</p>
\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.</p>","","","[]","","2012-05-07 07:30:32","42","","0","0000-00-00 00:00:00","2013-03-02 15:24:00","42","2012-05-07 07:30:32","0000-00-00 00:00:00","0","1","3","0","0","","","","","2","{\"catItemTitle\":\"\",\"catItemTitleLinked\":\"\",\"catItemFeaturedNotice\":\"\",\"catItemAuthor\":\"\",\"catItemDateCreated\":\"\",\"catItemRating\":\"\",\"catItemImage\":\"\",\"catItemIntroText\":\"\",\"catItemExtraFields\":\"\",\"catItemHits\":\"\",\"catItemCategory\":\"\",\"catItemTags\":\"\",\"catItemAttachments\":\"\",\"catItemAttachmentsCounter\":\"\",\"catItemVideo\":\"\",\"catItemVideoWidth\":\"\",\"catItemVideoHeight\":\"\",\"catItemAudioWidth\":\"\",\"catItemAudioHeight\":\"\",\"catItemVideoAutoPlay\":\"\",\"catItemImageGallery\":\"\",\"catItemDateModified\":\"\",\"catItemReadMore\":\"\",\"catItemCommentsAnchor\":\"\",\"catItemK2Plugins\":\"\",\"itemDateCreated\":\"\",\"itemTitle\":\"\",\"itemFeaturedNotice\":\"\",\"itemAuthor\":\"\",\"itemFontResizer\":\"\",\"itemPrintButton\":\"\",\"itemEmailButton\":\"\",\"itemSocialButton\":\"\",\"itemVideoAnchor\":\"\",\"itemImageGalleryAnchor\":\"\",\"itemCommentsAnchor\":\"\",\"itemRating\":\"\",\"itemImage\":\"\",\"itemImgSize\":\"\",\"itemImageMainCaption\":\"\",\"itemImageMainCredits\":\"\",\"itemIntroText\":\"\",\"itemFullText\":\"\",\"itemExtraFields\":\"\",\"itemDateModified\":\"\",\"itemHits\":\"\",\"itemCategory\":\"\",\"itemTags\":\"\",\"itemAttachments\":\"\",\"itemAttachmentsCounter\":\"\",\"itemVideo\":\"\",\"itemVideoWidth\":\"\",\"itemVideoHeight\":\"\",\"itemAudioWidth\":\"\",\"itemAudioHeight\":\"\",\"itemVideoAutoPlay\":\"\",\"itemVideoCaption\":\"\",\"itemVideoCredits\":\"\",\"itemImageGallery\":\"\",\"itemNavigation\":\"\",\"itemComments\":\"\",\"itemTwitterButton\":\"\",\"itemFacebookButton\":\"\",\"itemGooglePlusOneButton\":\"\",\"itemAuthorBlock\":\"\",\"itemAuthorImage\":\"\",\"itemAuthorDescription\":\"\",\"itemAuthorURL\":\"\",\"itemAuthorEmail\":\"\",\"itemAuthorLatest\":\"\",\"itemAuthorLatestLimit\":\"\",\"itemRelated\":\"\",\"itemRelatedLimit\":\"\",\"itemRelatedTitle\":\"\",\"itemRelatedCategory\":\"\",\"itemRelatedImageSize\":\"\",\"itemRelatedIntrotext\":\"\",\"itemRelatedFulltext\":\"\",\"itemRelatedAuthor\":\"\",\"itemRelatedMedia\":\"\",\"itemRelatedImageGallery\":\"\",\"itemK2Plugins\":\"\"}","","robots=\nauthor=","","","*");
INSERT INTO #__k2_items VALUES("128","Organic Seat","organic-seat","12","1","<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna.</p>
\n","
\n<p>{photogallery}images/demo/project_demo{/photogallery}</p>
\n<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, At accusam aliquyam diam diam dolore dolores duo eirmod eos erat, et nonumy sed tempor et et invidunt justo labore Stet clita ea et gubergren, kasd magna no rebum. sanctus sea sed takimata ut vero voluptua. est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat.</p>
\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.</p>","","","[]","","0000-00-00 00:00:00","42","","0","0000-00-00 00:00:00","2013-03-02 15:23:27","42","2013-02-27 09:35:19","0000-00-00 00:00:00","0","1","4","0","0","","","","","13","{\"catItemTitle\":\"\",\"catItemTitleLinked\":\"\",\"catItemFeaturedNotice\":\"\",\"catItemAuthor\":\"\",\"catItemDateCreated\":\"\",\"catItemRating\":\"\",\"catItemImage\":\"\",\"catItemIntroText\":\"\",\"catItemExtraFields\":\"\",\"catItemHits\":\"\",\"catItemCategory\":\"\",\"catItemTags\":\"\",\"catItemAttachments\":\"\",\"catItemAttachmentsCounter\":\"\",\"catItemVideo\":\"\",\"catItemVideoWidth\":\"\",\"catItemVideoHeight\":\"\",\"catItemAudioWidth\":\"\",\"catItemAudioHeight\":\"\",\"catItemVideoAutoPlay\":\"\",\"catItemImageGallery\":\"\",\"catItemDateModified\":\"\",\"catItemReadMore\":\"\",\"catItemCommentsAnchor\":\"\",\"catItemK2Plugins\":\"\",\"itemDateCreated\":\"\",\"itemTitle\":\"\",\"itemFeaturedNotice\":\"\",\"itemAuthor\":\"\",\"itemFontResizer\":\"\",\"itemPrintButton\":\"\",\"itemEmailButton\":\"\",\"itemSocialButton\":\"\",\"itemVideoAnchor\":\"\",\"itemImageGalleryAnchor\":\"\",\"itemCommentsAnchor\":\"\",\"itemRating\":\"\",\"itemImage\":\"\",\"itemImgSize\":\"\",\"itemImageMainCaption\":\"\",\"itemImageMainCredits\":\"\",\"itemIntroText\":\"\",\"itemFullText\":\"\",\"itemExtraFields\":\"\",\"itemDateModified\":\"\",\"itemHits\":\"\",\"itemCategory\":\"\",\"itemTags\":\"\",\"itemAttachments\":\"\",\"itemAttachmentsCounter\":\"\",\"itemVideo\":\"\",\"itemVideoWidth\":\"\",\"itemVideoHeight\":\"\",\"itemAudioWidth\":\"\",\"itemAudioHeight\":\"\",\"itemVideoAutoPlay\":\"\",\"itemVideoCaption\":\"\",\"itemVideoCredits\":\"\",\"itemImageGallery\":\"\",\"itemNavigation\":\"\",\"itemComments\":\"\",\"itemTwitterButton\":\"\",\"itemFacebookButton\":\"\",\"itemGooglePlusOneButton\":\"\",\"itemAuthorBlock\":\"\",\"itemAuthorImage\":\"\",\"itemAuthorDescription\":\"\",\"itemAuthorURL\":\"\",\"itemAuthorEmail\":\"\",\"itemAuthorLatest\":\"\",\"itemAuthorLatestLimit\":\"\",\"itemRelated\":\"\",\"itemRelatedLimit\":\"\",\"itemRelatedTitle\":\"\",\"itemRelatedCategory\":\"\",\"itemRelatedImageSize\":\"\",\"itemRelatedIntrotext\":\"\",\"itemRelatedFulltext\":\"\",\"itemRelatedAuthor\":\"\",\"itemRelatedMedia\":\"\",\"itemRelatedImageGallery\":\"\",\"itemK2Plugins\":\"\"}","","robots=\nauthor=","","","*");
INSERT INTO #__k2_items VALUES("129","Citroen DS","citroen-ds","12","1","<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna.</p>
\n","
\n<p>{photogallery}images/demo/project_demo{/photogallery}</p>
\n<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, At accusam aliquyam diam diam dolore dolores duo eirmod eos erat, et nonumy sed tempor et et invidunt justo labore Stet clita ea et gubergren, kasd magna no rebum. sanctus sea sed takimata ut vero voluptua. est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat.</p>
\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.</p>","","","[]","","0000-00-00 00:00:00","42","","0","0000-00-00 00:00:00","2013-03-02 15:23:19","42","2013-02-27 09:36:18","0000-00-00 00:00:00","0","1","5","0","0","","","","","68","{\"catItemTitle\":\"\",\"catItemTitleLinked\":\"\",\"catItemFeaturedNotice\":\"\",\"catItemAuthor\":\"\",\"catItemDateCreated\":\"\",\"catItemRating\":\"\",\"catItemImage\":\"\",\"catItemIntroText\":\"\",\"catItemExtraFields\":\"\",\"catItemHits\":\"\",\"catItemCategory\":\"\",\"catItemTags\":\"\",\"catItemAttachments\":\"\",\"catItemAttachmentsCounter\":\"\",\"catItemVideo\":\"\",\"catItemVideoWidth\":\"\",\"catItemVideoHeight\":\"\",\"catItemAudioWidth\":\"\",\"catItemAudioHeight\":\"\",\"catItemVideoAutoPlay\":\"\",\"catItemImageGallery\":\"\",\"catItemDateModified\":\"\",\"catItemReadMore\":\"\",\"catItemCommentsAnchor\":\"\",\"catItemK2Plugins\":\"\",\"itemDateCreated\":\"\",\"itemTitle\":\"\",\"itemFeaturedNotice\":\"\",\"itemAuthor\":\"\",\"itemFontResizer\":\"\",\"itemPrintButton\":\"\",\"itemEmailButton\":\"\",\"itemSocialButton\":\"\",\"itemVideoAnchor\":\"\",\"itemImageGalleryAnchor\":\"\",\"itemCommentsAnchor\":\"\",\"itemRating\":\"\",\"itemImage\":\"\",\"itemImgSize\":\"\",\"itemImageMainCaption\":\"\",\"itemImageMainCredits\":\"\",\"itemIntroText\":\"\",\"itemFullText\":\"\",\"itemExtraFields\":\"\",\"itemDateModified\":\"\",\"itemHits\":\"\",\"itemCategory\":\"\",\"itemTags\":\"\",\"itemAttachments\":\"\",\"itemAttachmentsCounter\":\"\",\"itemVideo\":\"\",\"itemVideoWidth\":\"\",\"itemVideoHeight\":\"\",\"itemAudioWidth\":\"\",\"itemAudioHeight\":\"\",\"itemVideoAutoPlay\":\"\",\"itemVideoCaption\":\"\",\"itemVideoCredits\":\"\",\"itemImageGallery\":\"\",\"itemNavigation\":\"\",\"itemComments\":\"\",\"itemTwitterButton\":\"\",\"itemFacebookButton\":\"\",\"itemGooglePlusOneButton\":\"\",\"itemAuthorBlock\":\"\",\"itemAuthorImage\":\"\",\"itemAuthorDescription\":\"\",\"itemAuthorURL\":\"\",\"itemAuthorEmail\":\"\",\"itemAuthorLatest\":\"\",\"itemAuthorLatestLimit\":\"\",\"itemRelated\":\"\",\"itemRelatedLimit\":\"\",\"itemRelatedTitle\":\"\",\"itemRelatedCategory\":\"\",\"itemRelatedImageSize\":\"\",\"itemRelatedIntrotext\":\"\",\"itemRelatedFulltext\":\"\",\"itemRelatedAuthor\":\"\",\"itemRelatedMedia\":\"\",\"itemRelatedImageGallery\":\"\",\"itemK2Plugins\":\"\"}","","robots=\nauthor=","","","*");
INSERT INTO #__k2_items VALUES("112","Headset","headset","12","1","<p>Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nis.</p>
\n","
\n<p>{photogallery}images/demo/project_demo{/photogallery}</p>
\n<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, At accusam aliquyam diam diam dolore dolores duo eirmod eos erat, et nonumy sed tempor et et invidunt justo labore Stet clita ea et gubergren, kasd magna no rebum. sanctus sea sed takimata ut vero voluptua. est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat.</p>
\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.</p>","","","[]","","2012-05-07 07:30:32","42","","0","0000-00-00 00:00:00","2013-03-02 15:23:46","42","2012-05-07 07:30:32","0000-00-00 00:00:00","0","1","6","0","0","","","","","9","{\"catItemTitle\":\"\",\"catItemTitleLinked\":\"\",\"catItemFeaturedNotice\":\"\",\"catItemAuthor\":\"\",\"catItemDateCreated\":\"\",\"catItemRating\":\"\",\"catItemImage\":\"\",\"catItemIntroText\":\"\",\"catItemExtraFields\":\"\",\"catItemHits\":\"\",\"catItemCategory\":\"\",\"catItemTags\":\"\",\"catItemAttachments\":\"\",\"catItemAttachmentsCounter\":\"\",\"catItemVideo\":\"\",\"catItemVideoWidth\":\"\",\"catItemVideoHeight\":\"\",\"catItemAudioWidth\":\"\",\"catItemAudioHeight\":\"\",\"catItemVideoAutoPlay\":\"\",\"catItemImageGallery\":\"\",\"catItemDateModified\":\"\",\"catItemReadMore\":\"\",\"catItemCommentsAnchor\":\"\",\"catItemK2Plugins\":\"\",\"itemDateCreated\":\"\",\"itemTitle\":\"\",\"itemFeaturedNotice\":\"\",\"itemAuthor\":\"\",\"itemFontResizer\":\"\",\"itemPrintButton\":\"\",\"itemEmailButton\":\"\",\"itemSocialButton\":\"\",\"itemVideoAnchor\":\"\",\"itemImageGalleryAnchor\":\"\",\"itemCommentsAnchor\":\"\",\"itemRating\":\"\",\"itemImage\":\"\",\"itemImgSize\":\"\",\"itemImageMainCaption\":\"\",\"itemImageMainCredits\":\"\",\"itemIntroText\":\"\",\"itemFullText\":\"\",\"itemExtraFields\":\"\",\"itemDateModified\":\"\",\"itemHits\":\"\",\"itemCategory\":\"\",\"itemTags\":\"\",\"itemAttachments\":\"\",\"itemAttachmentsCounter\":\"\",\"itemVideo\":\"\",\"itemVideoWidth\":\"\",\"itemVideoHeight\":\"\",\"itemAudioWidth\":\"\",\"itemAudioHeight\":\"\",\"itemVideoAutoPlay\":\"\",\"itemVideoCaption\":\"\",\"itemVideoCredits\":\"\",\"itemImageGallery\":\"\",\"itemNavigation\":\"\",\"itemComments\":\"\",\"itemTwitterButton\":\"\",\"itemFacebookButton\":\"\",\"itemGooglePlusOneButton\":\"\",\"itemAuthorBlock\":\"\",\"itemAuthorImage\":\"\",\"itemAuthorDescription\":\"\",\"itemAuthorURL\":\"\",\"itemAuthorEmail\":\"\",\"itemAuthorLatest\":\"\",\"itemAuthorLatestLimit\":\"\",\"itemRelated\":\"\",\"itemRelatedLimit\":\"\",\"itemRelatedTitle\":\"\",\"itemRelatedCategory\":\"\",\"itemRelatedImageSize\":\"\",\"itemRelatedIntrotext\":\"\",\"itemRelatedFulltext\":\"\",\"itemRelatedAuthor\":\"\",\"itemRelatedMedia\":\"\",\"itemRelatedImageGallery\":\"\",\"itemK2Plugins\":\"\"}","","robots=\nauthor=","","","*");
INSERT INTO #__k2_items VALUES("70",".Net Magazine","net-magazine","20","1","<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna.</p>
\n","
\n<p>{photogallery}images/demo/project_demo{/photogallery}</p>
\n<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, At accusam aliquyam diam diam dolore dolores duo eirmod eos erat, et nonumy sed tempor et et invidunt justo labore Stet clita ea et gubergren, kasd magna no rebum. sanctus sea sed takimata ut vero voluptua. est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat.</p>
\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.</p>","","","[]","","2012-05-07 07:30:32","42","","0","0000-00-00 00:00:00","2013-03-02 15:24:16","42","2012-05-07 07:30:32","0000-00-00 00:00:00","0","1","3","0","0","","","","","16","{\"catItemTitle\":\"\",\"catItemTitleLinked\":\"\",\"catItemFeaturedNotice\":\"\",\"catItemAuthor\":\"\",\"catItemDateCreated\":\"\",\"catItemRating\":\"\",\"catItemImage\":\"\",\"catItemIntroText\":\"\",\"catItemExtraFields\":\"\",\"catItemHits\":\"\",\"catItemCategory\":\"\",\"catItemTags\":\"\",\"catItemAttachments\":\"\",\"catItemAttachmentsCounter\":\"\",\"catItemVideo\":\"\",\"catItemVideoWidth\":\"\",\"catItemVideoHeight\":\"\",\"catItemAudioWidth\":\"\",\"catItemAudioHeight\":\"\",\"catItemVideoAutoPlay\":\"\",\"catItemImageGallery\":\"\",\"catItemDateModified\":\"\",\"catItemReadMore\":\"\",\"catItemCommentsAnchor\":\"\",\"catItemK2Plugins\":\"\",\"itemDateCreated\":\"\",\"itemTitle\":\"\",\"itemFeaturedNotice\":\"\",\"itemAuthor\":\"\",\"itemFontResizer\":\"\",\"itemPrintButton\":\"\",\"itemEmailButton\":\"\",\"itemSocialButton\":\"\",\"itemVideoAnchor\":\"\",\"itemImageGalleryAnchor\":\"\",\"itemCommentsAnchor\":\"\",\"itemRating\":\"\",\"itemImage\":\"\",\"itemImgSize\":\"\",\"itemImageMainCaption\":\"\",\"itemImageMainCredits\":\"\",\"itemIntroText\":\"\",\"itemFullText\":\"\",\"itemExtraFields\":\"\",\"itemDateModified\":\"\",\"itemHits\":\"\",\"itemCategory\":\"\",\"itemTags\":\"\",\"itemAttachments\":\"\",\"itemAttachmentsCounter\":\"\",\"itemVideo\":\"\",\"itemVideoWidth\":\"\",\"itemVideoHeight\":\"\",\"itemAudioWidth\":\"\",\"itemAudioHeight\":\"\",\"itemVideoAutoPlay\":\"\",\"itemVideoCaption\":\"\",\"itemVideoCredits\":\"\",\"itemImageGallery\":\"\",\"itemNavigation\":\"\",\"itemComments\":\"\",\"itemTwitterButton\":\"\",\"itemFacebookButton\":\"\",\"itemGooglePlusOneButton\":\"\",\"itemAuthorBlock\":\"\",\"itemAuthorImage\":\"\",\"itemAuthorDescription\":\"\",\"itemAuthorURL\":\"\",\"itemAuthorEmail\":\"\",\"itemAuthorLatest\":\"\",\"itemAuthorLatestLimit\":\"\",\"itemRelated\":\"\",\"itemRelatedLimit\":\"\",\"itemRelatedTitle\":\"\",\"itemRelatedCategory\":\"\",\"itemRelatedImageSize\":\"\",\"itemRelatedIntrotext\":\"\",\"itemRelatedFulltext\":\"\",\"itemRelatedAuthor\":\"\",\"itemRelatedMedia\":\"\",\"itemRelatedImageGallery\":\"\",\"itemK2Plugins\":\"\"}","","robots=\nauthor=","","","*");
INSERT INTO #__k2_items VALUES("71","HTML5 In Action","html5-in-action","20","1","<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna.</p>
\n","
\n<p>{photogallery}images/demo/project_demo{/photogallery}</p>
\n<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, At accusam aliquyam diam diam dolore dolores duo eirmod eos erat, et nonumy sed tempor et et invidunt justo labore Stet clita ea et gubergren, kasd magna no rebum. sanctus sea sed takimata ut vero voluptua. est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat.</p>
\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.</p>","","","[]","","2012-05-07 07:30:32","42","","0","0000-00-00 00:00:00","2013-03-02 15:24:08","42","2012-05-07 07:30:32","0000-00-00 00:00:00","0","1","4","0","0","","","","","16","{\"catItemTitle\":\"\",\"catItemTitleLinked\":\"\",\"catItemFeaturedNotice\":\"\",\"catItemAuthor\":\"\",\"catItemDateCreated\":\"\",\"catItemRating\":\"\",\"catItemImage\":\"\",\"catItemIntroText\":\"\",\"catItemExtraFields\":\"\",\"catItemHits\":\"\",\"catItemCategory\":\"\",\"catItemTags\":\"\",\"catItemAttachments\":\"\",\"catItemAttachmentsCounter\":\"\",\"catItemVideo\":\"\",\"catItemVideoWidth\":\"\",\"catItemVideoHeight\":\"\",\"catItemAudioWidth\":\"\",\"catItemAudioHeight\":\"\",\"catItemVideoAutoPlay\":\"\",\"catItemImageGallery\":\"\",\"catItemDateModified\":\"\",\"catItemReadMore\":\"\",\"catItemCommentsAnchor\":\"\",\"catItemK2Plugins\":\"\",\"itemDateCreated\":\"\",\"itemTitle\":\"\",\"itemFeaturedNotice\":\"\",\"itemAuthor\":\"\",\"itemFontResizer\":\"\",\"itemPrintButton\":\"\",\"itemEmailButton\":\"\",\"itemSocialButton\":\"\",\"itemVideoAnchor\":\"\",\"itemImageGalleryAnchor\":\"\",\"itemCommentsAnchor\":\"\",\"itemRating\":\"\",\"itemImage\":\"\",\"itemImgSize\":\"\",\"itemImageMainCaption\":\"\",\"itemImageMainCredits\":\"\",\"itemIntroText\":\"\",\"itemFullText\":\"\",\"itemExtraFields\":\"\",\"itemDateModified\":\"\",\"itemHits\":\"\",\"itemCategory\":\"\",\"itemTags\":\"\",\"itemAttachments\":\"\",\"itemAttachmentsCounter\":\"\",\"itemVideo\":\"\",\"itemVideoWidth\":\"\",\"itemVideoHeight\":\"\",\"itemAudioWidth\":\"\",\"itemAudioHeight\":\"\",\"itemVideoAutoPlay\":\"\",\"itemVideoCaption\":\"\",\"itemVideoCredits\":\"\",\"itemImageGallery\":\"\",\"itemNavigation\":\"\",\"itemComments\":\"\",\"itemTwitterButton\":\"\",\"itemFacebookButton\":\"\",\"itemGooglePlusOneButton\":\"\",\"itemAuthorBlock\":\"\",\"itemAuthorImage\":\"\",\"itemAuthorDescription\":\"\",\"itemAuthorURL\":\"\",\"itemAuthorEmail\":\"\",\"itemAuthorLatest\":\"\",\"itemAuthorLatestLimit\":\"\",\"itemRelated\":\"\",\"itemRelatedLimit\":\"\",\"itemRelatedTitle\":\"\",\"itemRelatedCategory\":\"\",\"itemRelatedImageSize\":\"\",\"itemRelatedIntrotext\":\"\",\"itemRelatedFulltext\":\"\",\"itemRelatedAuthor\":\"\",\"itemRelatedMedia\":\"\",\"itemRelatedImageGallery\":\"\",\"itemK2Plugins\":\"\"}","","robots=\nauthor=","","","*");
INSERT INTO #__k2_items VALUES("130","Elle Magazine","elle-magazine","20","1","<p>Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nis.</p>
\n","
\n<p>{photogallery}images/demo/project_demo{/photogallery}</p>
\n<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, At accusam aliquyam diam diam dolore dolores duo eirmod eos erat, et nonumy sed tempor et et invidunt justo labore Stet clita ea et gubergren, kasd magna no rebum. sanctus sea sed takimata ut vero voluptua. est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat.</p>
\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.</p>","","","[]","","2012-05-07 07:30:32","42","","0","0000-00-00 00:00:00","2013-03-02 15:23:10","42","2012-05-07 07:30:32","0000-00-00 00:00:00","0","1","2","0","0","","","","","5","{\"catItemTitle\":\"\",\"catItemTitleLinked\":\"\",\"catItemFeaturedNotice\":\"\",\"catItemAuthor\":\"\",\"catItemDateCreated\":\"\",\"catItemRating\":\"\",\"catItemImage\":\"\",\"catItemIntroText\":\"\",\"catItemExtraFields\":\"\",\"catItemHits\":\"\",\"catItemCategory\":\"\",\"catItemTags\":\"\",\"catItemAttachments\":\"\",\"catItemAttachmentsCounter\":\"\",\"catItemVideo\":\"\",\"catItemVideoWidth\":\"\",\"catItemVideoHeight\":\"\",\"catItemAudioWidth\":\"\",\"catItemAudioHeight\":\"\",\"catItemVideoAutoPlay\":\"\",\"catItemImageGallery\":\"\",\"catItemDateModified\":\"\",\"catItemReadMore\":\"\",\"catItemCommentsAnchor\":\"\",\"catItemK2Plugins\":\"\",\"itemDateCreated\":\"\",\"itemTitle\":\"\",\"itemFeaturedNotice\":\"\",\"itemAuthor\":\"\",\"itemFontResizer\":\"\",\"itemPrintButton\":\"\",\"itemEmailButton\":\"\",\"itemSocialButton\":\"\",\"itemVideoAnchor\":\"\",\"itemImageGalleryAnchor\":\"\",\"itemCommentsAnchor\":\"\",\"itemRating\":\"\",\"itemImage\":\"\",\"itemImgSize\":\"\",\"itemImageMainCaption\":\"\",\"itemImageMainCredits\":\"\",\"itemIntroText\":\"\",\"itemFullText\":\"\",\"itemExtraFields\":\"\",\"itemDateModified\":\"\",\"itemHits\":\"\",\"itemCategory\":\"\",\"itemTags\":\"\",\"itemAttachments\":\"\",\"itemAttachmentsCounter\":\"\",\"itemVideo\":\"\",\"itemVideoWidth\":\"\",\"itemVideoHeight\":\"\",\"itemAudioWidth\":\"\",\"itemAudioHeight\":\"\",\"itemVideoAutoPlay\":\"\",\"itemVideoCaption\":\"\",\"itemVideoCredits\":\"\",\"itemImageGallery\":\"\",\"itemNavigation\":\"\",\"itemComments\":\"\",\"itemTwitterButton\":\"\",\"itemFacebookButton\":\"\",\"itemGooglePlusOneButton\":\"\",\"itemAuthorBlock\":\"\",\"itemAuthorImage\":\"\",\"itemAuthorDescription\":\"\",\"itemAuthorURL\":\"\",\"itemAuthorEmail\":\"\",\"itemAuthorLatest\":\"\",\"itemAuthorLatestLimit\":\"\",\"itemRelated\":\"\",\"itemRelatedLimit\":\"\",\"itemRelatedTitle\":\"\",\"itemRelatedCategory\":\"\",\"itemRelatedImageSize\":\"\",\"itemRelatedIntrotext\":\"\",\"itemRelatedFulltext\":\"\",\"itemRelatedAuthor\":\"\",\"itemRelatedMedia\":\"\",\"itemRelatedImageGallery\":\"\",\"itemK2Plugins\":\"\"}","","robots=\nauthor=","","","*");
INSERT INTO #__k2_items VALUES("110","jQuery 1.9","jquery-19","20","1","<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna.</p>
\n","
\n<p>{photogallery}images/demo/project_demo{/photogallery}</p>
\n<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, At accusam aliquyam diam diam dolore dolores duo eirmod eos erat, et nonumy sed tempor et et invidunt justo labore Stet clita ea et gubergren, kasd magna no rebum. sanctus sea sed takimata ut vero voluptua. est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat.</p>
\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.</p>","","","[]","","2012-05-07 07:30:32","42","","0","0000-00-00 00:00:00","2013-03-02 15:23:53","42","2012-05-07 07:30:32","0000-00-00 00:00:00","0","1","1","0","0","","","","","4","{\"catItemTitle\":\"\",\"catItemTitleLinked\":\"\",\"catItemFeaturedNotice\":\"\",\"catItemAuthor\":\"\",\"catItemDateCreated\":\"\",\"catItemRating\":\"\",\"catItemImage\":\"\",\"catItemIntroText\":\"\",\"catItemExtraFields\":\"\",\"catItemHits\":\"\",\"catItemCategory\":\"\",\"catItemTags\":\"\",\"catItemAttachments\":\"\",\"catItemAttachmentsCounter\":\"\",\"catItemVideo\":\"\",\"catItemVideoWidth\":\"\",\"catItemVideoHeight\":\"\",\"catItemAudioWidth\":\"\",\"catItemAudioHeight\":\"\",\"catItemVideoAutoPlay\":\"\",\"catItemImageGallery\":\"\",\"catItemDateModified\":\"\",\"catItemReadMore\":\"\",\"catItemCommentsAnchor\":\"\",\"catItemK2Plugins\":\"\",\"itemDateCreated\":\"\",\"itemTitle\":\"\",\"itemFeaturedNotice\":\"\",\"itemAuthor\":\"\",\"itemFontResizer\":\"\",\"itemPrintButton\":\"\",\"itemEmailButton\":\"\",\"itemSocialButton\":\"\",\"itemVideoAnchor\":\"\",\"itemImageGalleryAnchor\":\"\",\"itemCommentsAnchor\":\"\",\"itemRating\":\"\",\"itemImage\":\"\",\"itemImgSize\":\"\",\"itemImageMainCaption\":\"\",\"itemImageMainCredits\":\"\",\"itemIntroText\":\"\",\"itemFullText\":\"\",\"itemExtraFields\":\"\",\"itemDateModified\":\"\",\"itemHits\":\"\",\"itemCategory\":\"\",\"itemTags\":\"\",\"itemAttachments\":\"\",\"itemAttachmentsCounter\":\"\",\"itemVideo\":\"\",\"itemVideoWidth\":\"\",\"itemVideoHeight\":\"\",\"itemAudioWidth\":\"\",\"itemAudioHeight\":\"\",\"itemVideoAutoPlay\":\"\",\"itemVideoCaption\":\"\",\"itemVideoCredits\":\"\",\"itemImageGallery\":\"\",\"itemNavigation\":\"\",\"itemComments\":\"\",\"itemTwitterButton\":\"\",\"itemFacebookButton\":\"\",\"itemGooglePlusOneButton\":\"\",\"itemAuthorBlock\":\"\",\"itemAuthorImage\":\"\",\"itemAuthorDescription\":\"\",\"itemAuthorURL\":\"\",\"itemAuthorEmail\":\"\",\"itemAuthorLatest\":\"\",\"itemAuthorLatestLimit\":\"\",\"itemRelated\":\"\",\"itemRelatedLimit\":\"\",\"itemRelatedTitle\":\"\",\"itemRelatedCategory\":\"\",\"itemRelatedImageSize\":\"\",\"itemRelatedIntrotext\":\"\",\"itemRelatedFulltext\":\"\",\"itemRelatedAuthor\":\"\",\"itemRelatedMedia\":\"\",\"itemRelatedImageGallery\":\"\",\"itemK2Plugins\":\"\"}","","robots=\nauthor=","","","*");
INSERT INTO #__k2_items VALUES("56","Window Seat","window-seat","13","1","<p>Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nis.</p>
\n","
\n<p>{photogallery}images/demo/project_demo{/photogallery}</p>
\n<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, At accusam aliquyam diam diam dolore dolores duo eirmod eos erat, et nonumy sed tempor et et invidunt justo labore Stet clita ea et gubergren, kasd magna no rebum. sanctus sea sed takimata ut vero voluptua. est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat.</p>
\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.</p>","","","[]","","2012-05-07 07:30:32","42","","0","0000-00-00 00:00:00","2013-03-02 15:26:18","42","2012-05-07 07:30:32","0000-00-00 00:00:00","0","1","1","0","0","","","","","4","{\"catItemTitle\":\"\",\"catItemTitleLinked\":\"\",\"catItemFeaturedNotice\":\"\",\"catItemAuthor\":\"\",\"catItemDateCreated\":\"\",\"catItemRating\":\"\",\"catItemImage\":\"\",\"catItemIntroText\":\"\",\"catItemExtraFields\":\"\",\"catItemHits\":\"\",\"catItemCategory\":\"\",\"catItemTags\":\"\",\"catItemAttachments\":\"\",\"catItemAttachmentsCounter\":\"\",\"catItemVideo\":\"\",\"catItemVideoWidth\":\"\",\"catItemVideoHeight\":\"\",\"catItemAudioWidth\":\"\",\"catItemAudioHeight\":\"\",\"catItemVideoAutoPlay\":\"\",\"catItemImageGallery\":\"\",\"catItemDateModified\":\"\",\"catItemReadMore\":\"\",\"catItemCommentsAnchor\":\"\",\"catItemK2Plugins\":\"\",\"itemDateCreated\":\"\",\"itemTitle\":\"\",\"itemFeaturedNotice\":\"\",\"itemAuthor\":\"\",\"itemFontResizer\":\"\",\"itemPrintButton\":\"\",\"itemEmailButton\":\"\",\"itemSocialButton\":\"\",\"itemVideoAnchor\":\"\",\"itemImageGalleryAnchor\":\"\",\"itemCommentsAnchor\":\"\",\"itemRating\":\"\",\"itemImage\":\"\",\"itemImgSize\":\"\",\"itemImageMainCaption\":\"\",\"itemImageMainCredits\":\"\",\"itemIntroText\":\"\",\"itemFullText\":\"\",\"itemExtraFields\":\"\",\"itemDateModified\":\"\",\"itemHits\":\"\",\"itemCategory\":\"\",\"itemTags\":\"\",\"itemAttachments\":\"\",\"itemAttachmentsCounter\":\"\",\"itemVideo\":\"\",\"itemVideoWidth\":\"\",\"itemVideoHeight\":\"\",\"itemAudioWidth\":\"\",\"itemAudioHeight\":\"\",\"itemVideoAutoPlay\":\"\",\"itemVideoCaption\":\"\",\"itemVideoCredits\":\"\",\"itemImageGallery\":\"\",\"itemNavigation\":\"\",\"itemComments\":\"\",\"itemTwitterButton\":\"\",\"itemFacebookButton\":\"\",\"itemGooglePlusOneButton\":\"\",\"itemAuthorBlock\":\"\",\"itemAuthorImage\":\"\",\"itemAuthorDescription\":\"\",\"itemAuthorURL\":\"\",\"itemAuthorEmail\":\"\",\"itemAuthorLatest\":\"\",\"itemAuthorLatestLimit\":\"\",\"itemRelated\":\"\",\"itemRelatedLimit\":\"\",\"itemRelatedTitle\":\"\",\"itemRelatedCategory\":\"\",\"itemRelatedImageSize\":\"\",\"itemRelatedIntrotext\":\"\",\"itemRelatedFulltext\":\"\",\"itemRelatedAuthor\":\"\",\"itemRelatedMedia\":\"\",\"itemRelatedImageGallery\":\"\",\"itemK2Plugins\":\"\"}","","robots=\nauthor=","","","*");
INSERT INTO #__k2_items VALUES("127","Sky Shell","sky-shell","13","1","<p>Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nis.</p>
\n","
\n<p>{photogallery}images/demo/project_demo{/photogallery}</p>
\n<p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, At accusam aliquyam diam diam dolore dolores duo eirmod eos erat, et nonumy sed tempor et et invidunt justo labore Stet clita ea et gubergren, kasd magna no rebum. sanctus sea sed takimata ut vero voluptua. est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat.</p>
\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.</p>","","","[]","","0000-00-00 00:00:00","42","","0","0000-00-00 00:00:00","2013-03-02 15:23:38","42","2013-02-27 09:33:58","0000-00-00 00:00:00","0","1","2","0","0","","","","","5","{\"catItemTitle\":\"\",\"catItemTitleLinked\":\"\",\"catItemFeaturedNotice\":\"\",\"catItemAuthor\":\"\",\"catItemDateCreated\":\"\",\"catItemRating\":\"\",\"catItemImage\":\"\",\"catItemIntroText\":\"\",\"catItemExtraFields\":\"\",\"catItemHits\":\"\",\"catItemCategory\":\"\",\"catItemTags\":\"\",\"catItemAttachments\":\"\",\"catItemAttachmentsCounter\":\"\",\"catItemVideo\":\"\",\"catItemVideoWidth\":\"\",\"catItemVideoHeight\":\"\",\"catItemAudioWidth\":\"\",\"catItemAudioHeight\":\"\",\"catItemVideoAutoPlay\":\"\",\"catItemImageGallery\":\"\",\"catItemDateModified\":\"\",\"catItemReadMore\":\"\",\"catItemCommentsAnchor\":\"\",\"catItemK2Plugins\":\"\",\"itemDateCreated\":\"\",\"itemTitle\":\"\",\"itemFeaturedNotice\":\"\",\"itemAuthor\":\"\",\"itemFontResizer\":\"\",\"itemPrintButton\":\"\",\"itemEmailButton\":\"\",\"itemSocialButton\":\"\",\"itemVideoAnchor\":\"\",\"itemImageGalleryAnchor\":\"\",\"itemCommentsAnchor\":\"\",\"itemRating\":\"\",\"itemImage\":\"\",\"itemImgSize\":\"\",\"itemImageMainCaption\":\"\",\"itemImageMainCredits\":\"\",\"itemIntroText\":\"\",\"itemFullText\":\"\",\"itemExtraFields\":\"\",\"itemDateModified\":\"\",\"itemHits\":\"\",\"itemCategory\":\"\",\"itemTags\":\"\",\"itemAttachments\":\"\",\"itemAttachmentsCounter\":\"\",\"itemVideo\":\"\",\"itemVideoWidth\":\"\",\"itemVideoHeight\":\"\",\"itemAudioWidth\":\"\",\"itemAudioHeight\":\"\",\"itemVideoAutoPlay\":\"\",\"itemVideoCaption\":\"\",\"itemVideoCredits\":\"\",\"itemImageGallery\":\"\",\"itemNavigation\":\"\",\"itemComments\":\"\",\"itemTwitterButton\":\"\",\"itemFacebookButton\":\"\",\"itemGooglePlusOneButton\":\"\",\"itemAuthorBlock\":\"\",\"itemAuthorImage\":\"\",\"itemAuthorDescription\":\"\",\"itemAuthorURL\":\"\",\"itemAuthorEmail\":\"\",\"itemAuthorLatest\":\"\",\"itemAuthorLatestLimit\":\"\",\"itemRelated\":\"\",\"itemRelatedLimit\":\"\",\"itemRelatedTitle\":\"\",\"itemRelatedCategory\":\"\",\"itemRelatedImageSize\":\"\",\"itemRelatedIntrotext\":\"\",\"itemRelatedFulltext\":\"\",\"itemRelatedAuthor\":\"\",\"itemRelatedMedia\":\"\",\"itemRelatedImageGallery\":\"\",\"itemK2Plugins\":\"\"}","","robots=\nauthor=","","","*");



DROP TABLE IF EXISTS #__k2_log;

CREATE TABLE `#__k2_log` (
  `status` int(11) NOT NULL,
  `response` text NOT NULL,
  `timestamp` datetime NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

INSERT INTO #__k2_log VALUES("200","Anonymous metrics submitted - thank you for helping make K2 better!","2020-04-27 15:18:20");



DROP TABLE IF EXISTS #__k2_rating;

CREATE TABLE `#__k2_rating` (
  `itemID` int(11) NOT NULL DEFAULT '0',
  `rating_sum` int(11) unsigned NOT NULL DEFAULT '0',
  `rating_count` int(11) unsigned NOT NULL DEFAULT '0',
  `lastip` varchar(50) NOT NULL DEFAULT '',
  PRIMARY KEY (`itemID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO #__k2_rating VALUES("41","4","1","::1");
INSERT INTO #__k2_rating VALUES("114","3","1","::1");



DROP TABLE IF EXISTS #__k2_tags;

CREATE TABLE `#__k2_tags` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `published` smallint(6) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `published` (`published`),
  FULLTEXT KEY `name` (`name`)
) ENGINE=MyISAM AUTO_INCREMENT=56 DEFAULT CHARSET=utf8;

INSERT INTO #__k2_tags VALUES("52","print","1");
INSERT INTO #__k2_tags VALUES("53","industrial","1");
INSERT INTO #__k2_tags VALUES("54","environment","1");
INSERT INTO #__k2_tags VALUES("55","web","1");



DROP TABLE IF EXISTS #__k2_tags_xref;

CREATE TABLE `#__k2_tags_xref` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `tagID` int(11) NOT NULL,
  `itemID` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `tagID` (`tagID`),
  KEY `itemID` (`itemID`)
) ENGINE=MyISAM AUTO_INCREMENT=254 DEFAULT CHARSET=utf8;

INSERT INTO #__k2_tags_xref VALUES("253","53","34");
INSERT INTO #__k2_tags_xref VALUES("252","54","56");
INSERT INTO #__k2_tags_xref VALUES("243","53","129");
INSERT INTO #__k2_tags_xref VALUES("242","52","130");
INSERT INTO #__k2_tags_xref VALUES("244","53","128");
INSERT INTO #__k2_tags_xref VALUES("249","55","71");
INSERT INTO #__k2_tags_xref VALUES("248","53","106");
INSERT INTO #__k2_tags_xref VALUES("247","55","110");
INSERT INTO #__k2_tags_xref VALUES("251","53","66");
INSERT INTO #__k2_tags_xref VALUES("250","52","70");
INSERT INTO #__k2_tags_xref VALUES("246","53","112");
INSERT INTO #__k2_tags_xref VALUES("245","54","127");



DROP TABLE IF EXISTS #__k2_user_groups;

CREATE TABLE `#__k2_user_groups` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `permissions` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

INSERT INTO #__k2_user_groups VALUES("1","Registered","{\"comment\":\"1\",\"frontEdit\":\"0\",\"add\":\"0\",\"editOwn\":\"0\",\"editAll\":\"0\",\"publish\":\"0\",\"inheritance\":0,\"categories\":\"all\"}");
INSERT INTO #__k2_user_groups VALUES("2","Site Owner","{\"comment\":\"1\",\"frontEdit\":\"1\",\"add\":\"1\",\"editOwn\":\"1\",\"editAll\":\"1\",\"publish\":\"1\",\"inheritance\":1,\"categories\":\"all\"}");



DROP TABLE IF EXISTS #__k2_users;

CREATE TABLE `#__k2_users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userID` int(11) NOT NULL,
  `userName` varchar(255) DEFAULT NULL,
  `gender` enum('m','f') NOT NULL DEFAULT 'm',
  `description` text NOT NULL,
  `image` varchar(255) DEFAULT NULL,
  `url` varchar(255) DEFAULT NULL,
  `group` int(11) NOT NULL DEFAULT '0',
  `plugins` text NOT NULL,
  `ip` varchar(15) NOT NULL,
  `hostname` varchar(255) NOT NULL,
  `notes` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `userID` (`userID`),
  KEY `group` (`group`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO #__k2_users VALUES("1","42","Super User","f","Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.","1.jpg","#","0","","::1","localhost","");



DROP TABLE IF EXISTS #__menu;

CREATE TABLE `#__menu` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `menutype` varchar(24) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'The type of menu this item belongs to. FK to #__menu_types.menutype',
  `title` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'The display title of the menu item.',
  `alias` varchar(400) CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL COMMENT 'The SEF alias of the menu item.',
  `note` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `path` varchar(1024) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'The computed path of the menu item based on the alias field.',
  `link` varchar(1024) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'The actually link the menu item refers to.',
  `type` varchar(16) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'The type of link: Component, URL, Alias, Separator',
  `published` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'The published state of the menu link.',
  `parent_id` int(10) unsigned NOT NULL DEFAULT '1' COMMENT 'The parent menu item in the menu tree.',
  `level` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The relative level in the tree.',
  `component_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'FK to #__extensions.id',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'FK to #__users.id',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00' COMMENT 'The time the menu item was checked out.',
  `browserNav` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'The click behaviour of the link.',
  `access` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The access level required to view the menu item.',
  `img` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'The image of the menu item.',
  `template_style_id` int(10) unsigned NOT NULL DEFAULT '0',
  `params` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'JSON encoded data for the menu item.',
  `lft` int(11) NOT NULL DEFAULT '0' COMMENT 'Nested set lft.',
  `rgt` int(11) NOT NULL DEFAULT '0' COMMENT 'Nested set rgt.',
  `home` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates if this menu item is the home or default page.',
  `language` char(7) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `client_id` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_client_id_parent_id_alias_language` (`client_id`,`parent_id`,`alias`(100),`language`),
  KEY `idx_componentid` (`component_id`,`menutype`,`published`,`access`),
  KEY `idx_menutype` (`menutype`),
  KEY `idx_left_right` (`lft`,`rgt`),
  KEY `idx_language` (`language`),
  KEY `idx_alias` (`alias`(100)),
  KEY `idx_path` (`path`(100))
) ENGINE=InnoDB AUTO_INCREMENT=299 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO #__menu VALUES("1","","Menu_Item_Root","root","","","","","1","0","0","0","0","0000-00-00 00:00:00","0","0","","0","","0","205","0","*","0");
INSERT INTO #__menu VALUES("2","main","com_banners","Banners","","Banners","index.php?option=com_banners","component","1","1","1","4","0","0000-00-00 00:00:00","0","0","class:banners","0","","1","10","0","*","1");
INSERT INTO #__menu VALUES("3","main","com_banners","Banners","","Banners/Banners","index.php?option=com_banners","component","1","2","2","4","0","0000-00-00 00:00:00","0","0","class:banners","0","","2","3","0","*","1");
INSERT INTO #__menu VALUES("4","main","com_banners_categories","Categories","","Banners/Categories","index.php?option=com_categories&extension=com_banners","component","1","2","2","6","0","0000-00-00 00:00:00","0","0","class:banners-cat","0","","4","5","0","*","1");
INSERT INTO #__menu VALUES("5","main","com_banners_clients","Clients","","Banners/Clients","index.php?option=com_banners&view=clients","component","1","2","2","4","0","0000-00-00 00:00:00","0","0","class:banners-clients","0","","6","7","0","*","1");
INSERT INTO #__menu VALUES("6","main","com_banners_tracks","Tracks","","Banners/Tracks","index.php?option=com_banners&view=tracks","component","1","2","2","4","0","0000-00-00 00:00:00","0","0","class:banners-tracks","0","","8","9","0","*","1");
INSERT INTO #__menu VALUES("7","main","com_contact","Contacts","","Contacts","index.php?option=com_contact","component","1","1","1","8","0","0000-00-00 00:00:00","0","0","class:contact","0","","117","122","0","*","1");
INSERT INTO #__menu VALUES("8","main","com_contact_contacts","Contacts","","Contacts/Contacts","index.php?option=com_contact","component","1","7","2","8","0","0000-00-00 00:00:00","0","0","class:contact","0","","118","119","0","*","1");
INSERT INTO #__menu VALUES("9","main","com_contact_categories","Categories","","Contacts/Categories","index.php?option=com_categories&extension=com_contact","component","1","7","2","6","0","0000-00-00 00:00:00","0","0","class:contact-cat","0","","120","121","0","*","1");
INSERT INTO #__menu VALUES("10","main","com_messages","Messaging","","Messaging","index.php?option=com_messages","component","1","1","1","15","0","0000-00-00 00:00:00","0","0","class:messages","0","","123","126","0","*","1");
INSERT INTO #__menu VALUES("11","main","com_messages_add","New Private Message","","Messaging/New Private Message","index.php?option=com_messages&task=message.add","component","1","10","2","15","0","0000-00-00 00:00:00","0","0","class:messages-add","0","","124","125","0","*","1");
INSERT INTO #__menu VALUES("13","main","com_newsfeeds","News Feeds","","News Feeds","index.php?option=com_newsfeeds","component","1","1","1","17","0","0000-00-00 00:00:00","0","0","class:newsfeeds","0","","127","132","0","*","1");
INSERT INTO #__menu VALUES("14","main","com_newsfeeds_feeds","Feeds","","News Feeds/Feeds","index.php?option=com_newsfeeds","component","1","13","2","17","0","0000-00-00 00:00:00","0","0","class:newsfeeds","0","","128","129","0","*","1");
INSERT INTO #__menu VALUES("15","main","com_newsfeeds_categories","Categories","","News Feeds/Categories","index.php?option=com_categories&extension=com_newsfeeds","component","1","13","2","6","0","0000-00-00 00:00:00","0","0","class:newsfeeds-cat","0","","130","131","0","*","1");
INSERT INTO #__menu VALUES("16","main","com_redirect","Redirect","","Redirect","index.php?option=com_redirect","component","1","1","1","24","0","0000-00-00 00:00:00","0","0","class:redirect","0","","143","144","0","*","1");
INSERT INTO #__menu VALUES("17","main","com_search","Basic Search","","Basic Search","index.php?option=com_search","component","1","1","1","19","0","0000-00-00 00:00:00","0","0","class:search","0","","135","136","0","*","1");
INSERT INTO #__menu VALUES("18","main","com_weblinks","Weblinks","","Weblinks","index.php?option=com_weblinks","component","1","1","1","21","0","0000-00-00 00:00:00","0","0","class:weblinks","0","","137","142","0","*","1");
INSERT INTO #__menu VALUES("19","main","com_weblinks_links","Links","","Weblinks/Links","index.php?option=com_weblinks","component","1","18","2","21","0","0000-00-00 00:00:00","0","0","class:weblinks","0","","138","139","0","*","1");
INSERT INTO #__menu VALUES("20","main","com_weblinks_categories","Categories","","Weblinks/Categories","index.php?option=com_categories&extension=com_weblinks","component","1","18","2","6","0","0000-00-00 00:00:00","0","0","class:weblinks-cat","0","","140","141","0","*","1");
INSERT INTO #__menu VALUES("21","main","com_finder","Smart Search","","Smart Search","index.php?option=com_finder","component","1","1","1","27","0","0000-00-00 00:00:00","0","0","class:finder","0","","133","134","0","*","1");
INSERT INTO #__menu VALUES("23","main","com_tags","Tags","","Tags","index.php?option=com_tags","component","1","1","1","29","0","0000-00-00 00:00:00","0","1","class:tags","0","","115","116","0","","1");
INSERT INTO #__menu VALUES("101","mainmenu","Works","home","","home","index.php?option=com_content&view=featured","component","1","1","1","22","0","0000-00-00 00:00:00","0","1","","0","{\"featured_categories\":[\"\"],\"layout_type\":\"blog\",\"num_leading_articles\":\"0\",\"num_intro_articles\":\"12\",\"num_columns\":\"1\",\"num_links\":\"0\",\"multi_column_order\":\"1\",\"orderby_pri\":\"none\",\"orderby_sec\":\"rdate\",\"order_date\":\"\",\"show_pagination\":\"2\",\"show_pagination_results\":\"1\",\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_readmore\":\"\",\"show_readmore_title\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"show_feed_link\":\"1\",\"feed_summary\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"Responsive Portfolio\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","11","42","1","*","0");
INSERT INTO #__menu VALUES("103","mainmenu","Categories","categories","","categories","javascript:;","url","-2","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1}","43","54","0","*","0");
INSERT INTO #__menu VALUES("104","joomlacategories","Industrial Design","industrial-design","","industrial-design","index.php?option=com_content&view=category&layout=blog&id=12","component","1","1","1","22","0","0000-00-00 00:00:00","0","1","","0","{\"layout_type\":\"blog\",\"show_category_title\":\"\",\"show_description\":\"\",\"show_description_image\":\"\",\"maxLevel\":\"\",\"show_empty_categories\":\"\",\"show_no_articles\":\"\",\"show_subcat_desc\":\"\",\"show_cat_num_articles\":\"\",\"page_subheading\":\"\",\"num_leading_articles\":\"0\",\"num_intro_articles\":\"10\",\"num_columns\":\"1\",\"num_links\":\"0\",\"multi_column_order\":\"\",\"show_subcategory_content\":\"\",\"orderby_pri\":\"\",\"orderby_sec\":\"\",\"order_date\":\"\",\"show_pagination\":\"\",\"show_pagination_results\":\"\",\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_readmore\":\"\",\"show_readmore_title\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"show_feed_link\":\"\",\"feed_summary\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","175","176","0","*","0");
INSERT INTO #__menu VALUES("105","joomlacategories","Environment","environment","","environment","index.php?option=com_content&view=category&layout=blog&id=13","component","1","1","1","22","0","0000-00-00 00:00:00","0","1","","0","{\"layout_type\":\"blog\",\"show_category_title\":\"\",\"show_description\":\"\",\"show_description_image\":\"\",\"maxLevel\":\"\",\"show_empty_categories\":\"\",\"show_no_articles\":\"\",\"show_subcat_desc\":\"\",\"show_cat_num_articles\":\"\",\"page_subheading\":\"\",\"num_leading_articles\":\"0\",\"num_intro_articles\":\"10\",\"num_columns\":\"1\",\"num_links\":\"0\",\"multi_column_order\":\"\",\"show_subcategory_content\":\"\",\"orderby_pri\":\"\",\"orderby_sec\":\"\",\"order_date\":\"\",\"show_pagination\":\"\",\"show_pagination_results\":\"\",\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_readmore\":\"\",\"show_readmore_title\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"show_feed_link\":\"\",\"feed_summary\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","173","174","0","*","0");
INSERT INTO #__menu VALUES("106","mainmenu","People","people","","categories/people","index.php?option=com_content&view=category&layout=blog&id=14","component","-2","103","2","22","0","0000-00-00 00:00:00","0","1","","0","{\"layout_type\":\"blog\",\"show_category_title\":\"\",\"show_description\":\"\",\"show_description_image\":\"\",\"maxLevel\":\"\",\"show_empty_categories\":\"\",\"show_no_articles\":\"\",\"show_subcat_desc\":\"\",\"show_cat_num_articles\":\"\",\"page_subheading\":\"\",\"num_leading_articles\":\"0\",\"num_intro_articles\":\"10\",\"num_columns\":\"1\",\"num_links\":\"0\",\"multi_column_order\":\"\",\"show_subcategory_content\":\"\",\"orderby_pri\":\"\",\"orderby_sec\":\"\",\"order_date\":\"\",\"show_pagination\":\"\",\"show_pagination_results\":\"\",\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_readmore\":\"\",\"show_readmore_title\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"show_feed_link\":\"\",\"feed_summary\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":1,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","44","45","0","*","0");
INSERT INTO #__menu VALUES("107","mainmenu","Technology News","technology-news","","categories/technology-news","index.php?option=com_content&view=category&layout=blog&id=8","component","-2","103","2","22","0","0000-00-00 00:00:00","0","1","","0","{\"layout_type\":\"blog\",\"show_category_title\":\"\",\"show_description\":\"\",\"show_description_image\":\"\",\"maxLevel\":\"\",\"show_empty_categories\":\"\",\"show_no_articles\":\"\",\"show_subcat_desc\":\"\",\"show_cat_num_articles\":\"\",\"page_subheading\":\"\",\"num_leading_articles\":\"0\",\"num_intro_articles\":\"10\",\"num_columns\":\"1\",\"num_links\":\"0\",\"multi_column_order\":\"\",\"show_subcategory_content\":\"\",\"orderby_pri\":\"\",\"orderby_sec\":\"\",\"order_date\":\"\",\"show_pagination\":\"\",\"show_pagination_results\":\"\",\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"0\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"1\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_readmore\":\"\",\"show_readmore_title\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"show_feed_link\":\"\",\"feed_summary\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":1,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","46","47","0","*","0");
INSERT INTO #__menu VALUES("108","mainmenu","Travelling the World","travelling-the-world","","categories/travelling-the-world","index.php?option=com_content&view=category&layout=blog&id=11","component","-2","103","2","22","0","0000-00-00 00:00:00","0","1","","0","{\"layout_type\":\"blog\",\"show_category_title\":\"\",\"show_description\":\"\",\"show_description_image\":\"\",\"maxLevel\":\"\",\"show_empty_categories\":\"\",\"show_no_articles\":\"\",\"show_subcat_desc\":\"\",\"show_cat_num_articles\":\"\",\"page_subheading\":\"\",\"num_leading_articles\":\"0\",\"num_intro_articles\":\"10\",\"num_columns\":\"1\",\"num_links\":\"0\",\"multi_column_order\":\"\",\"show_subcategory_content\":\"\",\"orderby_pri\":\"\",\"orderby_sec\":\"\",\"order_date\":\"\",\"show_pagination\":\"\",\"show_pagination_results\":\"\",\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"0\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"1\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_readmore\":\"\",\"show_readmore_title\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"show_feed_link\":\"\",\"feed_summary\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":1,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","48","49","0","*","0");
INSERT INTO #__menu VALUES("109","mainmenu","Sport","sport","","categories/sport","index.php?option=com_content&view=category&layout=blog&id=10","component","-2","103","2","22","0","0000-00-00 00:00:00","0","1","","0","{\"layout_type\":\"blog\",\"show_category_title\":\"\",\"show_description\":\"\",\"show_description_image\":\"\",\"maxLevel\":\"\",\"show_empty_categories\":\"\",\"show_no_articles\":\"\",\"show_subcat_desc\":\"\",\"show_cat_num_articles\":\"\",\"page_subheading\":\"\",\"num_leading_articles\":\"0\",\"num_intro_articles\":\"10\",\"num_columns\":\"1\",\"num_links\":\"0\",\"multi_column_order\":\"\",\"show_subcategory_content\":\"\",\"orderby_pri\":\"\",\"orderby_sec\":\"\",\"order_date\":\"\",\"show_pagination\":\"\",\"show_pagination_results\":\"\",\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"0\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"1\",\"link_author\":\"\",\"show_create_date\":\"1\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_readmore\":\"\",\"show_readmore_title\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"show_feed_link\":\"\",\"feed_summary\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":1,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","50","51","0","*","0");
INSERT INTO #__menu VALUES("110","mainmenu","Video Games","video-games","","categories/video-games","index.php?option=com_content&view=category&layout=blog&id=15","component","-2","103","2","22","0","0000-00-00 00:00:00","0","1","","0","{\"layout_type\":\"blog\",\"show_category_title\":\"\",\"show_description\":\"\",\"show_description_image\":\"\",\"maxLevel\":\"\",\"show_empty_categories\":\"\",\"show_no_articles\":\"\",\"show_subcat_desc\":\"\",\"show_cat_num_articles\":\"\",\"page_subheading\":\"\",\"num_leading_articles\":\"0\",\"num_intro_articles\":\"10\",\"num_columns\":\"1\",\"num_links\":\"0\",\"multi_column_order\":\"\",\"show_subcategory_content\":\"\",\"orderby_pri\":\"\",\"orderby_sec\":\"\",\"order_date\":\"\",\"show_pagination\":\"\",\"show_pagination_results\":\"\",\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"0\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"1\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_readmore\":\"\",\"show_readmore_title\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"show_feed_link\":\"\",\"feed_summary\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":1,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","52","53","0","*","0");
INSERT INTO #__menu VALUES("117","joomlacategories","Print/Web","print-and-web","","print-and-web","index.php?option=com_content&view=category&layout=blog&id=20","component","1","1","1","22","0","0000-00-00 00:00:00","0","1","","0","{\"layout_type\":\"blog\",\"show_category_title\":\"\",\"show_description\":\"\",\"show_description_image\":\"\",\"maxLevel\":\"\",\"show_empty_categories\":\"\",\"show_no_articles\":\"\",\"show_subcat_desc\":\"\",\"show_cat_num_articles\":\"\",\"page_subheading\":\"\",\"num_leading_articles\":\"0\",\"num_intro_articles\":\"10\",\"num_columns\":\"1\",\"num_links\":\"0\",\"multi_column_order\":\"\",\"show_subcategory_content\":\"\",\"orderby_pri\":\"\",\"orderby_sec\":\"\",\"order_date\":\"\",\"show_pagination\":\"\",\"show_pagination_results\":\"\",\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_readmore\":\"\",\"show_readmore_title\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"show_feed_link\":\"\",\"feed_summary\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","177","178","0","*","0");
INSERT INTO #__menu VALUES("118","mainmenu","Joomla!","joomla","","about/joomla","","separator","1","167","2","0","0","0000-00-00 00:00:00","0","1","","0","{\"menu_image\":\"\",\"menu_text\":1}","66","87","0","*","0");
INSERT INTO #__menu VALUES("119","mainmenu","User Registration","registration","","about/joomla/registration","index.php?option=com_users&view=registration","component","1","118","3","25","0","0000-00-00 00:00:00","0","1","","0","{\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":1,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","77","78","0","*","0");
INSERT INTO #__menu VALUES("120","mainmenu","User Login","user-login","","about/joomla/user-login","index.php?option=com_users&view=login","component","0","118","3","25","0","0000-00-00 00:00:00","0","1","","0","{\"login_redirect_url\":\"\",\"logindescription_show\":\"1\",\"login_description\":\"\",\"login_image\":\"\",\"logout_redirect_url\":\"\",\"logoutdescription_show\":\"1\",\"logout_description\":\"\",\"logout_image\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":1,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","79","80","0","*","0");
INSERT INTO #__menu VALUES("121","mainmenu","K2","k2","","about/k2","","separator","1","167","2","0","0","0000-00-00 00:00:00","0","1","","0","{\"menu_image\":\"\",\"menu_text\":1}","88","95","0","*","0");
INSERT INTO #__menu VALUES("133","k2categories","Industrial Design","k2-categories","","k2-categories","index.php?option=com_k2&view=itemlist&layout=category&task=category&id=12","component","1","1","1","10017","0","0000-00-00 00:00:00","0","1","","0","{\"categories\":[\"12\"],\"singleCatOrdering\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":1,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","153","154","0","*","0");
INSERT INTO #__menu VALUES("134","mainmenu","User Page","user-page","","about/k2/user-page","index.php?option=com_k2&view=itemlist&layout=user&id=42&task=user","component","1","121","3","10017","0","0000-00-00 00:00:00","0","1","","0","{\"theme\":\"hot_response\",\"userOrdering\":\"\",\"userFeedLink\":\"1\",\"userFeedIcon\":\"1\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":1,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","91","92","0","*","0");
INSERT INTO #__menu VALUES("135","mainmenu","Tag Page","tag-page","","about/k2/tag-page","index.php?option=com_k2&view=itemlist&layout=tag&tag=industrial&task=tag","component","1","121","3","10017","0","0000-00-00 00:00:00","0","1","","0","{\"theme\":\"hot_response\",\"tagOrdering\":\"\",\"tagFeedLink\":\"1\",\"tagFeedIcon\":\"1\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":1,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","93","94","0","*","0");
INSERT INTO #__menu VALUES("136","mainmenu","K2 Category","2012-06-06-12-32-59","","about/k2/2012-06-06-12-32-59","index.php?Itemid=","alias","1","121","3","0","0","0000-00-00 00:00:00","0","1","","0","{\"aliasoptions\":\"133\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1}","89","90","0","*","0");
INSERT INTO #__menu VALUES("137","k2categories","Environment","k2-environment","","k2-environment","index.php?option=com_k2&view=itemlist&layout=category&task=category&id=13","component","1","1","1","10017","0","0000-00-00 00:00:00","0","1","","0","{\"categories\":[\"13\"],\"singleCatOrdering\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":1,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","155","156","0","*","0");
INSERT INTO #__menu VALUES("138","k2categories","Print and Web","k2-print-and-web","","k2-print-and-web","index.php?option=com_k2&view=itemlist&layout=category&task=category&id=20","component","1","1","1","10017","0","0000-00-00 00:00:00","0","1","","0","{\"categories\":[\"20\"],\"singleCatOrdering\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":1,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","157","158","0","*","0");
INSERT INTO #__menu VALUES("142","mainmenu","Username Reminder","username-reminder","","about/joomla/username-reminder","index.php?option=com_users&view=remind","component","0","118","3","25","0","0000-00-00 00:00:00","0","1","","0","{\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","81","82","0","*","0");
INSERT INTO #__menu VALUES("143","mainmenu","User Password Reset","password-reset","","about/joomla/password-reset","index.php?option=com_users&view=reset","component","0","118","3","25","0","0000-00-00 00:00:00","0","1","","0","{\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","83","84","0","*","0");
INSERT INTO #__menu VALUES("146","mainmenu","Contacts Category","contacts-category","","about/joomla/contacts-category","index.php?option=com_contact&view=category&id=16","component","1","118","3","8","0","0000-00-00 00:00:00","0","1","","0","{\"show_category_title\":\"\",\"show_description\":\"\",\"show_description_image\":\"\",\"maxLevel\":\"\",\"show_empty_categories\":\"\",\"show_subcat_desc\":\"\",\"show_cat_items\":\"\",\"show_pagination_limit\":\"\",\"show_headings\":\"\",\"show_position_headings\":\"\",\"show_email_headings\":\"\",\"show_telephone_headings\":\"\",\"show_mobile_headings\":\"\",\"show_fax_headings\":\"\",\"show_suburb_headings\":\"\",\"show_state_headings\":\"\",\"show_country_headings\":\"\",\"show_pagination\":\"\",\"show_pagination_results\":\"\",\"initial_sort\":\"\",\"presentation_style\":\"\",\"show_contact_category\":\"\",\"show_contact_list\":\"\",\"show_name\":\"\",\"show_position\":\"\",\"show_email\":\"\",\"show_street_address\":\"\",\"show_suburb\":\"\",\"show_state\":\"\",\"show_postcode\":\"\",\"show_country\":\"\",\"show_telephone\":\"\",\"show_mobile\":\"\",\"show_fax\":\"\",\"show_webpage\":\"\",\"show_misc\":\"\",\"show_image\":\"\",\"allow_vcard\":\"\",\"show_articles\":\"\",\"show_links\":\"\",\"linka_name\":\"\",\"linkb_name\":\"\",\"linkc_name\":\"\",\"linkd_name\":\"\",\"linke_name\":\"\",\"show_email_form\":\"\",\"show_email_copy\":\"\",\"banned_email\":\"\",\"banned_subject\":\"\",\"banned_text\":\"\",\"validate_session\":\"\",\"custom_reply\":\"\",\"redirect\":\"\",\"show_feed_link\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","67","68","0","*","0");
INSERT INTO #__menu VALUES("147","mainmenu","Contact","contact","","about/joomla/contact","index.php?option=com_contact&view=contact&id=1","component","1","118","3","8","0","0000-00-00 00:00:00","0","1","","0","{\"presentation_style\":\"\",\"show_contact_category\":\"\",\"show_contact_list\":\"\",\"show_name\":\"\",\"show_position\":\"\",\"show_email\":\"\",\"show_street_address\":\"\",\"show_suburb\":\"\",\"show_state\":\"\",\"show_postcode\":\"\",\"show_country\":\"\",\"show_telephone\":\"\",\"show_mobile\":\"\",\"show_fax\":\"\",\"show_webpage\":\"\",\"show_misc\":\"\",\"show_image\":\"\",\"allow_vcard\":\"\",\"show_articles\":\"\",\"show_links\":\"\",\"linka_name\":\"\",\"linkb_name\":\"\",\"linkc_name\":\"\",\"linkd_name\":\"\",\"linke_name\":\"\",\"show_email_form\":\"\",\"show_email_copy\":\"\",\"banned_email\":\"\",\"banned_subject\":\"\",\"banned_text\":\"\",\"validate_session\":\"\",\"custom_reply\":\"\",\"redirect\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","69","70","0","*","0");
INSERT INTO #__menu VALUES("148","mainmenu","Search","search","","about/joomla/search","index.php?option=com_search&view=search&searchword=","component","1","118","3","19","0","0000-00-00 00:00:00","0","1","","0","{\"search_areas\":\"\",\"show_date\":\"\",\"searchphrase\":\"0\",\"ordering\":\"newest\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":1,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","75","76","0","*","0");
INSERT INTO #__menu VALUES("149","mainmenu","Weblinks","weblinks","","about/joomla/weblinks","index.php?option=com_weblinks&view=category&id=17","component","1","118","3","21","0","0000-00-00 00:00:00","0","1","","0","{\"show_category_title\":\"\",\"show_description\":\"\",\"show_description_image\":\"\",\"maxLevel\":\"\",\"show_empty_categories\":\"\",\"show_subcat_desc\":\"\",\"show_cat_num_links\":\"\",\"show_pagination_limit\":\"\",\"show_headings\":\"\",\"show_link_description\":\"\",\"show_link_hits\":\"\",\"show_pagination\":\"\",\"show_pagination_results\":\"\",\"show_feed_link\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":1,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","85","86","0","*","0");
INSERT INTO #__menu VALUES("150","mainmenu","Feed","feed","","about/joomla/feed","index.php?option=com_newsfeeds&view=newsfeed&id=1","component","1","118","3","17","0","0000-00-00 00:00:00","0","1","","0","{\"show_feed_image\":\"\",\"show_feed_description\":\"0\",\"show_item_description\":\"\",\"feed_character_count\":\"0\",\"feed_display_order\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","73","74","0","*","0");
INSERT INTO #__menu VALUES("152","mainmenu","Feeds Category","feeds-category","","about/joomla/feeds-category","index.php?option=com_newsfeeds&view=category&id=18","component","1","118","3","17","0","0000-00-00 00:00:00","0","1","","0","{\"show_category_title\":\"\",\"show_description\":\"\",\"show_description_image\":\"\",\"maxLevel\":\"\",\"show_empty_categories\":\"\",\"show_subcat_desc\":\"\",\"show_cat_items\":\"\",\"show_pagination_limit\":\"\",\"show_headings\":\"\",\"show_articles\":\"\",\"show_link\":\"\",\"show_pagination\":\"\",\"show_pagination_results\":\"\",\"show_feed_image\":\"\",\"show_feed_description\":\"\",\"show_item_description\":\"\",\"feed_character_count\":\"0\",\"feed_display_order\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","71","72","0","*","0");
INSERT INTO #__menu VALUES("167","mainmenu","About","about","","about","","separator","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"menu_image\":\"\",\"menu_text\":1}","55","112","0","*","0");
INSERT INTO #__menu VALUES("168","mainmenu","Typography","typography","","about/typography","index.php?option=com_content&view=article&id=115","component","1","167","2","22","0","0000-00-00 00:00:00","0","1","","0","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","64","65","0","*","0");
INSERT INTO #__menu VALUES("169","mainmenu","Hot Responsive Portfolio","hot-responsive-portfolio","","about/hot-responsive-portfolio","index.php?option=com_content&view=article&id=116","component","1","167","2","22","0","0000-00-00 00:00:00","0","1","","0","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","56","57","0","*","0");
INSERT INTO #__menu VALUES("170","mainmenu","Infinite Colors","infinite-colors","","about/infinite-colors","index.php?option=com_content&view=article&id=117","component","1","167","2","22","0","0000-00-00 00:00:00","0","1","","0","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","58","59","0","*","0");
INSERT INTO #__menu VALUES("171","mainmenu","Menu System","menu-system","","about/menu-system","index.php?option=com_content&view=article&id=118","component","1","167","2","22","0","0000-00-00 00:00:00","0","1","","0","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","60","61","0","*","0");
INSERT INTO #__menu VALUES("172","mainmenu","Module Positions","module-positions","","about/module-positions","index.php?option=com_content&view=article&id=126","component","1","167","2","22","0","0000-00-00 00:00:00","0","1","","0","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","62","63","0","*","0");
INSERT INTO #__menu VALUES("173","mainmenu","Documentation","2012-06-04-14-08-05","","about/2012-06-04-14-08-05","index.php?Itemid=","alias","1","167","2","0","0","0000-00-00 00:00:00","0","1","","0","{\"aliasoptions\":\"176\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1}","96","111","0","*","0");
INSERT INTO #__menu VALUES("174","mainmenu","HotStart Installation (with Demo)","hotstart-installation-with-demo","","about/2012-06-04-14-08-05/hotstart-installation-with-demo","index.php?option=com_content&view=article&id=120","component","1","173","3","22","0","0000-00-00 00:00:00","0","1","","0","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","97","98","0","*","0");
INSERT INTO #__menu VALUES("175","mainmenu","Basic Installation (no demo)","basic-installation-no-demo","","about/2012-06-04-14-08-05/basic-installation-no-demo","index.php?option=com_content&view=article&id=121","component","1","173","3","22","0","0000-00-00 00:00:00","0","1","","0","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","99","100","0","*","0");
INSERT INTO #__menu VALUES("176","feeds","Joomla! Announcements","joomla-announcements","","joomla-announcements","index.php?option=com_newsfeeds&view=newsfeed&id=2","component","1","1","1","17","0","0000-00-00 00:00:00","0","1","","0","{\"show_feed_image\":\"\",\"show_feed_description\":\"\",\"show_item_description\":\"\",\"feed_character_count\":\"500\",\"feed_display_order\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","145","146","0","*","0");
INSERT INTO #__menu VALUES("177","feeds","Hot Joomla Templates","hot-joomla-templates","","hot-joomla-templates","index.php?option=com_newsfeeds&view=newsfeed&id=1","component","1","1","1","17","0","0000-00-00 00:00:00","0","1","","0","{\"show_feed_image\":\"\",\"show_feed_description\":\"\",\"show_item_description\":\"\",\"feed_character_count\":\"0\",\"feed_display_order\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","147","148","0","*","0");
INSERT INTO #__menu VALUES("178","feeds","Twitter (hotjoomla)","twitter-hotjoomla","","twitter-hotjoomla","index.php?option=com_newsfeeds&view=newsfeed&id=3","component","1","1","1","17","0","0000-00-00 00:00:00","0","1","","0","{\"show_feed_image\":\"\",\"show_feed_description\":\"\",\"show_item_description\":\"\",\"feed_character_count\":\"0.1\",\"feed_display_order\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","149","150","0","*","0");
INSERT INTO #__menu VALUES("179","feeds","Facebook Feed","facebook-feed","","facebook-feed","index.php?option=com_newsfeeds&view=newsfeed&id=4","component","1","1","1","17","0","0000-00-00 00:00:00","0","1","","0","{\"show_feed_image\":\"\",\"show_feed_description\":\"\",\"show_item_description\":\"\",\"feed_character_count\":\"0\",\"feed_display_order\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","151","152","0","*","0");
INSERT INTO #__menu VALUES("180","mainmenu","Styles","styles","","styles","index.php?Itemid=","separator","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"menu_image\":\"\",\"menu_text\":1}","159","170","0","*","0");
INSERT INTO #__menu VALUES("181","mainmenu","Style 1","2012-06-06-12-38-43","","styles/2012-06-06-12-38-43","?style=1","url","1","180","2","0","0","0000-00-00 00:00:00","0","1"," ","0","{\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu-anchor_rel\":\"\",\"menu_image\":\"\",\"menu_image_css\":\"\",\"menu_text\":1,\"menu_show\":1}","160","161","0","*","0");
INSERT INTO #__menu VALUES("182","mainmenu","Style 2","2012-06-06-12-39-02","","styles/2012-06-06-12-39-02","?style=2","url","1","180","2","0","0","0000-00-00 00:00:00","0","1"," ","0","{\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu-anchor_rel\":\"\",\"menu_image\":\"\",\"menu_image_css\":\"\",\"menu_text\":1,\"menu_show\":1}","162","163","0","*","0");
INSERT INTO #__menu VALUES("183","mainmenu","Style 3","2012-06-06-12-38-44","","styles/2012-06-06-12-38-44","?style=3","url","1","180","2","0","0","0000-00-00 00:00:00","0","1"," ","0","{\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu-anchor_rel\":\"\",\"menu_image\":\"\",\"menu_image_css\":\"\",\"menu_text\":1,\"menu_show\":1}","164","165","0","*","0");
INSERT INTO #__menu VALUES("184","mainmenu","Style 4","2012-06-06-12-39-3","","styles/2012-06-06-12-39-3","?style=4","url","1","180","2","0","0","0000-00-00 00:00:00","0","1"," ","0","{\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu-anchor_rel\":\"\",\"menu_image\":\"\",\"menu_image_css\":\"\",\"menu_text\":1,\"menu_show\":1}","166","167","0","*","0");
INSERT INTO #__menu VALUES("185","mainmenu","Style 5","2012-06-06-12-39-51","","styles/2012-06-06-12-39-51","?style=5","url","1","180","2","0","0","0000-00-00 00:00:00","0","1"," ","0","{\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu-anchor_rel\":\"\",\"menu_image\":\"\",\"menu_image_css\":\"\",\"menu_text\":1,\"menu_show\":1}","168","169","0","*","0");
INSERT INTO #__menu VALUES("186","mainmenu","Different Colors of Articles","different-colors-of-articles","","about/2012-06-04-14-08-05/different-colors-of-articles","index.php?option=com_content&view=article&id=122","component","1","173","3","22","0","0000-00-00 00:00:00","0","1","","0","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","101","102","0","*","0");
INSERT INTO #__menu VALUES("187","mainmenu","Adding Intro and Full Images","adding-intro-and-full-images","","about/2012-06-04-14-08-05/adding-intro-and-full-images","index.php?option=com_content&view=article&id=123","component","1","173","3","22","0","0000-00-00 00:00:00","0","1","","0","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","103","104","0","*","0");
INSERT INTO #__menu VALUES("188","mainmenu","The Width of Article Boxes","the-width-of-article-boxes","","about/2012-06-04-14-08-05/the-width-of-article-boxes","index.php?option=com_content&view=article&id=124","component","1","173","3","22","0","0000-00-00 00:00:00","0","1","","0","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","105","106","0","*","0");
INSERT INTO #__menu VALUES("189","mainmenu","Template Specific Parameters","template-specific-parameters","","about/2012-06-04-14-08-05/template-specific-parameters","index.php?option=com_content&view=article&id=125","component","1","173","3","22","0","0000-00-00 00:00:00","0","1","","0","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","107","108","0","*","0");
INSERT INTO #__menu VALUES("190","mainmenu","Layouts and Module Positions","layouts-and-module-positions","","about/2012-06-04-14-08-05/layouts-and-module-positions","index.php?option=com_content&view=article&id=126","component","1","173","3","22","0","0000-00-00 00:00:00","0","1","","0","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","109","110","0","*","0");
INSERT INTO #__menu VALUES("191","joomlacategories","All","2013-02-27-13-23-19","","2013-02-27-13-23-19","index.php?Itemid=","alias","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"aliasoptions\":\"101\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1}","171","172","0","*","0");
INSERT INTO #__menu VALUES("214","main","com_postinstall","Post-installation messages","","Post-installation messages","index.php?option=com_postinstall","component","1","1","1","32","0","0000-00-00 00:00:00","0","1","class:postinstall","0","","113","114","0","*","1");
INSERT INTO #__menu VALUES("215","mainmenu","Environment","2014-01-16-15-12-36","","home/2014-01-16-15-12-36","index.php?Itemid=","alias","1","101","2","0","0","0000-00-00 00:00:00","0","1","","0","{\"aliasoptions\":\"105\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1}","12","17","0","*","0");
INSERT INTO #__menu VALUES("216","mainmenu","Industrial Design","2014-01-16-15-13-08","","home/2014-01-16-15-13-08","index.php?Itemid=","alias","1","101","2","0","0","0000-00-00 00:00:00","0","1","","0","{\"aliasoptions\":\"104\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1}","18","31","0","*","0");
INSERT INTO #__menu VALUES("217","mainmenu","Print-Web","2014-01-16-15-13-48","","home/2014-01-16-15-13-48","index.php?Itemid=","alias","1","101","2","0","0","0000-00-00 00:00:00","0","1","","0","{\"aliasoptions\":\"117\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1}","32","41","0","*","0");
INSERT INTO #__menu VALUES("218","mainmenu","Sky Shell","sky-shell","","home/2014-01-16-15-12-36/sky-shell","index.php?option=com_content&view=article&id=127","component","1","215","3","22","0","0000-00-00 00:00:00","0","1","","0","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"info_block_position\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_tags\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","13","14","0","*","0");
INSERT INTO #__menu VALUES("219","mainmenu","Window Seat","window-seat","","home/2014-01-16-15-12-36/window-seat","index.php?option=com_content&view=article&id=56","component","1","215","3","22","0","0000-00-00 00:00:00","0","1","","0","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"info_block_position\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_tags\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","15","16","0","*","0");
INSERT INTO #__menu VALUES("220","mainmenu","45 Degrees Lamp","45-degrees-lamp","","home/2014-01-16-15-13-08/45-degrees-lamp","index.php?option=com_content&view=article&id=66","component","1","216","3","22","0","0000-00-00 00:00:00","0","1","","0","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"info_block_position\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_tags\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","19","20","0","*","0");
INSERT INTO #__menu VALUES("221","mainmenu","Citroen DS","citroen-ds","","home/2014-01-16-15-13-08/citroen-ds","index.php?option=com_content&view=article&id=129","component","1","216","3","22","0","0000-00-00 00:00:00","0","1","","0","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"info_block_position\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_tags\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","21","22","0","*","0");
INSERT INTO #__menu VALUES("222","mainmenu","Headset","headset","","home/2014-01-16-15-13-08/headset","index.php?option=com_content&view=article&id=112","component","1","216","3","22","0","0000-00-00 00:00:00","0","1","","0","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"info_block_position\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_tags\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","23","24","0","*","0");
INSERT INTO #__menu VALUES("223","mainmenu","iPad Mini","ipad-mini","","home/2014-01-16-15-13-08/ipad-mini","index.php?option=com_content&view=article&id=106","component","1","216","3","22","0","0000-00-00 00:00:00","0","1","","0","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"info_block_position\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_tags\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","25","26","0","*","0");
INSERT INTO #__menu VALUES("224","mainmenu","Organic Seat","organic-seat","","home/2014-01-16-15-13-08/organic-seat","index.php?option=com_content&view=article&id=128","component","1","216","3","22","0","0000-00-00 00:00:00","0","1","","0","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"info_block_position\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_tags\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","27","28","0","*","0");
INSERT INTO #__menu VALUES("225","mainmenu","Panamera","panamera","","home/2014-01-16-15-13-08/panamera","index.php?option=com_content&view=article&id=34","component","1","216","3","22","0","0000-00-00 00:00:00","0","1","","0","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"info_block_position\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_tags\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","29","30","0","*","0");
INSERT INTO #__menu VALUES("226","mainmenu",".net Magazine","net-magazine","","home/2014-01-16-15-13-48/net-magazine","index.php?option=com_content&view=article&id=70","component","1","217","3","22","0","0000-00-00 00:00:00","0","1","","0","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"info_block_position\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_tags\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","33","34","0","*","0");
INSERT INTO #__menu VALUES("227","mainmenu","Elle Magazine","elle-magazine","","home/2014-01-16-15-13-48/elle-magazine","index.php?option=com_content&view=article&id=130","component","1","217","3","22","0","0000-00-00 00:00:00","0","1","","0","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"info_block_position\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_tags\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","35","36","0","*","0");
INSERT INTO #__menu VALUES("228","mainmenu","HTML5 in Action","html5-in-action","","home/2014-01-16-15-13-48/html5-in-action","index.php?option=com_content&view=article&id=71","component","1","217","3","22","0","0000-00-00 00:00:00","0","1","","0","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"info_block_position\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_tags\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","37","38","0","*","0");
INSERT INTO #__menu VALUES("229","mainmenu","jQuery","jquery","","home/2014-01-16-15-13-48/jquery","index.php?option=com_content&view=article&id=110","component","1","217","3","22","0","0000-00-00 00:00:00","0","1","","0","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"info_block_position\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_tags\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","39","40","0","*","0");
INSERT INTO #__menu VALUES("252","main","com_joomlaupdate","com-joomlaupdate","","com-joomlaupdate","index.php?option=com_joomlaupdate","component","1","1","1","28","0","0000-00-00 00:00:00","0","1","class:joomlaupdate","0","{}","179","180","0","","1");
INSERT INTO #__menu VALUES("253","main","com_associations","multilingual-associations","","multilingual-associations","index.php?option=com_associations","component","1","1","1","34","0","0000-00-00 00:00:00","0","1","class:associations","0","{}","181","182","0","*","1");
INSERT INTO #__menu VALUES("288","main","COM_K2","com-k2","","com-k2","index.php?option=com_k2&view=items","component","1","1","1","10017","0","0000-00-00 00:00:00","0","1","../media/k2/assets/images/backend/k2_logo_16x16.png","0","{}","183","204","0","","1");
INSERT INTO #__menu VALUES("289","main","K2_ITEMS","k2-items","","com-k2/k2-items","index.php?option=com_k2&view=items","component","1","288","2","10017","0","0000-00-00 00:00:00","0","1","class:component","0","{}","184","185","0","","1");
INSERT INTO #__menu VALUES("290","main","K2_CATEGORIES","k2-categories","","com-k2/k2-categories","index.php?option=com_k2&view=categories","component","1","288","2","10017","0","0000-00-00 00:00:00","0","1","class:component","0","{}","186","187","0","","1");
INSERT INTO #__menu VALUES("291","main","K2_TAGS","k2-tags","","com-k2/k2-tags","index.php?option=com_k2&view=tags","component","1","288","2","10017","0","0000-00-00 00:00:00","0","1","class:component","0","{}","188","189","0","","1");
INSERT INTO #__menu VALUES("292","main","K2_COMMENTS","k2-comments","","com-k2/k2-comments","index.php?option=com_k2&view=comments","component","1","288","2","10017","0","0000-00-00 00:00:00","0","1","class:component","0","{}","190","191","0","","1");
INSERT INTO #__menu VALUES("293","main","K2_USERS","k2-users","","com-k2/k2-users","index.php?option=com_k2&view=users","component","1","288","2","10017","0","0000-00-00 00:00:00","0","1","class:component","0","{}","192","193","0","","1");
INSERT INTO #__menu VALUES("294","main","K2_USER_GROUPS","k2-user-groups","","com-k2/k2-user-groups","index.php?option=com_k2&view=usergroups","component","1","288","2","10017","0","0000-00-00 00:00:00","0","1","class:component","0","{}","194","195","0","","1");
INSERT INTO #__menu VALUES("295","main","K2_EXTRA_FIELDS","k2-extra-fields","","com-k2/k2-extra-fields","index.php?option=com_k2&view=extrafields","component","1","288","2","10017","0","0000-00-00 00:00:00","0","1","class:component","0","{}","196","197","0","","1");
INSERT INTO #__menu VALUES("296","main","K2_EXTRA_FIELD_GROUPS","k2-extra-field-groups","","com-k2/k2-extra-field-groups","index.php?option=com_k2&view=extrafieldsgroups","component","1","288","2","10017","0","0000-00-00 00:00:00","0","1","class:component","0","{}","198","199","0","","1");
INSERT INTO #__menu VALUES("297","main","K2_MEDIA_MANAGER","k2-media-manager","","com-k2/k2-media-manager","index.php?option=com_k2&view=media","component","1","288","2","10017","0","0000-00-00 00:00:00","0","1","class:component","0","{}","200","201","0","","1");
INSERT INTO #__menu VALUES("298","main","K2_INFORMATION","k2-information","","com-k2/k2-information","index.php?option=com_k2&view=info","component","1","288","2","10017","0","0000-00-00 00:00:00","0","1","class:component","0","{}","202","203","0","","1");



DROP TABLE IF EXISTS #__menu_types;

CREATE TABLE `#__menu_types` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `asset_id` int(10) unsigned NOT NULL DEFAULT '0',
  `menutype` varchar(24) COLLATE utf8mb4_unicode_ci NOT NULL,
  `title` varchar(48) COLLATE utf8mb4_unicode_ci NOT NULL,
  `description` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `client_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_menutype` (`menutype`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO #__menu_types VALUES("1","0","mainmenu","Main Menu","The main menu for the site","0");
INSERT INTO #__menu_types VALUES("2","0","joomlacategories","Joomla Categories","","0");
INSERT INTO #__menu_types VALUES("3","0","k2categories","K2 Categories","","0");
INSERT INTO #__menu_types VALUES("4","0","feeds","Feeds","","0");



DROP TABLE IF EXISTS #__modules;

CREATE TABLE `#__modules` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `asset_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'FK to the #__assets table.',
  `title` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `note` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `content` text COLLATE utf8mb4_unicode_ci,
  `ordering` int(11) NOT NULL DEFAULT '0',
  `position` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `module` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `access` int(10) unsigned NOT NULL DEFAULT '0',
  `showtitle` tinyint(3) unsigned NOT NULL DEFAULT '1',
  `params` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `client_id` tinyint(4) NOT NULL DEFAULT '0',
  `language` char(7) COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  KEY `published` (`published`,`access`),
  KEY `newsfeeds` (`module`,`published`),
  KEY `idx_language` (`language`)
) ENGINE=InnoDB AUTO_INCREMENT=118 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO #__modules VALUES("1","0","Main Menu","","","1","user3","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_menu","1","0","{\"menutype\":\"mainmenu\",\"startLevel\":\"1\",\"endLevel\":\"0\",\"showAllChildren\":\"1\",\"tag_id\":\"nav\",\"class_sfx\":\"\",\"window_open\":\"\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"1\",\"cache_time\":\"900\",\"cachemode\":\"itemid\"}","0","*");
INSERT INTO #__modules VALUES("2","0","Login","","","1","login","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_login","1","1","","1","*");
INSERT INTO #__modules VALUES("3","0","Popular Articles","","","3","cpanel","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_popular","3","1","{\"count\":\"5\",\"catid\":\"\",\"user_id\":\"0\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"0\",\"automatic_title\":\"1\"}","1","*");
INSERT INTO #__modules VALUES("4","0","Recently Added Articles","","","4","cpanel","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_latest","3","1","{\"count\":\"5\",\"ordering\":\"c_dsc\",\"catid\":\"\",\"user_id\":\"0\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"0\",\"automatic_title\":\"1\"}","1","*");
INSERT INTO #__modules VALUES("8","0","Toolbar","","","1","toolbar","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_toolbar","3","1","","1","*");
INSERT INTO #__modules VALUES("9","0","Quick Icons","","","1","icon","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_quickicon","3","1","","1","*");
INSERT INTO #__modules VALUES("10","0","Logged-in Users","","","2","cpanel","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_logged","3","1","{\"count\":\"5\",\"name\":\"1\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"0\",\"automatic_title\":\"1\"}","1","*");
INSERT INTO #__modules VALUES("12","0","Admin Menu","","","1","menu","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_menu","3","1","{\"layout\":\"\",\"moduleclass_sfx\":\"\",\"shownew\":\"1\",\"showhelp\":\"1\",\"cache\":\"0\"}","1","*");
INSERT INTO #__modules VALUES("13","0","Admin Submenu","","","1","submenu","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_submenu","3","1","","1","*");
INSERT INTO #__modules VALUES("14","0","User Status","","","2","status","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_status","3","1","","1","*");
INSERT INTO #__modules VALUES("15","0","Title","","","1","title","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_title","3","1","","1","*");
INSERT INTO #__modules VALUES("79","0","Multilanguage status","","","1","status","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","0","mod_multilangstatus","3","1","{\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"0\"}","1","*");
INSERT INTO #__modules VALUES("86","0","Joomla Version","","","1","footer","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_version","3","1","{\"format\":\"short\",\"product\":\"1\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"0\"}","1","*");
INSERT INTO #__modules VALUES("88","0","Header Text","","<div class=\"logo\"></div>
\n<p><span class=\"line1\">ORGANIC DESIGNER &amp; UX EXPERT</span><br/>
\n<span class=\"line2\">I’m based in Tampa, FL. Here are my works.</span></p>","1","logo","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","0","mod_custom","1","0","{\"prepare_content\":\"1\",\"backgroundimage\":\"\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"1\",\"cache_time\":\"900\",\"cachemode\":\"static\"}","0","*");
INSERT INTO #__modules VALUES("89","0","Social Icons","","<a href=\"http://www.facebook.com/pages/Hot-Joomla-Templates/220907358524\"><img src=\"images/facebook.png\" alt=\"facebook\" /></a> <a href=\"http://www.twitter.com/hotjoomla\"><img src=\"images/twitter.png\" alt=\"twitter\" /></a> <a href=\"https://plus.google.com/b/101865138405372995937/\"><img src=\"images/google.png\" alt=\"google\" /></a> <a href=\"http://www.youtube.com/user/hotjoomla\"><img src=\"images/youtube.png\" alt=\"youtube\" /></a>","1","social","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_custom","1","0","{\"prepare_content\":\"1\",\"backgroundimage\":\"\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"1\",\"cache_time\":\"900\",\"cachemode\":\"static\"}","0","*");
INSERT INTO #__modules VALUES("90","187","Joomla Categories","","","1","user2","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_menu","1","0","{\"menutype\":\"joomlacategories\",\"base\":\"\",\"startLevel\":\"1\",\"endLevel\":\"0\",\"showAllChildren\":\"1\",\"tag_id\":\"\",\"class_sfx\":\"\",\"window_open\":\"\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"1\",\"cache_time\":\"900\",\"cachemode\":\"itemid\",\"module_tag\":\"div\",\"bootstrap_size\":\"0\",\"header_tag\":\"h3\",\"header_class\":\"\",\"style\":\"0\"}","0","*");
INSERT INTO #__modules VALUES("91","0","Right Module","","<p>Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi.</p>","1","right","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","0","mod_custom","1","1","{\"prepare_content\":\"1\",\"backgroundimage\":\"\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"1\",\"cache_time\":\"900\",\"cachemode\":\"static\"}","0","*");
INSERT INTO #__modules VALUES("92","0","Second Right","","<p>Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan.</p>","1","right2","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","0","mod_custom","1","1","{\"prepare_content\":\"1\",\"backgroundimage\":\"\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"1\",\"cache_time\":\"900\",\"cachemode\":\"static\"}","0","*");
INSERT INTO #__modules VALUES("93","0","Who\'s Online","","","1","right2","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","0","mod_whosonline","1","1","{\"showmode\":\"0\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"0\",\"filter_groups\":\"0\"}","0","*");
INSERT INTO #__modules VALUES("94","0","K2 Comments","","","1","right2","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","0","mod_k2_comments","1","1","{\"moduleclass_sfx\":\"\",\"module_usage\":\"0\",\"catfilter\":\"0\",\"comments_limit\":\"5\",\"comments_word_limit\":\"10\",\"commenterName\":\"1\",\"commentAvatar\":\"1\",\"commentAvatarWidthSelect\":\"custom\",\"commentAvatarWidth\":\"50\",\"commentDate\":\"1\",\"commentDateFormat\":\"absolute\",\"commentLink\":\"1\",\"itemTitle\":\"1\",\"itemCategory\":\"1\",\"feed\":\"0\",\"commenters_limit\":\"5\",\"commenterNameOrUsername\":\"1\",\"commenterAvatar\":\"1\",\"commenterAvatarWidthSelect\":\"custom\",\"commenterAvatarWidth\":\"50\",\"commenterLink\":\"1\",\"commenterCommentsCounter\":\"1\",\"commenterLatestComment\":\"1\",\"cache\":\"1\",\"cache_time\":\"900\"}","0","*");
INSERT INTO #__modules VALUES("95","0","K2 Content","","","1","right","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","0","mod_k2_content","1","1","{\"moduleclass_sfx\":\"\",\"getTemplate\":\"Default\",\"source\":\"filter\",\"catfilter\":\"0\",\"getChildren\":\"0\",\"itemCount\":\"3\",\"itemsOrdering\":\"\",\"FeaturedItems\":\"1\",\"popularityRange\":\"\",\"videosOnly\":\"0\",\"item\":\"0\",\"itemTitle\":\"1\",\"itemAuthor\":\"1\",\"itemAuthorAvatar\":\"0\",\"itemAuthorAvatarWidthSelect\":\"custom\",\"itemAuthorAvatarWidth\":\"50\",\"userDescription\":\"0\",\"itemIntroText\":\"1\",\"itemIntroTextWordLimit\":\"15\",\"itemImage\":\"1\",\"itemImgSize\":\"XSmall\",\"itemVideo\":\"1\",\"itemVideoCaption\":\"1\",\"itemVideoCredits\":\"1\",\"itemAttachments\":\"1\",\"itemTags\":\"0\",\"itemCategory\":\"1\",\"itemDateCreated\":\"1\",\"itemHits\":\"1\",\"itemReadMore\":\"1\",\"itemExtraFields\":\"0\",\"itemCommentsCounter\":\"1\",\"feed\":\"0\",\"itemPreText\":\"\",\"itemCustomLink\":\"0\",\"itemCustomLinkTitle\":\"\",\"itemCustomLinkURL\":\"http:\\/\\/\",\"itemCustomLinkMenuItem\":\"\",\"K2Plugins\":\"1\",\"JPlugins\":\"1\",\"cache\":\"1\",\"cache_time\":\"900\"}","0","*");
INSERT INTO #__modules VALUES("97","0","K2 Archive","","","1","right2","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","0","mod_k2_tools","1","1","{\"moduleclass_sfx\":\"\",\"module_usage\":\"0\",\"archiveItemsCounter\":\"1\",\"archiveCategory\":\"0\",\"authors_module_category\":\"0\",\"authorItemsCounter\":\"1\",\"authorAvatar\":\"1\",\"authorAvatarWidthSelect\":\"custom\",\"authorAvatarWidth\":\"50\",\"authorLatestItem\":\"1\",\"calendarCategory\":\"0\",\"home\":\"\",\"seperator\":\"\",\"root_id\":\"0\",\"end_level\":\"\",\"categoriesListOrdering\":\"\",\"categoriesListItemsCounter\":\"1\",\"root_id2\":\"0\",\"catfilter\":\"0\",\"getChildren\":\"0\",\"liveSearch\":\"\",\"width\":\"20\",\"text\":\"\",\"button\":\"\",\"imagebutton\":\"\",\"button_text\":\"\",\"min_size\":\"75\",\"max_size\":\"300\",\"cloud_limit\":\"30\",\"cloud_category\":[\"0\"],\"cloud_category_recursive\":\"0\",\"customCode\":\"\",\"parsePhp\":\"0\",\"K2Plugins\":\"0\",\"JPlugins\":\"0\",\"cache\":\"1\",\"cache_time\":\"900\"}","0","*");
INSERT INTO #__modules VALUES("98","0","K2 Users","","","0","","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","0","mod_k2_users","1","1","","0","*");
INSERT INTO #__modules VALUES("99","0","User Login","","","1","right","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","0","mod_k2_user","1","1","{\"moduleclass_sfx\":\"\",\"pretext\":\"\",\"posttext\":\"\",\"userGreetingText\":\"\",\"name\":\"1\",\"userAvatar\":\"1\",\"userAvatarWidthSelect\":\"custom\",\"userAvatarWidth\":\"50\",\"menu\":\"\",\"login\":\"\",\"logout\":\"\",\"usesecure\":\"0\",\"cache\":\"0\",\"cache_time\":\"900\"}","0","*");
INSERT INTO #__modules VALUES("100","0","K2 Quick Icons (admin)","","","99","icon","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_k2_quickicons","3","1","","1","*");
INSERT INTO #__modules VALUES("101","0","K2 Stats (admin)","","","0","cpanel","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_k2_stats","3","1","","1","*");
INSERT INTO #__modules VALUES("102","0","K2 Categories","","","2","left","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","0","mod_menu","1","1","{\"menutype\":\"k2categories\",\"startLevel\":\"1\",\"endLevel\":\"0\",\"showAllChildren\":\"0\",\"tag_id\":\"\",\"class_sfx\":\"\",\"window_open\":\"\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"1\",\"cache_time\":\"900\",\"cachemode\":\"itemid\"}","0","*");
INSERT INTO #__modules VALUES("103","0","K2 Tags","","","1","right2","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","0","mod_k2_tools","1","1","{\"moduleclass_sfx\":\"\",\"module_usage\":\"7\",\"archiveItemsCounter\":\"1\",\"archiveCategory\":\"0\",\"authors_module_category\":\"0\",\"authorItemsCounter\":\"1\",\"authorAvatar\":\"1\",\"authorAvatarWidthSelect\":\"custom\",\"authorAvatarWidth\":\"50\",\"authorLatestItem\":\"1\",\"calendarCategory\":\"0\",\"home\":\"\",\"seperator\":\"\",\"root_id\":\"0\",\"end_level\":\"\",\"categoriesListOrdering\":\"\",\"categoriesListItemsCounter\":\"1\",\"root_id2\":\"0\",\"catfilter\":\"0\",\"getChildren\":\"0\",\"liveSearch\":\"\",\"width\":\"20\",\"text\":\"\",\"button\":\"\",\"imagebutton\":\"\",\"button_text\":\"\",\"min_size\":\"75\",\"max_size\":\"300\",\"cloud_limit\":\"12\",\"cloud_category\":[\"0\"],\"cloud_category_recursive\":\"0\",\"customCode\":\"\",\"parsePhp\":\"0\",\"K2Plugins\":\"0\",\"JPlugins\":\"0\",\"cache\":\"1\",\"cache_time\":\"900\"}","0","*");
INSERT INTO #__modules VALUES("104","0","Feeds","","","4","left","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","0","mod_menu","1","1","{\"menutype\":\"feeds\",\"startLevel\":\"1\",\"endLevel\":\"0\",\"showAllChildren\":\"0\",\"tag_id\":\"\",\"class_sfx\":\"\",\"window_open\":\"\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"1\",\"cache_time\":\"900\",\"cachemode\":\"itemid\"}","0","*");
INSERT INTO #__modules VALUES("106","0","Quote","","<div>
\n<span class=\"quote_line1\">Nature Is My First Inspiration.</span><br/>
\n<span class=\"quote_line2\">It makes the color combos and let the things work as they should</span>
\n</div>","1","quote","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_custom","1","0","{\"prepare_content\":\"1\",\"backgroundimage\":\"\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"1\",\"cache_time\":\"900\",\"cachemode\":\"static\"}","0","*");
INSERT INTO #__modules VALUES("107","0","Some of My Projects","","<span class=\"quote_line1\">SOME OF MY PROJECTS</span><br/>
\n<span class=\"quote_line2\">I’ve been working on. They are covering different aspects of design.</span>","1","user1","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_custom","1","0","{\"prepare_content\":\"1\",\"backgroundimage\":\"\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"1\",\"cache_time\":\"900\",\"cachemode\":\"static\"}","0","*");
INSERT INTO #__modules VALUES("108","0","Hi there!","","<h2>Hi there!</h2>
\n<p>My name is John Smith. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.  Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.</p>
\n<p><a href=\"index.php/about/hot-responsive-portfolio\">Read more about me...</a></p>","1","footer1","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_custom","1","0","{\"prepare_content\":\"1\",\"backgroundimage\":\"\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"1\",\"cache_time\":\"900\",\"cachemode\":\"static\"}","0","*");
INSERT INTO #__modules VALUES("109","188","Social","","<h3>FOLLOW ME</h3>
\n<p><a href=\"http://twitter.com/hot_themes\"><img src=\"images/twitter.png\" alt=\"twitter\" />Twitter</a></p>
\n<div class=\"clr\"></div>
\n<p><a href=\"http://www.facebook.com/hotthemes\"><img src=\"images/facebook.png\" alt=\"facebook\" />Facebook</a></p>
\n<div class=\"clr\"></div>
\n<p><a href=\"https://plus.google.com/101865138405372995937?prsrc=3\"><img src=\"images/google.png\" alt=\"google\" />Google+</a></p>
\n<div class=\"clr\"></div>
\n<p><a href=\"#\"><img src=\"images/linkedin.png\" alt=\"linkedin\" />Linkedin</a></p>","1","footer2","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_custom","1","1","{\"prepare_content\":\"1\",\"backgroundimage\":\"\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"1\",\"cache_time\":\"900\",\"cachemode\":\"static\",\"module_tag\":\"div\",\"bootstrap_size\":\"0\",\"header_tag\":\"h3\",\"header_class\":\"\",\"style\":\"0\"}","0","*");
INSERT INTO #__modules VALUES("112","0","Developed In","","All rights reserved. Site developed in Joomla!","1","bottom2","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_custom","1","0","{\"prepare_content\":\"1\",\"backgroundimage\":\"\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"1\",\"cache_time\":\"900\",\"cachemode\":\"static\"}","0","*");
INSERT INTO #__modules VALUES("113","0","Rapid Contact","","","1","footer3","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_rapid_contact","1","0","{\"email_recipient\":\"email@email.com\",\"from_name\":\"Responsive Portfolio\",\"from_email\":\"rapid_contact@yoursite.com\",\"email_label\":\"E-mail\",\"subject_label\":\"Subject\",\"message_label\":\"Message:\",\"button_text\":\"Send Message\",\"page_text\":\"Thank you for your contact.\",\"error_text\":\"Your message could not be sent. Please try again.\",\"no_email\":\"Please write your email\",\"invalid_email\":\"Please write a valid email\",\"wrong_antispam\":\"Wrong Anti-Spam Answer\",\"pre_text\":\"I am <u>available<\\/u> for new projects<br\\/>Contact me...\",\"thank_text_color\":\"#FF0000\",\"error_text_color\":\"#FF0000\",\"email_width\":\"15\",\"subject_width\":\"15\",\"message_width\":\"13\",\"button_width\":\"100\",\"label_pos\":\"0\",\"addcss\":\"div.rapid_contact tr, div.rapid_contact td { border: none; padding: 3px; }\",\"exact_url\":\"1\",\"disable_https\":\"1\",\"fixed_url\":\"0\",\"fixed_url_address\":\"\",\"enable_anti_spam\":\"1\",\"anti_spam_q\":\"5+2=?\",\"anti_spam_a\":\"7\",\"anti_spam_position\":\"1\",\"moduleclass_sfx\":\"\",\"cache\":\"1\",\"cache_time\":\"900\"}","0","*");
INSERT INTO #__modules VALUES("114","189","Hot Full Carousel","","","1","logo","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_hot_full_carousel","1","0","{\"moduleclass_sfx\":\"\",\"linkNewWindow\":\"0\",\"responsiveMode\":\"1\",\"responsiveImagePrefix\":\"\",\"responsiveImageScreenSize\":\"768\",\"moduleWidth\":\"700\",\"moduleHeight\":\"617\",\"textAreaWidth\":\"100\",\"textAreaLeft\":\"0\",\"textAreaCenter\":\"1\",\"textAreaTop\":\"160\",\"textAreaPadding\":\"1\",\"borderRadius\":\"10\",\"boxBgColor\":\"255,255,255\",\"boxTransparency\":\"0\",\"textColor\":\"#000000\",\"headingSize\":\"32\",\"textSize\":\"12\",\"navArrows\":\"1\",\"arrowBottom\":\"280\",\"arrowSide\":\"0\",\"arrowLeftText\":\"&larr;\",\"arrowRightText\":\"&rarr;\",\"navBg\":\"0,0,0\",\"navTransparency\":\"0.3\",\"navBgHover\":\"#ffffff\",\"navWidth\":\"60\",\"navHeight\":\"60\",\"navTextColor\":\"#ffffff\",\"navTextSize\":\"20\",\"navBorderRadius\":\"0\",\"animSpeed\":\"1000\",\"pauseTime\":\"5000\",\"easing\":\"easeOutExpo\",\"enableSlide1\":\"true\",\"image1\":\"images\\/demo\\/header1.jpg\",\"imageAlt1\":\"header 1\",\"imageHeading1\":\"\",\"imageText1\":\"<img src=\\\"images\\/demo\\/logo1.png\\\" alt=\\\"logo1\\\" \\/>\\r\\n<p><span class=\\\"line1\\\">ORGANIC DESIGNER &amp; UX EXPERT<\\/span><br\\/>\\r\\n<span class=\\\"line2\\\">I’m based in Tampa, FL. Here are my works.<\\/span><\\/p>\",\"image1link\":\"\",\"image1title\":\"\",\"enableSlide2\":\"true\",\"image2\":\"images\\/demo\\/header2.jpg\",\"imageAlt2\":\"header 2\",\"imageHeading2\":\"\",\"imageText2\":\"<img src=\\\"images\\/demo\\/logo2.png\\\" alt=\\\"logo2\\\" \\/>\\r\\n<p><span class=\\\"line1\\\">EXPERIENCED IN PHOTOGRAPHY<\\/span><br\\/>\\r\\n<span class=\\\"line2\\\">Which can be used in your projects.<\\/span><\\/p>\",\"image2link\":\"\",\"image2title\":\"\",\"enableSlide3\":\"true\",\"image3\":\"images\\/demo\\/header3.jpg\",\"imageAlt3\":\"header 3\",\"imageHeading3\":\"\",\"imageText3\":\"<img src=\\\"images\\/demo\\/logo3.png\\\" alt=\\\"logo3\\\" \\/>\\r\\n<p><span class=\\\"line1\\\">FOCUSED TO YOUR SUCCESS<\\/span><br\\/>\\r\\n<span class=\\\"line2\\\">I’m making designs that improve your business.<\\/span><\\/p>\",\"image3link\":\"\",\"image3title\":\"\",\"enableSlide4\":\"true\",\"image4\":\"images\\/demo\\/header4.jpg\",\"imageAlt4\":\"header 4\",\"imageHeading4\":\"\",\"imageText4\":\"<img src=\\\"images\\/demo\\/logo4.png\\\" alt=\\\"logo4\\\" \\/>\\r\\n<p><span class=\\\"line1\\\">LOCATED IN THE HEART OF THE CITY<\\/span><br\\/>\\r\\n<span class=\\\"line2\\\">Come for a cup of coffee and let\'s talk.<\\/span><\\/p>\",\"image4link\":\"\",\"image4title\":\"\",\"enableSlide5\":\"true\",\"image5\":\"images\\/demo\\/header5.jpg\",\"imageAlt5\":\"header 5\",\"imageHeading5\":\"\",\"imageText5\":\"<img src=\\\"images\\/demo\\/logo5.png\\\" alt=\\\"logo5\\\" \\/>\\r\\n<p><span class=\\\"line1\\\">YOUR (CLIENT\'S) SATISFACTION<\\/span><br\\/>\\r\\n<span class=\\\"line2\\\">This is why we are doing this.<\\/span><\\/p>\",\"image5link\":\"\",\"image5title\":\"\",\"enableSlide6\":\"false\",\"image6\":\"\",\"imageAlt6\":\"\",\"imageHeading6\":\"\",\"imageText6\":\"\",\"image6link\":\"\",\"image6title\":\"\",\"enableSlide7\":\"false\",\"image7\":\"\",\"imageAlt7\":\"\",\"imageHeading7\":\"\",\"imageText7\":\"\",\"image7link\":\"\",\"image7title\":\"\",\"enableSlide8\":\"false\",\"image8\":\"\",\"imageAlt8\":\"\",\"imageHeading8\":\"\",\"imageText8\":\"\",\"image8link\":\"\",\"image8title\":\"\",\"enableSlide9\":\"false\",\"image9\":\"\",\"imageAlt9\":\"\",\"imageHeading9\":\"\",\"imageText9\":\"\",\"image9link\":\"\",\"image9title\":\"\",\"enableSlide10\":\"false\",\"image10\":\"\",\"imageAlt10\":\"\",\"imageHeading10\":\"\",\"imageText10\":\"\",\"image10link\":\"\",\"image10title\":\"\",\"enableSlide11\":\"false\",\"image11\":\"\",\"imageAlt11\":\"\",\"imageHeading11\":\"\",\"imageText11\":\"\",\"image11link\":\"\",\"image11title\":\"\",\"enableSlide12\":\"false\",\"image12\":\"\",\"imageAlt12\":\"\",\"imageHeading12\":\"\",\"imageText12\":\"\",\"image12link\":\"\",\"image12title\":\"\",\"enableSlide13\":\"false\",\"image13\":\"\",\"imageAlt13\":\"\",\"imageHeading13\":\"\",\"imageText13\":\"\",\"image13link\":\"\",\"image13title\":\"\",\"enableSlide14\":\"false\",\"image14\":\"\",\"imageAlt14\":\"\",\"imageHeading14\":\"\",\"imageText14\":\"\",\"image14link\":\"\",\"image14title\":\"\",\"enableSlide15\":\"false\",\"image15\":\"\",\"imageAlt15\":\"\",\"imageHeading15\":\"\",\"imageText15\":\"\",\"image15link\":\"\",\"image15title\":\"\",\"enableSlide16\":\"false\",\"image16\":\"\",\"imageAlt16\":\"\",\"imageHeading16\":\"\",\"imageText16\":\"\",\"image16link\":\"\",\"image16title\":\"\",\"enableSlide17\":\"false\",\"image17\":\"\",\"imageAlt17\":\"\",\"imageHeading17\":\"\",\"imageText17\":\"\",\"image17link\":\"\",\"image17title\":\"\",\"enableSlide18\":\"false\",\"image18\":\"\",\"imageAlt18\":\"\",\"imageHeading18\":\"\",\"imageText18\":\"\",\"image18link\":\"\",\"image18title\":\"\",\"enableSlide19\":\"false\",\"image19\":\"\",\"imageAlt19\":\"\",\"imageHeading19\":\"\",\"imageText19\":\"\",\"image19link\":\"\",\"image19title\":\"\",\"enableSlide20\":\"false\",\"image20\":\"\",\"imageAlt20\":\"\",\"imageHeading20\":\"\",\"imageText20\":\"\",\"image20link\":\"\",\"image20title\":\"\",\"module_tag\":\"div\",\"bootstrap_size\":\"0\",\"header_tag\":\"h3\",\"header_class\":\"\",\"style\":\"0\"}","0","*");
INSERT INTO #__modules VALUES("115","184","Environmental Projects","","<span class=\"quote_line1\">ENVIRONMENTAL PROJECTS</span><br/>
\n<span class=\"quote_line2\">Those projects are created for better environment.</span>","1","user1","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_custom","1","0","{\"prepare_content\":\"1\",\"backgroundimage\":\"\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"1\",\"cache_time\":\"900\",\"cachemode\":\"static\",\"module_tag\":\"div\",\"bootstrap_size\":\"0\",\"header_tag\":\"h3\",\"header_class\":\"\",\"style\":\"0\"}","0","*");
INSERT INTO #__modules VALUES("116","185","Industrial Design","","<span class=\"quote_line1\">THINGS THAT HAVE BOTH FORM AND FUNCTION</span><br/>
\n<span class=\"quote_line2\">Those designs are not only beautiful, but also useful.</span>","1","user1","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_custom","1","0","{\"prepare_content\":\"1\",\"backgroundimage\":\"\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"1\",\"cache_time\":\"900\",\"cachemode\":\"static\",\"module_tag\":\"div\",\"bootstrap_size\":\"0\",\"header_tag\":\"h3\",\"header_class\":\"\",\"style\":\"0\"}","0","*");
INSERT INTO #__modules VALUES("117","186","Print and Web","","<span class=\"quote_line1\">DESIGNS FOR PRINT &amp; WEB</span><br/>
\n<span class=\"quote_line2\">I\'m experienced in modern technologies for the web.</span>","1","user1","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_custom","1","0","{\"prepare_content\":\"1\",\"backgroundimage\":\"\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"1\",\"cache_time\":\"900\",\"cachemode\":\"static\",\"module_tag\":\"div\",\"bootstrap_size\":\"0\",\"header_tag\":\"h3\",\"header_class\":\"\",\"style\":\"0\"}","0","*");



DROP TABLE IF EXISTS #__modules_menu;

CREATE TABLE `#__modules_menu` (
  `moduleid` int(11) NOT NULL DEFAULT '0',
  `menuid` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`moduleid`,`menuid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO #__modules_menu VALUES("1","0");
INSERT INTO #__modules_menu VALUES("2","0");
INSERT INTO #__modules_menu VALUES("3","0");
INSERT INTO #__modules_menu VALUES("4","0");
INSERT INTO #__modules_menu VALUES("6","0");
INSERT INTO #__modules_menu VALUES("7","0");
INSERT INTO #__modules_menu VALUES("8","0");
INSERT INTO #__modules_menu VALUES("9","0");
INSERT INTO #__modules_menu VALUES("10","0");
INSERT INTO #__modules_menu VALUES("12","0");
INSERT INTO #__modules_menu VALUES("13","0");
INSERT INTO #__modules_menu VALUES("14","0");
INSERT INTO #__modules_menu VALUES("15","0");
INSERT INTO #__modules_menu VALUES("79","0");
INSERT INTO #__modules_menu VALUES("86","0");
INSERT INTO #__modules_menu VALUES("88","0");
INSERT INTO #__modules_menu VALUES("89","0");
INSERT INTO #__modules_menu VALUES("90","101");
INSERT INTO #__modules_menu VALUES("90","104");
INSERT INTO #__modules_menu VALUES("90","105");
INSERT INTO #__modules_menu VALUES("90","117");
INSERT INTO #__modules_menu VALUES("90","191");
INSERT INTO #__modules_menu VALUES("90","215");
INSERT INTO #__modules_menu VALUES("90","216");
INSERT INTO #__modules_menu VALUES("90","217");
INSERT INTO #__modules_menu VALUES("90","218");
INSERT INTO #__modules_menu VALUES("90","219");
INSERT INTO #__modules_menu VALUES("90","220");
INSERT INTO #__modules_menu VALUES("90","221");
INSERT INTO #__modules_menu VALUES("90","222");
INSERT INTO #__modules_menu VALUES("90","223");
INSERT INTO #__modules_menu VALUES("90","224");
INSERT INTO #__modules_menu VALUES("90","225");
INSERT INTO #__modules_menu VALUES("90","226");
INSERT INTO #__modules_menu VALUES("90","227");
INSERT INTO #__modules_menu VALUES("90","228");
INSERT INTO #__modules_menu VALUES("90","229");
INSERT INTO #__modules_menu VALUES("91","-141");
INSERT INTO #__modules_menu VALUES("91","-140");
INSERT INTO #__modules_menu VALUES("91","-139");
INSERT INTO #__modules_menu VALUES("91","-138");
INSERT INTO #__modules_menu VALUES("91","-137");
INSERT INTO #__modules_menu VALUES("91","-136");
INSERT INTO #__modules_menu VALUES("91","-135");
INSERT INTO #__modules_menu VALUES("91","-134");
INSERT INTO #__modules_menu VALUES("91","-133");
INSERT INTO #__modules_menu VALUES("91","-121");
INSERT INTO #__modules_menu VALUES("92","-141");
INSERT INTO #__modules_menu VALUES("92","-140");
INSERT INTO #__modules_menu VALUES("92","-139");
INSERT INTO #__modules_menu VALUES("92","-138");
INSERT INTO #__modules_menu VALUES("92","-137");
INSERT INTO #__modules_menu VALUES("92","-136");
INSERT INTO #__modules_menu VALUES("92","-135");
INSERT INTO #__modules_menu VALUES("92","-134");
INSERT INTO #__modules_menu VALUES("92","-133");
INSERT INTO #__modules_menu VALUES("92","-121");
INSERT INTO #__modules_menu VALUES("93","-141");
INSERT INTO #__modules_menu VALUES("93","-140");
INSERT INTO #__modules_menu VALUES("93","-139");
INSERT INTO #__modules_menu VALUES("93","-138");
INSERT INTO #__modules_menu VALUES("93","-137");
INSERT INTO #__modules_menu VALUES("93","-136");
INSERT INTO #__modules_menu VALUES("93","-135");
INSERT INTO #__modules_menu VALUES("93","-134");
INSERT INTO #__modules_menu VALUES("93","-133");
INSERT INTO #__modules_menu VALUES("93","-121");
INSERT INTO #__modules_menu VALUES("94","121");
INSERT INTO #__modules_menu VALUES("94","133");
INSERT INTO #__modules_menu VALUES("94","134");
INSERT INTO #__modules_menu VALUES("94","135");
INSERT INTO #__modules_menu VALUES("94","136");
INSERT INTO #__modules_menu VALUES("94","137");
INSERT INTO #__modules_menu VALUES("94","138");
INSERT INTO #__modules_menu VALUES("94","139");
INSERT INTO #__modules_menu VALUES("94","140");
INSERT INTO #__modules_menu VALUES("94","141");
INSERT INTO #__modules_menu VALUES("95","121");
INSERT INTO #__modules_menu VALUES("95","133");
INSERT INTO #__modules_menu VALUES("95","134");
INSERT INTO #__modules_menu VALUES("95","135");
INSERT INTO #__modules_menu VALUES("95","136");
INSERT INTO #__modules_menu VALUES("95","137");
INSERT INTO #__modules_menu VALUES("95","138");
INSERT INTO #__modules_menu VALUES("95","139");
INSERT INTO #__modules_menu VALUES("95","140");
INSERT INTO #__modules_menu VALUES("95","141");
INSERT INTO #__modules_menu VALUES("97","121");
INSERT INTO #__modules_menu VALUES("97","133");
INSERT INTO #__modules_menu VALUES("97","134");
INSERT INTO #__modules_menu VALUES("97","135");
INSERT INTO #__modules_menu VALUES("97","136");
INSERT INTO #__modules_menu VALUES("97","137");
INSERT INTO #__modules_menu VALUES("97","138");
INSERT INTO #__modules_menu VALUES("97","139");
INSERT INTO #__modules_menu VALUES("97","140");
INSERT INTO #__modules_menu VALUES("97","141");
INSERT INTO #__modules_menu VALUES("99","0");
INSERT INTO #__modules_menu VALUES("100","0");
INSERT INTO #__modules_menu VALUES("101","0");
INSERT INTO #__modules_menu VALUES("102","0");
INSERT INTO #__modules_menu VALUES("103","121");
INSERT INTO #__modules_menu VALUES("103","133");
INSERT INTO #__modules_menu VALUES("103","134");
INSERT INTO #__modules_menu VALUES("103","135");
INSERT INTO #__modules_menu VALUES("103","136");
INSERT INTO #__modules_menu VALUES("103","137");
INSERT INTO #__modules_menu VALUES("103","138");
INSERT INTO #__modules_menu VALUES("103","139");
INSERT INTO #__modules_menu VALUES("103","140");
INSERT INTO #__modules_menu VALUES("103","141");
INSERT INTO #__modules_menu VALUES("104","0");
INSERT INTO #__modules_menu VALUES("106","101");
INSERT INTO #__modules_menu VALUES("107","101");
INSERT INTO #__modules_menu VALUES("107","191");
INSERT INTO #__modules_menu VALUES("108","0");
INSERT INTO #__modules_menu VALUES("109","0");
INSERT INTO #__modules_menu VALUES("112","0");
INSERT INTO #__modules_menu VALUES("113","0");
INSERT INTO #__modules_menu VALUES("114","101");
INSERT INTO #__modules_menu VALUES("114","104");
INSERT INTO #__modules_menu VALUES("114","105");
INSERT INTO #__modules_menu VALUES("114","117");
INSERT INTO #__modules_menu VALUES("114","191");
INSERT INTO #__modules_menu VALUES("115","105");
INSERT INTO #__modules_menu VALUES("115","215");
INSERT INTO #__modules_menu VALUES("115","218");
INSERT INTO #__modules_menu VALUES("115","219");
INSERT INTO #__modules_menu VALUES("116","104");
INSERT INTO #__modules_menu VALUES("116","216");
INSERT INTO #__modules_menu VALUES("116","220");
INSERT INTO #__modules_menu VALUES("116","221");
INSERT INTO #__modules_menu VALUES("116","222");
INSERT INTO #__modules_menu VALUES("116","223");
INSERT INTO #__modules_menu VALUES("116","224");
INSERT INTO #__modules_menu VALUES("116","225");
INSERT INTO #__modules_menu VALUES("117","117");
INSERT INTO #__modules_menu VALUES("117","217");
INSERT INTO #__modules_menu VALUES("117","226");
INSERT INTO #__modules_menu VALUES("117","227");
INSERT INTO #__modules_menu VALUES("117","228");
INSERT INTO #__modules_menu VALUES("117","229");



DROP TABLE IF EXISTS #__newsfeeds;

CREATE TABLE `#__newsfeeds` (
  `catid` int(11) NOT NULL DEFAULT '0',
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `alias` varchar(400) CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL DEFAULT '',
  `link` varchar(2048) COLLATE utf8mb4_unicode_ci NOT NULL,
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `numarticles` int(10) unsigned NOT NULL DEFAULT '1',
  `cache_time` int(10) unsigned NOT NULL DEFAULT '3600',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `rtl` tinyint(4) NOT NULL DEFAULT '0',
  `access` int(10) unsigned NOT NULL DEFAULT '0',
  `language` char(7) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `params` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(10) unsigned NOT NULL DEFAULT '0',
  `created_by_alias` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(10) unsigned NOT NULL DEFAULT '0',
  `metakey` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `metadesc` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `metadata` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `xreference` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `description` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `version` int(10) unsigned NOT NULL DEFAULT '1',
  `hits` int(10) unsigned NOT NULL DEFAULT '0',
  `images` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_state` (`published`),
  KEY `idx_catid` (`catid`),
  KEY `idx_createdby` (`created_by`),
  KEY `idx_language` (`language`),
  KEY `idx_xreference` (`xreference`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO #__newsfeeds VALUES("18","1","Hot Joomla Templates","hot-joomla-templates","#","1","20","3600","0","0000-00-00 00:00:00","1","0","1","*","{\"show_feed_image\":\"\",\"show_feed_description\":\"\",\"show_item_description\":\"\",\"feed_character_count\":\"0\",\"newsfeed_layout\":\"\",\"feed_display_order\":\"\"}","2012-06-02 14:45:37","42","","2012-06-05 10:56:14","42","","","{\"robots\":\"\",\"rights\":\"\"}","","0000-00-00 00:00:00","0000-00-00 00:00:00","","1","0","");
INSERT INTO #__newsfeeds VALUES("18","2","Joomla! Announcements","joomla-announcements","http://feeds.joomla.org/JoomlaAnnouncements","1","20","3600","0","0000-00-00 00:00:00","2","0","1","*","{\"show_feed_image\":\"\",\"show_feed_description\":\"\",\"show_item_description\":\"\",\"feed_character_count\":\"0\",\"newsfeed_layout\":\"\",\"feed_display_order\":\"\"}","2012-06-02 14:56:23","42","","2012-06-05 10:57:41","42","","","{\"robots\":\"\",\"rights\":\"\"}","","0000-00-00 00:00:00","0000-00-00 00:00:00","","1","0","");
INSERT INTO #__newsfeeds VALUES("18","3","Twitter Feed","twitter-feed","http://api.twitter.com/1/statuses/user_timeline.rss?screen_name=hotjoomla","1","30","3600","0","0000-00-00 00:00:00","3","0","1","*","{\"show_feed_image\":\"\",\"show_feed_description\":\"\",\"show_item_description\":\"\",\"feed_character_count\":\"0\",\"newsfeed_layout\":\"\",\"feed_display_order\":\"\"}","2012-06-05 10:40:58","42","","2012-06-05 11:09:29","42","","","{\"robots\":\"\",\"rights\":\"\"}","","0000-00-00 00:00:00","0000-00-00 00:00:00","","1","0","");
INSERT INTO #__newsfeeds VALUES("18","4","Facebook Feed","facebook-feed","http://www.facebook.com/feeds/page.php?format=atom10&id=220907358524","1","20","3600","0","0000-00-00 00:00:00","4","0","1","*","{\"show_feed_image\":\"\",\"show_feed_description\":\"\",\"show_item_description\":\"\",\"feed_character_count\":\"0\",\"newsfeed_layout\":\"\",\"feed_display_order\":\"\"}","2012-06-05 11:09:21","42","","2012-06-05 11:10:53","42","","","{\"robots\":\"\",\"rights\":\"\"}","","0000-00-00 00:00:00","0000-00-00 00:00:00","","1","0","");



DROP TABLE IF EXISTS #__privacy_consents;

CREATE TABLE `#__privacy_consents` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `state` int(10) NOT NULL DEFAULT '1',
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `subject` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `body` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `remind` tinyint(4) NOT NULL DEFAULT '0',
  `token` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `idx_user_id` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;




DROP TABLE IF EXISTS #__privacy_requests;

CREATE TABLE `#__privacy_requests` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `email` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `requested_at` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `status` tinyint(4) NOT NULL DEFAULT '0',
  `request_type` varchar(25) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `confirm_token` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `confirm_token_created_at` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;




DROP TABLE IF EXISTS #__tags;

CREATE TABLE `#__tags` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `parent_id` int(10) unsigned NOT NULL DEFAULT '0',
  `lft` int(11) NOT NULL DEFAULT '0',
  `rgt` int(11) NOT NULL DEFAULT '0',
  `level` int(10) unsigned NOT NULL DEFAULT '0',
  `path` varchar(400) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `title` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `alias` varchar(400) CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL DEFAULT '',
  `note` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `description` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out` int(11) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `access` int(10) unsigned NOT NULL DEFAULT '0',
  `params` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `metadesc` varchar(1024) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'The meta description for the page.',
  `metakey` varchar(1024) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'The meta keywords for the page.',
  `metadata` varchar(2048) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'JSON encoded metadata properties.',
  `created_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `created_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by_alias` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `modified_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `modified_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `images` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `urls` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `hits` int(10) unsigned NOT NULL DEFAULT '0',
  `language` char(7) COLLATE utf8mb4_unicode_ci NOT NULL,
  `version` int(10) unsigned NOT NULL DEFAULT '1',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`),
  KEY `tag_idx` (`published`,`access`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_left_right` (`lft`,`rgt`),
  KEY `idx_language` (`language`),
  KEY `idx_path` (`path`(100)),
  KEY `idx_alias` (`alias`(100))
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO #__tags VALUES("1","0","0","7","0","","ROOT","root","","","1","0","0000-00-00 00:00:00","1","{}","","","","42","2011-01-01 00:00:01","","0","0000-00-00 00:00:00","","","0","*","1","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO #__tags VALUES("2","1","1","2","1","design","design","design","","","1","0","0000-00-00 00:00:00","1","","","","","42","2013-05-13 13:55:22","","0","0000-00-00 00:00:00","","","0","*","1","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO #__tags VALUES("3","1","3","4","1","cars","cars","cars","","","1","0","0000-00-00 00:00:00","1","","","","","42","2013-05-13 13:55:22","","0","0000-00-00 00:00:00","","","0","*","1","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO #__tags VALUES("4","1","5","6","1","industrial","industrial","industrial","","","1","0","0000-00-00 00:00:00","1","","","","","42","2013-05-13 13:55:22","","0","0000-00-00 00:00:00","","","0","*","1","0000-00-00 00:00:00","0000-00-00 00:00:00");



DROP TABLE IF EXISTS #__template_styles;

CREATE TABLE `#__template_styles` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `template` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `client_id` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `home` char(7) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '0',
  `title` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `params` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_template` (`template`),
  KEY `idx_client_id` (`client_id`),
  KEY `idx_client_id_home` (`client_id`,`home`)
) ENGINE=InnoDB AUTO_INCREMENT=18 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO #__template_styles VALUES("5","hathor","1","0","Hathor - Default","{\"showSiteName\":\"0\",\"colourChoice\":\"\",\"boldText\":\"0\"}");
INSERT INTO #__template_styles VALUES("7","hot_business","0","0","hot_business - Default","{\"templateWidth\":\"1000\",\"columnLeftWidth\":\"320\",\"columnRightWidth\":\"200\",\"columnLayout\":\"lmr\",\"textDirection\":\"ltr\",\"templateStyle\":\"1\",\"logoColor1\":\"#FFFFFF\",\"logoTop\":\"#00212d\",\"logoBottom\":\"#002e3f\",\"mainFontSize\":\"13\",\"bodyText\":\"#666666\",\"linkColor\":\"#6EA100\",\"menuEffect\":\"slideDown(\'fast\')\",\"topMenuTop\":\"#003c59\",\"topMenuBottom\":\"#1a5c7f\",\"topMenuText\":\"#92C2DD\",\"topMenuButtonText\":\"#003345\",\"topMenuButton\":\"#003345\",\"topMenuHoverText\":\"#FFFFFF\",\"topMenuSubText\":\"#000000\",\"topMenuSubHoverText\":\"#13597E\",\"mainMenuText\":\"#666666\",\"mainMenuHoverText\":\"#13597E\",\"mainMenuTextActive\":\"#FFFFFF\",\"componentHeadingText\":\"#003B5A\",\"headingText\":\"#13597E\",\"headingHoverText\":\"#333333\",\"modulesFontSize\":\"13\",\"columnHeading\":\"#13597E\",\"columnText\":\"#666666\",\"advertTop\":\"#82BCDD\",\"advertBottom\":\"#FFFFFF\",\"advert14ModulesHeading\":\"#13597E\",\"advert14ModulesHeadingShadow\":\"#005a7b\",\"advert14ModulesText\":\"#000000\",\"buttonLeft\":\"#003c59\",\"buttonRight\":\"#6ea017\",\"user58ModulesHeading\":\"#13597E\",\"user58ModulesText\":\"#333333\",\"user912ModulesHeading\":\"#13597E\",\"user912ModulesText\":\"#333333\",\"user1316ModulesHeading\":\"#FFFFFF\",\"user1316ModulesText\":\"#BBBBBB\",\"user1316ModulesBackground\":\"#ff6816\",\"footerBg\":\"#155a80\",\"footer14ModulesHeading\":\"#155A80\",\"footer14ModulesText\":\"#155A80\",\"footer14ModulesLink\":\"#92c2dd\",\"copyrightText\":\"#155A80\",\"copyrightBg\":\"#002C3D\",\"copyrightLink\":\"#155A80\",\"panelBg\":\"#000000\",\"panelHeadings\":\"#FFFFFF\",\"panelBorder\":\"#000000\",\"panelText\":\"#FFFFFF\",\"panelLinks\":\"#92C2DD\",\"imageReflectionLoad\":\"1\",\"scrollToLoad\":\"1\"}");
INSERT INTO #__template_styles VALUES("14","hot_responsive_portfolio","0","1","hot_responsive_portfolio - Default","{\"templateStyle\":\"0\",\"use_ajax_loader\":\"0\",\"textDirection\":\"ltr\",\"body\":\"#333333\",\"links\":\"#FF9900\",\"links_hover\":\"#333333\",\"heading_text\":\"#222222\",\"heading_text_hover\":\"#FF9900\",\"footerText\":\"#333333\",\"body_bg\":\"#EAEAEA\",\"content_bg\":\"#EAEAEA\",\"box_bg\":\"#EAEAEA\",\"box_bg_hover\":\"#EAEAEA\",\"headerBorderColor\":\"#000000\",\"footerBg\":\"#FFFFFF\",\"formColor\":\"#333333\",\"modules_text\":\"#333333\",\"modules_headings\":\"#222222\",\"modules_links\":\"#FF9900\",\"modules_links_hover\":\"#333333\",\"topMenuActive\":\"#EEEEEE\",\"topMenuLink\":\"#EEEEEE\",\"activeCategoryBg\":\"#CCCCCC\",\"activeCategoryBgFont\":\"#333333\",\"dynlayout_page_trasitions\":\"fade,pop,flip,turn,flow,slidefade,slide,slideup,slidedown\",\"grid_unit\":\"250\",\"box_width_unit\":\"250\",\"item_w_space\":\"30\",\"full_fill_level\":\"640\",\"animation_easing\":\"swing\",\"animation_speed\":\"700\",\"scale_animation_speed\":\"350\",\"infinitescroll\":\"1\",\"infinitescroll_from_bottom\":\"1\",\"infinitescroll_triger_level\":\"20\",\"infinitescroll_load_text\":\"Loading posts...\",\"infinitescroll_finished_text\":\"No more posts!\",\"infinitescroll_auto_check_on_load\":\"0\",\"left_column_width\":\"220\",\"right_column_width\":\"220\",\"top_menu_height\":\"617\",\"logo_spacing_on_full\":\"10\",\"layout2_level\":\"1280\",\"layout3_level\":\"1024\",\"layout4_level\":\"768\"}");
INSERT INTO #__template_styles VALUES("15","protostar","0","0","protostar - Default","{\"templateColor\":\"\",\"logoFile\":\"\",\"googleFont\":\"1\",\"googleFontName\":\"Open+Sans\",\"fluidContainer\":\"0\"}");
INSERT INTO #__template_styles VALUES("16","isis","1","1","isis - Default","{\"templateColor\":\"\",\"logoFile\":\"\"}");
INSERT INTO #__template_styles VALUES("17","beez3","0","0","beez3 - Default","{\"wrapperSmall\":53,\"wrapperLarge\":72,\"logo\":\"\",\"sitetitle\":\"\",\"sitedescription\":\"\",\"navposition\":\"center\",\"bootstrap\":\"\",\"templatecolor\":\"nature\",\"headerImage\":\"\",\"backgroundcolor\":\"#eee\"}");



DROP TABLE IF EXISTS #__ucm_base;

CREATE TABLE `#__ucm_base` (
  `ucm_id` int(10) unsigned NOT NULL,
  `ucm_item_id` int(10) NOT NULL,
  `ucm_type_id` int(11) NOT NULL,
  `ucm_language_id` int(11) NOT NULL,
  PRIMARY KEY (`ucm_id`),
  KEY `idx_ucm_item_id` (`ucm_item_id`),
  KEY `idx_ucm_type_id` (`ucm_type_id`),
  KEY `idx_ucm_language_id` (`ucm_language_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO #__ucm_base VALUES("1","129","1","0");



DROP TABLE IF EXISTS #__ucm_content;

CREATE TABLE `#__ucm_content` (
  `core_content_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `core_type_alias` varchar(400) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT 'FK to the content types table',
  `core_title` varchar(400) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `core_alias` varchar(400) CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL DEFAULT '',
  `core_body` mediumtext COLLATE utf8mb4_unicode_ci,
  `core_state` tinyint(1) NOT NULL DEFAULT '0',
  `core_checked_out_time` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '0000-00-00 00:00:00',
  `core_checked_out_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `core_access` int(10) unsigned NOT NULL DEFAULT '0',
  `core_params` text COLLATE utf8mb4_unicode_ci,
  `core_featured` tinyint(4) unsigned NOT NULL DEFAULT '0',
  `core_metadata` varchar(2048) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT 'JSON encoded metadata properties.',
  `core_created_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `core_created_by_alias` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `core_created_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `core_modified_user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Most recent user that modified',
  `core_modified_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `core_language` char(7) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `core_publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `core_publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `core_content_item_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'ID from the individual type table',
  `asset_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'FK to the #__assets table.',
  `core_images` text COLLATE utf8mb4_unicode_ci,
  `core_urls` text COLLATE utf8mb4_unicode_ci,
  `core_hits` int(10) unsigned NOT NULL DEFAULT '0',
  `core_version` int(10) unsigned NOT NULL DEFAULT '1',
  `core_ordering` int(11) NOT NULL DEFAULT '0',
  `core_metakey` text COLLATE utf8mb4_unicode_ci,
  `core_metadesc` text COLLATE utf8mb4_unicode_ci,
  `core_catid` int(10) unsigned NOT NULL DEFAULT '0',
  `core_xreference` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT 'A reference to enable linkages to external data sets.',
  `core_type_id` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`core_content_id`),
  KEY `tag_idx` (`core_state`,`core_access`),
  KEY `idx_access` (`core_access`),
  KEY `idx_language` (`core_language`),
  KEY `idx_modified_time` (`core_modified_time`),
  KEY `idx_created_time` (`core_created_time`),
  KEY `idx_core_modified_user_id` (`core_modified_user_id`),
  KEY `idx_core_checked_out_user_id` (`core_checked_out_user_id`),
  KEY `idx_core_created_user_id` (`core_created_user_id`),
  KEY `idx_core_type_id` (`core_type_id`),
  KEY `idx_alias` (`core_alias`(100)),
  KEY `idx_title` (`core_title`(100)),
  KEY `idx_content_type` (`core_type_alias`(100))
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci COMMENT='Contains core content data in name spaced fields';

INSERT INTO #__ucm_content VALUES("1","com_content.article","Citroen DS","citroen-ds","<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna.</p>
\n","1","","0","1","{\"show_title\":\"\",\"link_titles\":\"\",\"show_tags\":\"\",\"show_intro\":\"\",\"info_block_position\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\",\"show_publishing_options\":\"\",\"show_article_options\":\"\",\"show_urls_images_backend\":\"\",\"show_urls_images_frontend\":\"\"}","1","{\"tags\":[2,3,4],\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","42","","2013-05-13 13:55:22","0","2013-05-13 13:55:22","*","2013-02-27 09:36:18","0000-00-00 00:00:00","129","179","{\"image_intro\":\"images\\/demo\\/image_11.jpg\",\"float_intro\":\"\",\"image_intro_alt\":\"Citroen DS\",\"image_intro_caption\":\"\",\"image_fulltext\":\"\",\"float_fulltext\":\"\",\"image_fulltext_alt\":\"\",\"image_fulltext_caption\":\"\"}","{\"urla\":null,\"urlatext\":\"\",\"targeta\":\"\",\"urlb\":null,\"urlbtext\":\"\",\"targetb\":\"\",\"urlc\":null,\"urlctext\":\"\",\"targetc\":\"\"}","82","19","76","","","12","","1");



DROP TABLE IF EXISTS #__ucm_history;

CREATE TABLE `#__ucm_history` (
  `version_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `ucm_item_id` int(10) unsigned NOT NULL,
  `ucm_type_id` int(10) unsigned NOT NULL,
  `version_note` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT 'Optional version name',
  `save_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `editor_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `character_count` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Number of characters in this version.',
  `sha1_hash` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT 'SHA1 hash of the version_data column.',
  `version_data` longtext COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'json-encoded string of version data',
  `keep_forever` tinyint(4) NOT NULL DEFAULT '0' COMMENT '0=auto delete; 1=keep',
  PRIMARY KEY (`version_id`),
  KEY `idx_ucm_item_id` (`ucm_type_id`,`ucm_item_id`),
  KEY `idx_save_date` (`save_date`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;




DROP TABLE IF EXISTS #__weblinks;

CREATE TABLE `#__weblinks` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `catid` int(11) NOT NULL DEFAULT '0',
  `title` varchar(250) NOT NULL DEFAULT '',
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `url` varchar(250) NOT NULL DEFAULT '',
  `description` text NOT NULL,
  `hits` int(11) NOT NULL DEFAULT '0',
  `state` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out` int(11) NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `access` int(11) NOT NULL DEFAULT '1',
  `params` text NOT NULL,
  `language` char(7) NOT NULL DEFAULT '',
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(10) unsigned NOT NULL DEFAULT '0',
  `created_by_alias` varchar(255) NOT NULL DEFAULT '',
  `modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(10) unsigned NOT NULL DEFAULT '0',
  `metakey` text NOT NULL,
  `metadesc` text NOT NULL,
  `metadata` text NOT NULL,
  `featured` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Set if link is featured.',
  `xreference` varchar(50) NOT NULL COMMENT 'A reference to enable linkages to external data sets.',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `version` int(10) unsigned NOT NULL DEFAULT '1',
  `images` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_state` (`state`),
  KEY `idx_catid` (`catid`),
  KEY `idx_createdby` (`created_by`),
  KEY `idx_featured_catid` (`featured`,`catid`),
  KEY `idx_language` (`language`),
  KEY `idx_xreference` (`xreference`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

INSERT INTO #__weblinks VALUES("1","17","Hot Joomla Templates","hot-joomla-templates","#","Premium Joomla templates and Joomla extensions.","4","1","0","0000-00-00 00:00:00","1","1","{\"target\":\"\",\"width\":\"\",\"height\":\"\",\"count_clicks\":\"\"}","*","2012-06-02 14:39:48","42","","0000-00-00 00:00:00","0","","","{\"robots\":\"\",\"rights\":\"\"}","0","","0000-00-00 00:00:00","0000-00-00 00:00:00","1","");
INSERT INTO #__weblinks VALUES("2","17","Hot WordPress Themes","hot-wordpress-themes","http://www.hotwptemplates.com","Premium WordPress themes and WordPress plugins.","4","1","0","0000-00-00 00:00:00","2","1","{\"target\":\"\",\"width\":\"\",\"height\":\"\",\"count_clicks\":\"\"}","*","2012-06-02 14:40:16","42","","0000-00-00 00:00:00","0","","","{\"robots\":\"\",\"rights\":\"\"}","0","","0000-00-00 00:00:00","0000-00-00 00:00:00","1","");



